final rawDictionary = """# CC-CEDICT
# Community maintained free Chinese-English dictionary.
# 
# Published by MDBG
# 
# License:
# Creative Commons Attribution-ShareAlike 4.0 International License
# https://creativecommons.org/licenses/by-sa/4.0/
# 
# Referenced works:
# CEDICT - Copyright (C) 1997, 1998 Paul Andrew Denisowski
# 
# CC-CEDICT can be downloaded from:
# https://www.mdbg.net/chinese/dictionary?page=cc-cedict
# 
# Additions and corrections can be sent through:
# https://cc-cedict.org/editor/editor.php
# 
# For more information about CC-CEDICT see:
# https://cc-cedict.org/wiki/
# 
#! version=1
#! subversion=0
#! format=ts
#! charset=UTF-8
#! entries=119689
#! publisher=MDBG
#! license=https://creativecommons.org/licenses/by-sa/4.0/
#! date=2021-05-04T06:42:20Z
#! time=1620110540
% % [pa1] /percent (Tw)/
2019冠狀病毒病 2019冠状病毒病 [er4 ling2 yi1 jiu3 guan1 zhuang4 bing4 du2 bing4] /COVID-19, the coronavirus disease identified in 2019/
21三體綜合症 21三体综合症 [er4 shi2 yi1 san1 ti3 zong1 he2 zheng4] /trisomy/Down's syndrome/
3C 3C [san1 C] /abbr. for computers, communications, and consumer electronics/China Compulsory Certificate (CCC)/
3P 3P [san1 P] /(slang) threesome/
3Q 3Q [san1 Q] /(Internet slang) thank you (loanword)/
421 421 [si4 er4 yi1] /four grandparents, two parents and an only child/
502膠 502胶 [wu3 ling2 er4 jiao1] /cyanoacrylate glue/
88 88 [ba1 ba1] /(Internet slang) bye-bye (alternative for 拜拜[bai2 bai2])/
996 996 [jiu3 jiu3 liu4] /9am-9pm, six days a week (work schedule)/
A A [A] /(slang) (Tw) to steal/
AA制 AA制 [A A zhi4] /to split the bill/to go Dutch/
AB制 AB制 [A B zhi4] /to split the bill (where the male counterpart foots the larger portion of the sum)/(theater) a system where two actors take turns in acting the main role, with one actor replacing the other if either is unavailable/
ACG ACG [A C G] /acronym for "anime, comics and games"/
A咖 A咖 [A ka1] /class "A"/top grade/
A圈兒 A圈儿 [A quan1 r5] /at symbol, @/
A片 A片 [A pian4] /adult movie/pornography/
A菜 A菜 [A cai4] /(Tw) A-choy, or Taiwanese lettuce (Lactuca sativa var. sativa) (from Taiwanese 萵仔菜, Tai-lo pr. [ue-á-tshài] or [e-á-tshài])/
A貨 A货 [A huo4] /good-quality fake/
B B [bi1] /euphemistic variant of 屄[bi1]/
BM BM [B M] /Brandy Melville, fashion brand known for clothes targeted at very slim young women/(generic usage) fashions for petite young women/
BP機 BP机 [B P ji1] /beeper (loanword)/pager/
B型超聲 B型超声 [B xing2 chao1 sheng1] /type-B ultrasound/
B格 B格 [bi1 ge2] /variant of 逼格[bi1 ge2]/
B站 B站 [B zhan4] /(coll.) Bilibili, Chinese video-sharing website featuring scrolled user comments 彈幕|弹幕[dan4 mu4] overlaid on the videos/
B超 B超 [B chao1] /B-mode ultrasonography/prenatal ultrasound scan/abbr. for B型超聲|B型超声[B xing2 chao1 sheng1]/
CJB CJB [C J B] /(Internet slang) doesn't live up to the hype/
CP CP [C P] /an imagined romantic relationship between two characters in fiction (or in real life) that one wishes for or fantasizes about (abbr. of "coupling")/
CP值 CP值 [C P zhi2] /cost-performance ratio (Tw)/
C位 C位 [C wei4] /(neologism, c. 2015) (coll.) most prominent position (e.g. in a group photo of entertainers) (loanword from "carry" or "center" or "core")/
C盤 C盘 [C pan2] /C drive or default startup drive (computing)/
C羅 C罗 [C Luo2] /nickname of Portuguese soccer player Cristiano Ronaldo/
DNA鑒定 DNA鉴定 [D N A jian4 ding4] /DNA test/DNA testing/
E仔 E仔 [E zai3] /MDMA (C11H15NO2)/
G友 G友 [G you3] /see 基友[ji1 you3]/
G弦褲 G弦裤 [G xian2 ku4] /G-string/
G點 G点 [G dian3] /G-spot/
H橋 H桥 [H qiao2] /H bridge (electronics)/
IP IP [I P] /intellectual property (in China, esp. since 2015, often used as an entertainment industry term for a creative work used as the basis of a new product, such as a manga adapted as a tv series, or the image of a cartoon character appearing on merchandise)/
IP劇 IP剧 [I P ju4] /screen adaptation (TV series or movie based on an online novel or video game etc)/
JK製服 JK制服 [J K zhi4 fu2] /(Japanese) high school girl’s uniform/
K人 K人 [K ren2] /(slang) to hit sb/to beat sb/
K仔 K仔 [K zai3] /ketamine (slang)/
K他命 K他命 [k ta1 ming4] /ketamine (C13H16ClNO) (slang)/
K房 K房 [K fang2] /(slang) KTV/KTV room/
K書 K书 [K shu1] /(Tw) to cram (from Taiwanese 齧書, Tai-lo pr. [khè su], lit. to gnaw a book)/to study/see also 啃書|啃书[ken3 shu1]/
K歌 K歌 [K ge1] /karaoke (slang)/
K粉 K粉 [K fen3] /ketamine (slang)/
K線 K线 [K xian4] /candlestick (in a candlestick chart)/
K線圖 K线图 [K xian4 tu2] /candlestick chart/
K金 K金 [K jin1] /see 開金|开金[kai1 jin1]/
L照 L照 [L zhao4] /nude picture (from 裸照[luo3 zhao4])/
MC MC [M C] /(Tw) (coll.) menstruation (from "menstrual cycle")/
MV MV [M V] /desirability as a partner (abbr. for "mate value")/music video/
M巾 M巾 [M jin1] /(coll.) menstrual pad/
NG NG [N G] /(loanword from Japanese "NG", an initialism for "no good") (film and TV) blooper/to do a blooper/
NG片段 NG片段 [N G pian4 duan4] /(film and TV) blooper/
NG鏡頭 NG镜头 [N G jing4 tou2] /(film and TV) blooper/
N久 N久 [N jiu3] /a very long time (etymology: in mathematics, n represents an arbitrarily large number)/
N擋 N挡 [N dang3] /neutral (gear)/
OK繃 OK绷 [O K beng1] /band-aid (Tw)/
OK鏡 OK镜 [O K Jing4] /OK Lens, orthokeratology contact lens that helps reshape the cornea in order to eliminate nearsightedness or myopia/
OS OS [O S] /(in a soap opera or movie) voice-over that makes a character's unspoken thoughts audible to the audience/
O型腿 O型腿 [O xing2 tui3] /bow legs/bow-leggedness/
P P [P] /(slang) femme (lesbian stereotype)/to photoshop/
PA PA [P A] /public area attendant (tasked with cleaning the public areas of a hotel)/marketing assistant/sales assistant/
PA部 PA部 [P A bu4] /hotel staff work unit tasked with keeping the public areas of a hotel clean/
PK PK [P K] /(slang) to take on/to challenge/to go head to head/showdown/comparison/
PO PO [pou1] /(Tw) (Internet slang) to post (online)/
PO文 PO文 [pou1 wen2] /(Internet slang) to post a message/
PU PU [P U] /the degree of suspicion that a woman might, after she marries, cheat on her husband (abbr. for "paternity uncertainty")/
P圖 P图 [P tu2] /(Internet slang) to photoshop a picture/photoshopped picture/
P擋 P挡 [P dang3] /park (gear)/program mode (on a digital camera)/
P民 P民 [P min2] /(slang) shitizen/commoner/hoi polloi/
Q Q [Q] /cute (loanword)/(of food) having a pleasant chewiness (like mochi, tapioca pearls, taro balls etc – foods with a springy or gel-like mouthfeel)/(loanword) to cue sb/
QR扣 QR扣 [Q R kou4] /(Tw) (loanword) QR code/
Q勁 Q劲 [Q jin4] /springy mouthfeel/
Q彈 Q弹 [Q tan2] /(of a food's mouthfeel) springy/firm/al dente/
T T [T] /(slang) butch (lesbian stereotype)/
TA TA [ta1] /he or she/
TF卡 TF卡 [T F ka3] /microSD card/
Tony Tony [t o n y] /(slang) hairdresser/
Tony老師 Tony老师 [t o n y lao3 shi1] /(slang) hairdresser/
T台 T台 [T tai2] /runway (for a fashion show etc)/catwalk/
T型台 T型台 [T xing2 tai2] /runway (for a fashion show etc)/catwalk/
T字帳 T字帐 [T zi4 zhang4] /T-account (accounting)/
T字褲 T字裤 [T zi4 ku4] /thong (underwear)/
T恤 T恤 [T xu4] /T-shirt/
T裇 T裇 [T xu1] /T-shirt/
UP主 UP主 [U P zhu3] /(Internet slang) uploader (person who uploads a video or other content to the Internet)/pronounced [a4 pu5 zhu3]/(loanword from Japanese うｐ主, "upunushi")/
USB手指 USB手指 [U S B shou3 zhi3] /USB flash drive/see also 閃存盤|闪存盘[shan3 cun2 pan2]/
USB記憶棒 USB记忆棒 [U S B ji4 yi4 bang4] /USB flash drive/see also 閃存盤|闪存盘[shan3 cun2 pan2]/
U凸內褲 U凸内裤 [U tu1 nei4 ku4] /contour pouch brief (men's underwear)/
U型枕 U型枕 [U xing2 zhen3] /travel pillow/
U型池 U型池 [U xing2 chi2] /(sports) vert ramp/half-pipe/
U形轉彎 U形转弯 [U xing2 zhuan3 wan1] /U-turn/
U盤 U盘 [U pan2] /USB flash drive/see also 閃存盤|闪存盘[shan3 cun2 pan2]/
U盾 U盾 [U dun4] /USB key used as a security token in Chinese online banking/
VCR VCR [V C R] /video clip (loanword from "videocassette recorder")/
V溝 V沟 [V gou1] /low neckline that reveals the cleavage/décolleté/gully/
XO醬 XO酱 [X O jiang4] /XO sauce, a spicy seafood sauce invented in Hong Kong in the 1980s/
X光 X光 [X guang1] /X-ray/
cos cos [c o s] /(Internet slang) cosplay/to cosplay/to dress up as/
mua mua [m u a] /(onom.) mwah (sound of a kiss)/
w w [w] /(Internet slang) ten thousand (abbr. for 萬|万[wan4])/
word word [w o r d] /my (Internet slang variant of 我的[wo3 de5])/
word姐 word姐 [w o r d jie3] /my big sister (Internet slang version of 我的姐[wo3 de5 jie3])/
π日 π日 [Pai4 ri4] /World Pi Day, a celebration of the mathematical constant π on March 14 each year/
□ □ [biang4] /(Tw) (coll.) cool/awesome/(etymologically, a contracted form of 不一樣|不一样[bu4 yi1 yang4])/often written as ㄅㄧㄤˋ/
□ □ [biu1] /(onom.) pew! (sound of a bullet fired from a gun)/also pr. [biu4]/
□ □ [ging1] /uptight/obstinate/to awkwardly force oneself to do sth/(Taiwanese, Tai-lo pr. [king], often written as ㄍㄧㄥ, no generally accepted hanzi form)/
○ ○ [ling2] /character used in Taiwan as a substitute for a real name (like "X" in English)/variant of 〇[ling2]/
⺮ ⺮ [zhu2] /"bamboo" radical in Chinese characters (Kangxi radical 118)/
々 々 [xx] /iteration mark (used to represent a duplicated character)/
〇 〇 [ling2] /zero/
〡 〡 [yi1] /numeral 1 in Suzhou numeral system 蘇州碼子|苏州码子[Su1 zhou1 ma3 zi5]/
〢 〢 [er4] /numeral 2 in Suzhou numeral system 蘇州碼子|苏州码子[Su1 zhou1 ma3 zi5]/
〣 〣 [san1] /numeral 3 in Suzhou numeral system 蘇州碼子|苏州码子[Su1 zhou1 ma3 zi5]/
〤 〤 [si4] /numeral 4 in Suzhou numeral system 蘇州碼子|苏州码子[Su1 zhou1 ma3 zi5]/
〥 〥 [wu3] /numeral 5 in Suzhou numeral system 蘇州碼子|苏州码子[Su1 zhou1 ma3 zi5]/
〦 〦 [liu4] /numeral 6 in Suzhou numeral system 蘇州碼子|苏州码子[Su1 zhou1 ma3 zi5]/
〧 〧 [qi1] /numeral 7 in Suzhou numeral system 蘇州碼子|苏州码子[Su1 zhou1 ma3 zi5]/
〨 〨 [ba1] /numeral 8 in Suzhou numeral system 蘇州碼子|苏州码子[Su1 zhou1 ma3 zi5]/
〩 〩 [jiu3] /numeral 9 in Suzhou numeral system 蘇州碼子|苏州码子[Su1 zhou1 ma3 zi5]/
〻 〻 [xx5] /iteration mark (used to represent a duplicated character)/
ㄅㄧㄤˋ ㄅㄧㄤˋ [xx5 xx5 xx5 xx5] /(Tw) (coll.) cool/awesome/pr. [biang4]/(etymologically, a contracted form of 不一樣|不一样[bu4 yi1 yang4])/
㍻ ㍻ [xx5] /平成[Ping2 cheng2] written as a single character/
㍼ ㍼ [xx5] /昭和[Zhao1 he2] written as a single character/
㍽ ㍽ [xx5] /大正[Da4 zheng4] written as a single character/
㍾ ㍾ [xx5] /明治[Ming2 zhi4] written as a single character/
㐄 㐄 [kua4] /component in Chinese characters, mirror image of 夂[zhi3]/
㐅 㐅 [wu3] /archaic variant of 五[wu3]/
㐆 㐆 [yin3] /component in Chinese character 殷[yin1]/
㐌 㐌 [ta1] /variant of 它[ta1]/
㐖 㐖 [xie2] /see 㐖毒[Xie2 du2]/
㐖毒 㐖毒 [Xie2 du2] /India (archaic)/
㐜 㐜 [chou2] /variant of 仇[chou2]/
㐡 㐡 [nuo4] /archaic variant of 懦[nuo4]/
㐤 㐤 [qiu2] /archaic variant of 求[qiu2]/
㐫 㐫 [xiong1] /old variant of 凶[xiong1]/
㐰 㐰 [xin4] /old variant of 信[xin4]/
㐺 㐺 [zhong4] /old variant of 眾|众[zhong4]/
㑳 㑇 [zhou4] /(old) beautiful/clever/
㑺 俊 [jun4] /old variant of 俊[jun4]/
㒳 㒳 [liang3] /old variant of 兩|两[liang3]/
㒸 㒸 [sui4] /archaic variant of 遂[sui4]/
㒺 罔 [wang3] /old variant of 罔[wang3]/
㓂 寇 [kou4] /old variant of 寇[kou4]/
㔾 㔾 [jie2] /"seal" radical in Chinese characters (Kangxi radical 26)/
㕁 却 [que4] /old variant of 卻|却[que4]/
㕑 厨 [chu2] /old variant of 廚|厨[chu2]/
㕘 参 [can1] /variant of 參|参[can1]/
㕥 㕥 [shen1] /old variant of 呻[shen1]/
㕥 以 [yi3] /old variant of 以[yi3]/
㕯 㕯 [ne4] /old variant of 訥|讷[ne4]/
㕻 㕻 [pou3] /variant of 咅[pou3]/also pr. [tou4]/
㗂 㗂 [sheng3] /variant of 省[sheng3]/tight-lipped/to examine/to watch/to scour (esp. Cantonese)/
㘭 坳 [ao4] /variant of 坳[ao4]/
㚻 㚻 [ji1] /see 㚻姦|㚻奸[ji1 jian1]/
㚻姦 㚻奸 [ji1 jian1] /variant of 雞奸|鸡奸[ji1 jian1]/
㛂 㛂 [nuo3] /graceful/frail and petite/
㝄 㝄 [chun2] /old variant of 純|纯[chun2]/
㝇 㝇 [chun2] /old variant of 鶉|鹑[chun2]/
㝛 宿 [su4] /old variant of 宿[su4]/
㝠 冥 [ming2] /old variant of 冥[ming2]/
㝡 最 [zui4] /variant of 最[zui4]/
㝵 㝵 [ai4] /variant of 礙|碍[ai4]/
㝵 㝵 [de2] /to obtain/old variant of 得[de2]/
㞎 㞎 [ba3] /(baby talk) poop/see 㞎㞎[ba3 ba5]/
㞎㞎 㞎㞎 [ba3 ba5] /(baby talk) poop/
㞗 㞗 [qiu2] /(dialect) penis/dick/
㞙 㞙 [niao4] /old variant of 尿[niao4]/
㞞 𪨊 [song2] /(coll.) semen/weak and incompetent/
㟁 岸 [an4] /variant of 岸[an4]/
㠀 岛 [dao3] /variant of 島|岛[dao3]/
㠯 以 [yi3] /old variant of 以[yi3]/
㠶 帆 [fan1] /variant of 帆[fan1]/
㡌 帽 [mao4] /old variant of 帽[mao4]/
㢘 廉 [lian2] /old variant of 廉[lian2]/
㢠 迥 [jiong3] /variant of 迥[jiong3]/
㢲 㢲 [xun4] /variant of 巽[xun4]/
㢴 㢴 [xi1] /old variant of 西[xi1]/
㣟 㣟 [xi4] /to go/to walk/
㤅 㤅 [ai4] /archaic variant of 愛|爱[ai4]/
㤙 恩 [en1] /variant of 恩[en1]/
㥁 㥁 [de2] /variant of 德[de2]/
㥏 㥏 [tian3] /ashamed/
㥦 惬 [qie4] /variant of 愜|惬[qie4]/
㥯 㥯 [yin3] /cautious/
㦂 㦂 [chang2] /old variant of 常[chang2]/
㧯 㧯 [lao3] /round-bottomed wicker basket/(dialect) to lift/to carry on one's shoulder/
㧱 拿 [na2] /old variant of 拿[na2]/
㨃 㨃 [dui3] /variant of 懟|怼[dui3]/
㨗 捷 [jie2] /variant of 捷[jie2]/quick/nimble/
㨪 晃 [huang3] /variant of 晃[huang3]/
㨿 据 [ju4] /variant of 據|据[ju4]/
㩐 㩐 [den4] /variant of 扽[den4]/
㩗 携 [xie2] /old variant of 攜|携[xie2]/
㩜 㨫 [lan3] /variant of 擥[lan3]/
㩦 携 [xie2] /old variant of 攜|携[xie2]/
㪃 㪃 [he2] /to beat/to hit/
㪋 㪋 [han4] /variant of 捍[han4]/
㪚 散 [san4] /variant of 散[san4]/
㪟 敦 [dun1] /variant of 敦[dun1]/
㫺 㫺 [xi1] /old variant of 昔[xi1]/
㬉 暖 [nuan3] /old variant of 暖[nuan3]/
㬎 㬎 [xian3] /old variant of 顯|显[xian3]/visible/apparent/
㮎 㮎 [bei1] /variant of 杯[bei1]/
㮚 㮚 [li4] /old variant of 栗[li4]/
㮸 㮸 [song4] /variant of 送[song4]/
㯭 橹 [lu3] /variant of 櫓|橹[lu3]/
㯳 㯳 [qing2] /variant of 檠[qing2]/
㱃 饮 [yin3] /old variant of 飲|饮[yin3]/
㱾 㱾 [gai1] /a kind of metal or jade ornament worn in ancient times to ward off evil spirits/
㲈 㲈 [shao2] /variant of 韶[shao2]/
㲈 㲈 [tao2] /variant of 鞀|鼗[tao2]/
㲋 㲋 [chuo4] /ancient name for an animal similar to rabbit but bigger/
㲱 㲱 [lie4] /old variant of 鬣[lie4]/
㲾 㲾 [yu3] /old variant of 雨[yu3]/
㳂 㳂 [yan2] /variant of 沿[yan2]/
㳄 涎 [xian2] /variant of 涎[xian2]/
㳒 法 [fa3] /variant of 法[fa3]/
㳮 㳮 [niao4] /old variant of 尿[niao4]/
㴱 深 [shen1] /old variant of 深[shen1]/
㵎 涧 [jian4] /variant of 澗|涧[jian4]/
㵪 㵪 [xian2] /variant of 涎[xian2]/
㵮 㵮 [chun2] /clear water/
㶸 㶸 [xie2] /(precise meaning unknown, relates to iron)/variant of 協|协[xie2]/
㷖 㷖 [zhao4] /old variant of 照[zhao4]/
㷭 㷭 [feng1] /old variant of 烽[feng1]/
㷸 烨 [ye4] /variant of 燁|烨[ye4]/
㹠 㹠 [tun2] /old variant of 豚[tun2]/
㹢 㹢 [jia1] /see 玃[jue2]/
㹴 㹴 [geng3] /fierce dog/
㹴犬 㹴犬 [geng3 quan3] /variant of 梗犬[geng3 quan3]/
㺢 㺢 [huo4] /see 㺢㹢狓[huo4 jia1 pi1]/
㺢㹢狓 㺢㹢狓 [huo4 jia1 pi1] /okapi/also written 霍加狓[huo4 jia1 pi1]/
㺵 㺵 [jiu3] /variant of 玖[jiu3]/black jade/
㻽 㻽 [xuan2] /variant of 璿|璇[xuan2]/also pr. [sui4]/
㼝 碗 [wan3] /variant of 碗[wan3]/
㽞 留 [liu2] /old variant of 留[liu2]/
㽮 㽮 [xing1] /old variant of 星[xing1]/
㿜 瘪 [bie3] /variant of 癟|瘪[bie3]/
㿝 㿝 [xiang1] /old variant of 香[xiang1]/
䂖 䂖 [shi2] /variant of 石[shi2]/
䂲 䂲 [fa3] /variant of 砝[fa3]/
䂶 䂶 [jie2] /variant of 蜐[jie2]/
䃉 䃉 [min2] /old variant of 珉[min2]/
䅵 䅵 [zhuo2] /chaff/bran/
䇲 䇲 [ce4] /variant of 筴|策[ce4]/
䈰 筲 [shao1] /pot-scrubbing brush made of bamboo strips/basket (container) for chopsticks/variant of 筲[shao1]/
䊀 糊 [hu2] /variant of 糊[hu2]/
䍃 䍃 [yao2] /(archaic) vase/pitcher/
䍹 䍹 [shan1] /variant of 羶[shan1]/
䒗 䒗 [qi4] /old variant of 芞[qi4]/
䔢 䔢 [hua2] /old variant of 華|华[hua2]/
䕭 䕭 [qian2] /a variety of grass/nettle/
䕭 䕭 [xian2] /a kind of vegetable/
䖟 䖟 [meng2] /old variant of 虻[meng2]/
䖸 䖸 [e2] /variant of 蛾[e2]/
䗈 䗈 [meng2] /old variant of 虻[meng2]/
䗥 䗥 [zong1] /see 螉䗥[weng1 zong1]/
䗪 䗪 [zhe4] /Chinese ground beetle (Eupolyphaga sinensis)/
䗬 蜂 [feng1] /variant of 蜂[feng1]/
䗶 䗶 [la4] /old variant of 蠟|蜡[la4]/
䘏 恤 [xu4] /variant of 恤[xu4]/
䘑 脉 [mai4] /old variant of 脈|脉[mai4]/
䘚 卒 [zu2] /variant of 卒[zu2]/
䛐 词 [ci2] /old variant of 詞|词[ci2]/
䛟 䛟 [jia2] /variant of 唊[jia2]/
䝓 䝓 [lie4] /old variant of 鬣[lie4]/
䝔 獾 [huan1] /variant of 獾[huan1]/
䞓 䞓 [cheng1] /old variant of 赬|赪[cheng1]/
䟆 䟆 [bi4] /old variant of 蹕|跸[bi4]/
䟖 䟖 [zhi3] /erroneous variant of 趾[zhi3]/
䠀 䠀 [chang3] /to squat/to sit/
䠀 趟 [tang1] /old variant of 趟[tang1]/
䠞 䠞 [cu4] /variant of 蹙[cu4]/
䠶 射 [she4] /old variant of 射[she4]/
䤈 䤈 [xi1] /old variant of 醯[xi1]/
䥑 鿏 [mai4] /meitnerium (chemistry)/
䥥 镰 [lian2] /old variant of 鐮|镰[lian2]/
䥯 䥯 [ba4] /plow/
䦉 䦉 [si4] /variant of 肆[si4]/
䦕 䦕 [peng1] /variant of 閛[peng1]/
䩦 䩦 [tiao2] /variant of 鞗[tiao2]/
䫏 䫏 [qi1] /mask of a god used in ceremonies to exorcise demons and drive away pestilence/(archaic) ugly/
䬃 飒 [sa4] /variant of 颯|飒[sa4]/
䬠 䬠 [fei1] /old variant of 霏[fei1]/
䬪 䬪 [bo2] /variant of 餺|馎[bo2]/
䭾 驮 [tuo2] /variant of 馱|驮[tuo2]/
䯝 䯝 [sui3] /variant of 髓/marrow/essence/quintessence/pith (soft interior of plant stem)/
䰟 魂 [hun2] /old variant of 魂[hun2]/
䰾 鲃 [ba1] /see 䰾魚|鲃鱼[ba1 yu2]/
䰾魚 鲃鱼 [ba1 yu2] /barbel (fish)/
䲔 䲔 [jing1] /old variant of 鯨|鲸[jing1]/
䳗 䳗 [e2] /variant of 鵝|鹅[e2]/
䳘 鹅 [e2] /variant of 鵝|鹅[e2]/
䴉 鹮 [huan2] /spoonbill/ibis/family Threskiornithidae/
䴉嘴鷸 鹮嘴鹬 [huan2 zui3 yu4] /(bird species of China) ibisbill (Ibidorhyncha struthersii)/
䴸 麸 [fu1] /variant of 麩|麸[fu1]/
䵹 䵹 [zhi1] /old variant of 蜘[zhi1]/
䶊 衄 [nu:4] /old variant of 衄[nu:4]/
䶑 䶑 [ti4] /variant of 嚏[ti4]/
一 一 [yi1] /one/1/single/a (article)/as soon as/entire/whole/all/throughout/"one" radical in Chinese characters (Kangxi radical 1)/also pr. [yao1] for greater clarity when spelling out numbers digit by digit/
一一 一一 [yi1 yi1] /one by one/one after another/
一一對應 一一对应 [yi1 yi1 dui4 ying4] /one-to-one correspondence/
一一映射 一一映射 [yi1 yi1 ying4 she4] /bijective map (i.e. map between sets in math. that is one-to-one and onto)/one-to-one correspondence/
一丁不識 一丁不识 [yi1 ding1 bu4 shi2] /illiterate/ignorant/
一丁點 一丁点 [yi1 ding1 dian3] /a tiny bit/a wee bit/
一下 一下 [yi1 xia4] /(used after a verb) give it a go/to do (sth for a bit to give it a try)/one time/once/in a while/all of a sudden/all at once/
一下兒 一下儿 [yi1 xia4 r5] /erhua variant of 一下[yi1 xia4]/
一下子 一下子 [yi1 xia4 zi5] /in a short while/all at once/all of a sudden/
一不做，二不休 一不做，二不休 [yi1 bu4 zuo4 , er4 bu4 xiu1] /don't do it, or don't rest (idiom); either give up, or go through to the end/Since we started, we must carry it through whatever happens./in for a penny, in for a pound/
一不小心 一不小心 [yi1 bu4 xiao3 xin1] /a little bit careless/
一世 一世 [yi1 shi4] /generation/period of 30 years/one's whole lifetime/lifelong/age/era/times/the whole world/the First (of numbered European kings)/
一丘之貉 一丘之貉 [yi1 qiu1 zhi1 he2] /jackals of the same tribe (idiom); fig. They are all just as bad as each other./
一並 一并 [yi1 bing4] /variant of 一併|一并, to lump together/to treat along with all the others/
一中一台 一中一台 [yi1 Zhong1 yi1 Tai2] /one China and one Taiwan (policy)/
一中原則 一中原则 [yi1 zhong1 yuan2 ze2] /One-China principle, the official doctrine that Taiwan is a province of China/
一之為甚 一之为甚 [yi1 zhi1 wei2 shen4] /once is more than enough (idiom)/
一之謂甚 一之谓甚 [yi1 zhi1 wei4 shen4] /see 一之為甚|一之为甚[yi1 zhi1 wei2 shen4]/
一乾二淨 一干二净 [yi1 gan1 er4 jing4] /thoroughly (idiom)/completely/one and all/very clean/
一了百了 一了百了 [yi1 liao3 bai3 liao3] /once the main problem is solved, all troubles are solved/death ends all one's troubles/
一事無成 一事无成 [yi1 shi4 wu2 cheng2] /to have achieved nothing/to be a total failure/to get nowhere/
一二 一二 [yi1 er4] /one or two/a few/
一二八事變 一二八事变 [Yi1 Er4 ba1 Shi4 bian4] /Shanghai Incident of 28th January 1932, Chinese uprising against Japanese quarters of Shanghai/
一五一十 一五一十 [yi1 wu3 yi1 shi2] /lit. count by fives and tens (idiom); to narrate systematically and in full detail/
一些 一些 [yi1 xie1] /some/a few/a little/(following an adjective) slightly ...er/
一人得道，雞犬升天 一人得道，鸡犬升天 [yi1 ren2 de2 dao4 , ji1 quan3 sheng1 tian1] /lit. when a man achieves the Dao, his poultry and dogs rise to Heaven (idiom)/fig. to ride on sb else's success/Once one man gets a government position, all his cronies get in too/Once sb has cracked the problem, every Tom, Dick and Harry can do it/
一介不取 一介不取 [yi1 jie4 bu4 qu3] /to not even take a penny (as a bribe)/
一代 一代 [yi1 dai4] /generation/
一代不如一代 一代不如一代 [yi1 dai4 bu4 ru2 yi1 dai4] /to be getting worse with each generation/
一併 一并 [yi1 bing4] /to lump together/to treat along with all the others/
一來 一来 [yi1 lai2] /firstly, .../
一來二去 一来二去 [yi1 lai2 er4 qu4] /gradually/little by little/in the course of time/
一個中國政策 一个中国政策 [yi1 ge4 Zhong1 guo2 zheng4 ce4] /one China policy/
一個人 一个人 [yi1 ge4 ren2] /by oneself (without assistance)/alone (without company)/
一個個 一个个 [yi1 ge4 ge4] /each and every one/
一個勁 一个劲 [yi1 ge4 jin4] /continuously/persistently/incessantly/
一個勁兒 一个劲儿 [yi1 ge4 jin4 r5] /erhua variant of 一個勁|一个劲[yi1 ge4 jin4]/
一個半 一个半 [yi1 ge5 ban4] /one and a half/
一個天南，一個地北 一个天南，一个地北 [yi1 ge5 tian1 nan2 , yi1 ge5 di4 bei3] /to live miles apart (idiom)/
一個將軍一個令 一个将军一个令 [yi1 ge4 jiang1 jun1 yi1 ge4 ling4] /lit. one general, one order (idiom)/fig. every boss has their own rules/everyone has their own way of doing things/
一個巴掌拍不響 一个巴掌拍不响 [yi1 ge5 ba1 zhang3 pai1 bu4 xiang3] /lit. one palm alone cannot clap (proverb)/fig. it takes two persons to start a dispute/it takes two to tango/it's difficult to achieve anything without support/
一個幽靈在歐洲遊蕩 一个幽灵在欧洲游荡 [Yi1 ge4 you1 ling2 zai4 Ou1 zhou1 you2 dang4] /Ein Gespenst geht um in Europa./the opening sentence of Marx and Engels' "Communist Manifesto"/
一個接一個 一个接一个 [yi1 ge5 jie1 yi1 ge5] /one by one/one after another/
一個樣 一个样 [yi1 ge5 yang4] /same as 一樣|一样[yi1 yang4]/the same/
一個蘿蔔一個坑 一个萝卜一个坑 [yi1 ge4 luo2 bo5 yi1 ge4 keng1] /lit. every turnip to its hole (idiom)/fig. each person has his own position/each to his own/horses for courses/every kettle has its lid/
一個頭兩個大 一个头两个大 [yi1 ge5 tou2 liang3 ge5 da4] /(coll.) to feel as though one's head could explode (Tw)/
一倡三歎 一倡三叹 [yi1 chang4 san1 tan4] /(of literature, music) deeply moving (idiom)/
一側化 一侧化 [yi1 ce4 hua4] /lateralization/
一傳十，十傳百 一传十，十传百 [yi1 chuan2 shi2 , shi2 chuan2 bai3] /news pass quickly from mouth to mouth (idiom)/an infectious disease spreads quickly (old meaning)/
一價 一价 [yi1 jia4] /monovalent (chemistry)/
一元 一元 [yi1 yuan2] /single variable (math.)/univariate/
一元化 一元化 [yi1 yuan2 hua4] /integration/integrated/unified/
一元復始 一元复始 [yi1 yuan2 fu4 shi3] /a new year begins (idiom)/
一元論 一元论 [yi1 yuan2 lun4] /monism, belief that the universe is made of a single substance/
一元醇 一元醇 [yi1 yuan2 chun2] /methyl alcohol CH3OH/
一共 一共 [yi1 gong4] /altogether/
一再 一再 [yi1 zai4] /repeatedly/
一准 一准 [yi1 zhun3] /certainly/also written 一準|一准[yi1 zhun3]/
一刀兩斷 一刀两断 [yi1 dao1 liang3 duan4] /lit. two segments with a single cut (idiom)/fig. to make a clean break (idiom)/
一刀切 一刀切 [yi1 dao1 qie1] /lit. to cut all at one stroke (idiom); to impose uniformity/one solution fits a diversity of problems/one size fits all/
一分一毫 一分一毫 [yi1 fen1 yi1 hao2] /a tiny bit (idiom)/an iota/
一分為二 一分为二 [yi1 fen1 wei2 er4] /one divides into two/to be two-sided/there are two sides to everything/to see both sb's good points and shortcomings (idiom)/
一分熟 一分熟 [yi1 fen1 shu2] /rare (of steak)/
一分耕耘，一分收穫 一分耕耘，一分收获 [yi1 fen1 geng1 yun2 , yi1 fen1 shou1 huo4] /you get what you put in/you reap what you sow/
一分錢一分貨 一分钱一分货 [yi1 fen1 qian2 yi1 fen1 huo4] /nothing for nothing/you get what you pay for/
一分錢兩分貨 一分钱两分货 [yi1 fen1 qian2 liang3 fen1 huo4] /high quality at bargain price/
一切 一切 [yi1 qie4] /everything/every/all/
一切事物 一切事物 [yi1 qie4 shi4 wu4] /everything/
一切向錢看 一切向钱看 [yi1 qie4 xiang4 qian2 kan4] /to put money above everything else/
一切如舊 一切如旧 [yi1 qie4 ru2 jiu4] /everything as before/
一切就緒 一切就绪 [yi1 qie4 jiu4 xu4] /everything in its place and ready (idiom)/
一切險 一切险 [yi1 qie4 xian3] /all risks (insurance)/
一刻千金 一刻千金 [yi1 ke4 qian1 jin1] /time is gold/every minute counts/
一則 一则 [yi1 ze2] /on the one hand/
一則以喜，一則以憂 一则以喜，一则以忧 [yi1 ze2 yi3 xi3 , yi1 ze2 yi3 you1] /happy on the one hand, but worried on the other (idiom)/
一剎那 一刹那 [yi1 cha4 na4] /a moment/an instant/in a flash/
一動不動 一动不动 [yi1 dong4 bu4 dong4] /motionless/
一勞永逸 一劳永逸 [yi1 lao2 yong3 yi4] /to get sth done once and for all/
一匙 一匙 [yi1 chi2] /spoonful/
一千零一夜 一千零一夜 [Yi1 qian1 Ling2 Yi1 Ye4] /The Book of One Thousand and One Nights/
一半 一半 [yi1 ban4] /half/
一半天 一半天 [yi1 ban4 tian1] /in a day or two/soon/
一卡通 一卡通 [Yi1 ka3 tong1] /the name of various contactless smartcards, notably Yikatong (mainly for public transport in Beijing) and iPASS (mainly for public transport in Taiwan)/
一去不回 一去不回 [yi1 qu4 bu4 hui2] /gone forever/
一去不復返 一去不复返 [yi1 qu4 bu4 fu4 fan3] /gone forever/
一去無影蹤 一去无影踪 [yi1 qu4 wu2 ying3 zong1] /gone without a trace/
一反常態 一反常态 [yi1 fan3 chang2 tai4] /complete change from the normal state (idiom); quite uncharacteristic/entirely outside the norm/out of character/
一反往常 一反往常 [yi1 fan3 wang3 chang2] /contrary to usual/unlike what usually happens/
一口 一口 [yi1 kou3] /readily/flatly (deny, admit and so on)/a mouthful/a bite/
一口吃不成胖子 一口吃不成胖子 [yi1 kou3 chi1 bu4 cheng2 pang4 zi5] /lit. you cannot get fat with only one mouthful (proverb)/fig. learn to walk before you run/
一口吃個胖子 一口吃个胖子 [yi1 kou3 chi1 ge5 pang4 zi5] /lit. to want to get fat with only one mouthful (proverb)/fig. to try to achieve one's goal in the shortest time possible/to be impatient for success/
一口咬定 一口咬定 [yi1 kou3 yao3 ding4] /to arbitrarily assert/to allege/to stick to one's statement/to cling to one's view/
一口氣 一口气 [yi1 kou3 qi4] /one breath/in one breath/at a stretch/
一口氣兒 一口气儿 [yi1 kou3 qi4 r5] /erhua variant of 一口氣|一口气[yi1 kou3 qi4]/
一古腦兒 一古脑儿 [yi1 gu3 nao3 r5] /variant of 一股腦兒|一股脑儿[yi1 gu3 nao3 r5]/
一句 一句 [yi1 ju4] /a line of verse/a sentence/
一句話 一句话 [yi1 ju4 hua4] /in a word/in short/
一同 一同 [yi1 tong2] /along/together/
一吐為快 一吐为快 [yi1 tu3 wei2 kuai4] /to get sth off one's chest/
一向 一向 [yi1 xiang4] /always (previously)/a period of time in the recent past/
一周 一周 [yi1 zhou1] /one week/all the way around/a whole cycle/
一味 一味 [yi1 wei4] /blindly/invariably/
一呼百應 一呼百应 [yi1 hu1 bai3 ying4] /a hundred answers to a single call (idiom)/to respond en masse/
一呼百諾 一呼百诺 [yi1 hu1 bai3 nuo4] /one command brings a hundred responses (idiom); having hundreds of attendants at one's beck and call/
一命嗚呼 一命呜呼 [yi1 ming4 wu1 hu1] /to die (idiom)/to breathe one's last/to give up the ghost/
一命歸天 一命归天 [yi1 ming4 gui1 tian1] /see 一命嗚呼|一命呜呼[yi1 ming4 wu1 hu1]/
一命歸西 一命归西 [yi1 ming4 gui1 xi1] /see 一命嗚呼|一命呜呼[yi1 ming4 wu1 hu1]/
一命歸陰 一命归阴 [yi1 ming4 gui1 yin1] /see 一命嗚呼|一命呜呼[yi1 ming4 wu1 hu1]/
一品 一品 [yi1 pin3] /superb/first-rate/(of officials in imperial times) the highest rank/
一品紅 一品红 [yi1 pin3 hong2] /poinsettia (Euphorbia pulcherrima)/
一品鍋 一品锅 [yi1 pin3 guo1] /dish containing a variety of meats and vegetables arranged in a broth in a clay pot/chafing dish/
一哄而散 一哄而散 [yi1 hong1 er2 san4] /to disperse in confusion (idiom)/
一哄而起 一哄而起 [yi1 hong1 er2 qi3] /(of a group of people) to rush into action/
一哭二鬧三上吊 一哭二闹三上吊 [yi1 ku1 er4 nao4 san1 shang4 diao4] /to make a terrible scene (idiom)/to throw a tantrum/
一唱一和 一唱一和 [yi1 chang4 yi1 he4] /to echo one another (idiom)/
一唱三嘆 一唱三叹 [yi1 chang4 san1 tan4] /see 一倡三歎|一倡三叹[yi1 chang4 san1 tan4]/
一問三不知 一问三不知 [yi1 wen4 san1 bu4 zhi1] /lit. to reply "don't know" whatever the question (idiom)/fig. absolutely no idea of what's going on/complete ignorance/
一回事 一回事 [yi1 hui2 shi4] /one thing/the same as/
一回生二回熟 一回生二回熟 [yi1 hui2 sheng1 er4 hui2 shu2] /unfamiliar at first, but well accustomed soon enough (idiom)/
一回生兩回熟 一回生两回熟 [yi1 hui2 sheng1 liang3 hui2 shu2] /see 一回生二回熟[yi1 hui2 sheng1 er4 hui2 shu2]/
一國兩制 一国两制 [yi1 guo2 liang3 zhi4] /one country, two systems (PRC proposal regarding Hong Kong, Macau and Taiwan)/
一團亂糟 一团乱糟 [yi1 tuan2 luan4 zao1] /a chaotic mess/
一團和氣 一团和气 [yi1 tuan2 he2 qi4] /to keep on the right side of everyone (idiom)/warm and affable/
一團漆黑 一团漆黑 [yi1 tuan2 qi1 hei1] /pitch-black/(fig.) to be completely in the dark/
一團火 一团火 [yi1 tuan2 huo3] /fireball/ball of fire/
一團糟 一团糟 [yi1 tuan2 zao1] /chaos/bungle/complete mess/shambles/
一堆 一堆 [yi1 dui1] /pile/
一場空 一场空 [yi1 chang2 kong1] /all one's hopes and efforts come to nothing/futile/
一塊 一块 [yi1 kuai4] /one block/one piece/one (unit of money)/together/in the same place/in company/
一塊兒 一块儿 [yi1 kuai4 r5] /erhua variant of 一塊|一块[yi1 kuai4]/
一塌糊塗 一塌糊涂 [yi1 ta1 hu2 tu5] /muddled and completely collapsing (idiom); in an awful condition/complete shambles/a total mess/
一塵不染 一尘不染 [yi1 chen2 bu4 ran3] /untainted by even a speck of dust (idiom); selfless and incorruptible/spotless/
一壁 一壁 [yi1 bi4] /one side/at the same time/
一壁廂 一壁厢 [yi1 bi4 xiang1] /see 一壁[yi1 bi4]/
一夔已足 一夔已足 [yi1 kui2 yi3 zu2] /one talented person is enough for the job (idiom)/
一夕 一夕 [yi1 xi1] /overnight/instantly/very quickly/
一夕數驚 一夕数惊 [yi1 xi1 shu4 jing1] /one scare after another (idiom)/in a constant state of tension/
一多對應 一多对应 [yi1 duo1 dui4 ying4] /one-to-many correspondence/
一夜之間 一夜之间 [yi1 ye4 zhi1 jian1] /(lit. and fig.) overnight/
一夜情 一夜情 [yi1 ye4 qing2] /one night stand/
一夜爆紅 一夜爆红 [yi1 ye4 bao4 hong2] /to become popular overnight/
一夜露水 一夜露水 [yi1 ye4 lu4 shui5] /one-night stand/ephemeral/
一大早 一大早 [yi1 da4 zao3] /at dawn/at first light/first thing in the morning/
一大早兒 一大早儿 [yi1 da4 zao3 r5] /erhua variant of 一大早[yi1 da4 zao3]/
一天一個樣 一天一个样 [yi1 tian1 yi1 ge5 yang4] /to change from day to day/
一天到晚 一天到晚 [yi1 tian1 dao4 wan3] /all day long/the whole day/
一夫一妻 一夫一妻 [yi1 fu1 yi1 qi1] /lit. one husband one wife/monogamy/
一夫多妻 一夫多妻 [yi1 fu1 duo1 qi1] /polygamy/
一夫當關，萬夫莫開 一夫当关，万夫莫开 [yi1 fu1 dang1 guan1 , wan4 fu1 mo4 kai1] /one man can hold the pass against ten thousand enemies (idiom)/
一失足成千古恨 一失足成千古恨 [yi1 shi1 zu2 cheng2 qian1 gu3 hen4] /a single slip may cause everlasting sorrow (idiom)/
一套 一套 [yi1 tao4] /suit/a set/a collection/of the same kind/the same old stuff/set pattern of behavior/
一如 一如 [yi1 ru2] /to be just like/
一如往常 一如往常 [yi1 ru2 wang3 chang2] /as usual/
一如所料 一如所料 [yi1 ru2 suo3 liao4] /as expected/
一如既往 一如既往 [yi1 ru2 ji4 wang3] /just as in the past (idiom); as before/continuing as always/
一妻制 一妻制 [yi1 qi1 zhi4] /monogamy/
一孔之見 一孔之见 [yi1 kong3 zhi1 jian4] /partial view/limited outlook/
一字 一字 [yi1 zi4] /in a row/in a line/
一字一淚 一字一泪 [yi1 zi4 yi1 lei4] /each word is a teardrop (idiom)/
一字不差 一字不差 [yi1 zi4 bu4 cha1] /word for word/verbatim/
一字不提 一字不提 [yi1 zi4 bu4 ti2] /to not mention a single word (about sth) (idiom)/
一字不漏 一字不漏 [yi1 zi4 bu4 lou4] /without missing a word/
一字不落 一字不落 [yi1 zi4 bu4 la4] /see 一字不漏[yi1 zi4 bu4 lou4]/
一字不識 一字不识 [yi1 zi4 bu4 shi2] /totally illiterate/
一字之師 一字之师 [yi1 zi4 zhi1 shi1] /one who can correct a misread or misspelt character and thus be your master/
一字兒 一字儿 [yi1 zi4 r5] /in a row/in a line/
一字千金 一字千金 [yi1 zi4 qian1 jin1] /one word worth a thousand in gold (idiom)/(in praise of a piece of writing or calligraphy) each character is perfect/each word is highly valued/
一字巾 一字巾 [yi1 zi4 jin1] /headband/strip of cloth worn around the head/
一字褒貶 一字褒贬 [yi1 zi4 bao1 bian3] /dispensing praise or blame with a single word (idiom)/concise and powerful style/
一學就會 一学就会 [yi1 xue2 jiu4 hui4] /to pick up (a skill) in a very short time/to take to sth like a duck to water/
一定 一定 [yi1 ding4] /surely/certainly/necessarily/fixed/a certain (extent etc)/given/particular/must/
一定要 一定要 [yi1 ding4 yao4] /must/
一家 一家 [yi1 jia1] /the whole family/the same family/the family ... (when preceded by a family name)/group/
一家之主 一家之主 [yi1 jia1 zhi1 zhu3] /master of the house/family head/
一家人 一家人 [yi1 jia1 ren2] /household/the whole family/
一家人不說兩家話 一家人不说两家话 [yi1 jia1 ren2 bu4 shuo1 liang3 jia1 hua4] /lit. family members speak frankly with one another, not courteously, as if they were from two different families (idiom)/fig. people don't need to be deferential when they ask a family member for help/people from the same family should stick together (and good friends likewise)/
一家子 一家子 [yi1 jia1 zi5] /the whole family/
一審 一审 [yi1 shen3] /first instance (law)/
一寸光陰一寸金 一寸光阴一寸金 [yi1 cun4 guang1 yin1 yi1 cun4 jin1] /lit. An interval of time is worth an ounce of gold. (idiom)/fig. free time is to be treasured/
一寸光陰一寸金，寸金難買寸光陰 一寸光阴一寸金，寸金难买寸光阴 [yi1 cun4 guang1 yin1 yi1 cun4 jin1 , cun4 jin1 nan2 mai3 cun4 guang1 yin1] /lit. An interval of time is worth an ounce of gold, money cannot buy you time. (idiom)/fig. Time is precious and must be treasured./
一對 一对 [yi1 dui4] /couple/pair/
一對一鬥牛 一对一斗牛 [yi1 dui4 yi1 dou4 niu2] /one-on-one basketball game/
一對兒 一对儿 [yi1 dui4 r5] /a pair/a couple/
一小撮 一小撮 [yi1 xiao3 cuo1] /handful (of)/
一小部分 一小部分 [yi1 xiao3 bu4 fen4] /a small part/a small section/
一小陣兒 一小阵儿 [yi1 xiao3 zhen4 r5] /very brief period of time/
一展身手 一展身手 [yi1 zhan3 shen1 shou3] /to showcase one's (unique) talents/to display one's (individual) prowess/
一層 一层 [yi1 ceng2] /layer/
一山不容二虎 一山不容二虎 [yi1 shan1 bu4 rong2 er4 hu3] /lit. the mountain can't have two tigers (idiom)/fig. this town ain't big enough for the two of us/(of two rivals) to be fiercely competitive/
一己 一己 [yi1 ji3] /oneself/
一帆風順 一帆风顺 [yi1 fan1 feng1 shun4] /propitious wind throughout the journey (idiom)/plain sailing/to go smoothly/have a nice trip!/
一席之地 一席之地 [yi1 xi2 zhi1 di4] /(acknowledged) place/a role to play/niche/
一席話 一席话 [yi1 xi2 hua4] /the content of a conversation/words/remarks/
一帶 一带 [yi1 dai4] /region/district/
一帶一路 一带一路 [Yi1 dai4 Yi1 lu4] /Belt and Road Initiative, Chinese government plan to provide finance and engineering expertise to build infrastructure across Eurasia and northeast Africa, unveiled in 2013/
一帶而過 一带而过 [yi1 dai4 er2 guo4] /to skate around/to skip over/to skimp/
一年之計在於春 一年之计在于春 [yi1 nian2 zhi1 ji4 zai4 yu2 chun1] /the whole year must be planned for in the spring (idiom)/early planning is the key to success/
一年到頭 一年到头 [yi1 nian2 dao4 tou2] /all year round/
一年半 一年半 [yi1 nian2 ban4] /a year and a half/
一年半載 一年半载 [yi1 nian2 ban4 zai3] /about a year/
一年四季 一年四季 [yi1 nian2 si4 ji4] /all year round/
一年多 一年多 [yi1 nian2 duo1] /more than a year/
一年期 一年期 [yi1 nian2 qi1] /one year period (in a contract or budget)/
一年生 一年生 [yi1 nian2 sheng1] /annual (botany)/
一年被蛇咬十年怕井繩 一年被蛇咬十年怕井绳 [yi1 nian2 bei4 she2 yao3 shi2 nian2 pa4 jing3 sheng2] /bitten by a snake in one year, fears the well rope for ten years (idiom); once bitten twice shy/
一度 一度 [yi1 du4] /for a time/at one time/one time/once/
一廂情願 一厢情愿 [yi1 xiang1 qing2 yuan4] /one's own wishful thinking/
一式二份 一式二份 [yi1 shi4 er2 fen4] /in duplicate/
一彈指頃 一弹指顷 [yi1 tan2 zhi3 qing3] /a snap of the fingers (idiom); in a flash/in the twinkling of an eye/
一往情深 一往情深 [yi1 wang3 qing2 shen1] /deeply attached/devoted/
一往無前 一往无前 [yi1 wang3 wu2 qian2] /to advance courageously (idiom)/to press forward/
一往直前 一往直前 [yi1 wang3 zhi2 qian2] /see 一往無前|一往无前[yi1 wang3 wu2 qian2]/
一律 一律 [yi1 lu:4] /same/uniformly/all/without exception/
一徑 一径 [yi1 jing4] /directly/straightaway/straight/
一心 一心 [yi1 xin1] /wholeheartedly/heart and soul/
一心一德 一心一德 [yi1 xin1 yi1 de2] /of one heart and one mind (idiom)/
一心一意 一心一意 [yi1 xin1 yi1 yi4] /concentrating one's thoughts and efforts/single-minded/bent on/intently/
一心二用 一心二用 [yi1 xin1 er4 yong4] /to do two things at once (idiom)/to multitask/to divide one's attention/
一心多用 一心多用 [yi1 xin1 duo1 yong4] /to multitask/
一念之差 一念之差 [yi1 nian4 zhi1 cha1] /momentary slip/false step/ill-considered action/
一意 一意 [yi1 yi4] /focus/with complete devotion/stubbornly/
一意孤行 一意孤行 [yi1 yi4 gu1 xing2] /obstinately clinging to one's course (idiom)/willful/one's own way/dogmatic/
一應 一应 [yi1 ying1] /all/every/
一應俱全 一应俱全 [yi1 ying1 ju4 quan2] /with everything needed available/
一成不變 一成不变 [yi1 cheng2 bu4 bian4] /nothing much changes (idiom); always the same/stuck in a rut/
一戰 一战 [Yi1 zhan4] /World War I (1914-1918)/
一房一廳 一房一厅 [yi1 fang2 yi1 ting1] /one bedroom and one living room/
一手 一手 [yi1 shou3] /a skill/mastery of a trade/by oneself/without outside help/
一手交錢，一手交貨 一手交钱，一手交货 [yi1 shou3 jiao1 qian2 , yi1 shou3 jiao1 huo4] /lit. one hand exchanges the cash, the other the goods (idiom)/fig. to pay for what you want in cash/simple and direct transaction/
一手包辦 一手包办 [yi1 shou3 bao1 ban4] /to take care of a matter all by oneself/to run the whole show/
一手遮天 一手遮天 [yi1 shou3 zhe1 tian1] /lit. to hide the sky with one hand/to hide the truth from the masses/
一打 一打 [yi1 da2] /dozen/
一技之長 一技之长 [yi1 ji4 zhi1 chang2] /proficiency in a particular field (idiom)/skill in a specialized area (idiom)/
一把好手 一把好手 [yi1 ba3 hao3 shou3] /expert/dab hand/
一把屎一把尿 一把屎一把尿 [yi1 ba3 shi3 yi1 ba3 niao4] /to have endured all sorts of hardships (to raise one's children) (idiom)/
一把手 一把手 [yi1 ba3 shou3] /working hand/member of a work team/participant/(short form of 第一把手[di4 yi1 ba3 shou3]) the boss/
一把抓 一把抓 [yi1 ba3 zhua1] /to attempt all tasks at once/to manage every detail regardless of its importance/
一把死拿 一把死拿 [yi1 ba3 si3 na2] /stubborn/inflexible/
一把眼淚一把鼻涕 一把眼泪一把鼻涕 [yi1 ba3 yan3 lei4 yi1 ba3 bi2 ti4] /with one's face covered in tears (idiom)/
一把鑰匙開一把鎖 一把钥匙开一把锁 [yi1 ba3 yao4 shi5 kai1 yi1 ba3 suo3] /One key opens one lock./There is a different solution for each problem. (idiom)/
一抓一大把 一抓一大把 [yi1 zhua1 yi1 da4 ba3] /a dime a dozen/a great deal of/
一折兩段 一折两段 [yi1 zhe2 liang3 duan4] /to split sth into two (idiom)/
一抿子 一抿子 [yi1 min3 zi5] /a little bit/
一拍兩散 一拍两散 [yi1 pai1 liang3 san4] /(of marriage or business partners) to break up (idiom)/to separate/
一拍即合 一拍即合 [yi1 pai1 ji2 he2] /lit. to be together from the first beat (idiom)/to hit it off/to click together/to chime in easily/
一掃而光 一扫而光 [yi1 sao3 er2 guang1] /to clear off/to make a clean sweep of/
一掃而空 一扫而空 [yi1 sao3 er2 kong1] /to sweep clean/to clean out/
一排 一排 [yi1 pai2] /row/
一探究竟 一探究竟 [yi1 tan4 jiu1 jing4] /to check out/to investigate/
一掬同情之淚 一掬同情之泪 [yi1 ju1 tong2 qing2 zhi1 lei4] /to shed tears of sympathy (idiom)/
一揮而就 一挥而就 [yi1 hui1 er2 jiu4] /to finish (a letter, a painting) at a stroke/
一撥兒 一拨儿 [yi1 bo1 r5] /group of people/
一擁而上 一拥而上 [yi1 yong1 er2 shang4] /to swarm around/flocking (to see)/
一擁而入 一拥而入 [yi1 yong1 er2 ru4] /to swarm in (of people etc) (idiom)/
一擊入洞 一击入洞 [yi1 ji1 ru4 dong4] /hole in one (golf)/
一擲千金 一掷千金 [yi1 zhi4 qian1 jin1] /lit. stake a thousand pieces of gold on one throw (idiom); to throw away money recklessly/extravagant/
一攬子 一揽子 [yi1 lan3 zi5] /all-inclusive/undiscriminating/
一改故轍 一改故辙 [yi1 gai3 gu4 zhe2] /complete change from the old rut (idiom); dramatic change of direction/a volte-face/to change old practices/
一敗塗地 一败涂地 [yi1 bai4 tu2 di4] /failed and wiped over the floor (idiom); to fail utterly/a crushing defeat/beaten and in a hopeless position/
一文不值 一文不值 [yi1 wen2 bu4 zhi2] /worthless (idiom)/no use whatsoever/
一文不名 一文不名 [yi1 wen2 bu4 ming2] /to be penniless/
一斑 一斑 [yi1 ban1] /lit. one spot (on the leopard)/fig. one small item in a big scheme/
一方 一方 [yi1 fang1] /a party (in a contract or legal case)/one side/area/region/
一方面 一方面 [yi1 fang1 mian4] /on the one hand/
一旁 一旁 [yi1 pang2] /aside/to the side of/
一族 一族 [yi1 zu2] /social group/subculture/family/clan/see also 族[zu2]/
一日三秋 一日三秋 [yi1 ri4 san1 qiu1] /a single day apart seems like three seasons (idiom)/
一日三餐 一日三餐 [yi1 ri4 san1 can1] /to have three meals a day/
一日不如一日 一日不如一日 [yi1 ri4 bu4 ru2 yi1 ri4] /to be getting worse by the day/
一日不見，如隔三秋 一日不见，如隔三秋 [yi1 ri4 bu4 jian4 , ru2 ge2 san1 qiu1] /one day apart seems like three years (idiom)/
一日之計在於晨 一日之计在于晨 [yi1 ri4 zhi1 ji4 zai4 yu2 chen2] /make your day's plan early in the morning (idiom)/early morning is the golden time of the day/
一日之雅 一日之雅 [yi1 ri4 zhi1 ya3] /lit. friends for a day (idiom)/fig. casual acquaintance/
一日千里 一日千里 [yi1 ri4 qian1 li3] /lit. one day, a thousand miles (idiom); rapid progress/
一日為師，終身為父 一日为师，终身为父 [yi1 ri4 wei2 shi1 , zhong1 shen1 wei2 fu4] /lit. teacher for one day, father for ever (idiom)/
一旦 一旦 [yi1 dan4] /in case (sth happens)/if/once (sth happens, then...)/when/in a short time/in one day/
一早 一早 [yi1 zao3] /early in the morning/at dawn/
一星半點 一星半点 [yi1 xing1 ban4 dian3] /just the tiniest bit/a hint of/
一是一，二是二 一是一，二是二 [yi1 shi4 yi1 , er4 shi4 er4] /lit. one is one, two is two (idiom)/fig. things are (or ought to be) perfectly clear-cut/unequivocal/
一時 一时 [yi1 shi2] /a period of time/a while/for a short while/temporary/momentary/at the same time/
一時半刻 一时半刻 [yi1 shi2 ban4 ke4] /a short time/a little while/
一時半晌 一时半晌 [yi1 shi2 ban4 shang3] /a short time/a little while/
一時半會 一时半会 [yi1 shi2 ban4 hui4] /a short time/a little while/
一時半會兒 一时半会儿 [yi1 shi2 ban4 hui4 r5] /a short time/a little while/
一時半霎 一时半霎 [yi1 shi2 ban4 sha4] /a short time/a little while/
一時瑜亮 一时瑜亮 [yi1 shi2 Yu2 Liang4] /two remarkable persons living at the same period (as 周瑜[Zhou1 Yu2] and 諸葛亮|诸葛亮[Zhu1 ge3 Liang4])/
一時間 一时间 [yi1 shi2 jian1] /for a moment/momentarily/
一晃 一晃 [yi1 huang3] /(of passing time) in an instant/(of a sight) in a flash/
一暴十寒 一暴十寒 [yi1 pu4 shi2 han2] /one day's sun, ten days' frost (idiom, from Mencius); fig. to work for a bit then skimp/sporadic effort/short attention span/
一曝十寒 一曝十寒 [yi1 pu4 shi2 han2] /one day's sun, ten days' frost (idiom, from Mencius); fig. to work for a bit then skimp/sporadic effort/lack of sticking power/short attention span/
一更 一更 [yi1 geng1] /first of the five night watch periods 19:00-21:00 (old)/
一會 一会 [yi1 hui4] /a moment/a while/in a moment/also pr. [yi1 hui3]/
一會兒 一会儿 [yi1 hui4 r5] /a moment/a while/in a moment/now...now.../also pr. [yi1 hui3 r5]/
一月 一月 [Yi1 yue4] /January/first month (of the lunar year)/
一月份 一月份 [yi1 yue4 fen4] /January/
一望無垠 一望无垠 [yi1 wang4 wu2 yin2] /to stretch as far as the eye can see (idiom)/
一望無際 一望无际 [yi1 wang4 wu2 ji4] /as far as the eye can see (idiom)/
一望而知 一望而知 [yi1 wang4 er2 zhi1] /to be evident at a glance (idiom)/
一朝一夕 一朝一夕 [yi1 zhao1 yi1 xi1] /lit. one morning and one evening (idiom)/fig. in a short period of time/overnight/
一朝天子一朝臣 一朝天子一朝臣 [yi1 chao2 tian1 zi3 yi1 chao2 chen2] /new emperor, new officials (idiom)/a new chief brings in new aides/
一朝被蛇咬，十年怕井繩 一朝被蛇咬，十年怕井绳 [yi1 zhao1 bei4 she2 yao3 , shi2 nian2 pa4 jing3 sheng2] /once bitten by a snake, ten years in fear of a well rope/once bitten, twice shy (idiom)/
一木難支 一木难支 [yi1 mu4 nan2 zhi1] /lit. a single post cannot prop up a falling house (idiom)/fig. one is helpless alone/
一本正經 一本正经 [yi1 ben3 zheng4 jing1] /in deadly earnest/deadpan/
一本萬利 一本万利 [yi1 ben3 wan4 li4] /small capital, huge profit (idiom); to put in a little and get a lot out/
一杯羹 一杯羹 [yi1 bei1 geng1] /lit. a cup of soup/fig. to get part of the profits/one's share of the action/
一東一西 一东一西 [yi1 dong1 yi1 xi1] /far apart/
一板一眼 一板一眼 [yi1 ban3 yi1 yan3] /lit. one strong beat and one weak beats in a measure of music (two beats in the bar) (idiom); fig. follow a prescribed pattern to the letter/scrupulous attention to detail/
一板三眼 一板三眼 [yi1 ban3 san1 yan3] /lit. one strong beat and three weak beats in a measure of music (four beats in the bar) (idiom); fig. scrupulous attention to detail/
一枝獨秀 一枝独秀 [yi1 zhi1 du2 xiu4] /lit. only one branch of the tree is thriving (idiom)/fig. to be in a league of one's own/outstanding/
一柱擎天 一柱擎天 [yi1 zhu4 qing2 tian1] /lit. to support the sky as a single pillar (idiom)/fig. to take a crucial responsibility upon one's shoulders/
一根筋 一根筋 [yi1 gen1 jin1] /stubborn/inflexible/one-track minded/
一根繩上的螞蚱 一根绳上的蚂蚱 [yi1 gen1 sheng2 shang4 de5 ma4 zha5] /see 一條繩上的螞蚱|一条绳上的蚂蚱[yi1 tiao2 sheng2 shang4 de5 ma4 zha5]/
一桿進洞 一杆进洞 [yi1 gan1 jin4 dong4] /(golf) hole in one/
一條心 一条心 [yi1 tiao2 xin1] /to be of one mind/to think or act alike/
一條繩上的螞蚱 一条绳上的蚂蚱 [yi1 tiao2 sheng2 shang4 de5 ma4 zha5] /lit. grasshoppers tied together with a piece of string (idiom)/fig. people who are in it together for better or worse/people who will sink or swim together/
一條路走到黑 一条路走到黑 [yi1 tiao2 lu4 zou3 dao4 hei1] /lit. to follow one road until dark (idiom)/fig. to stick to one's ways/to cling to one's course/
一條道走到黑 一条道走到黑 [yi1 tiao2 dao4 zou3 dao4 hei1] /to stick to one's ways/to cling to one's course/
一條龍 一条龙 [yi1 tiao2 long2] /lit. one dragon/integrated chain/coordinated process/
一條龍服務 一条龙服务 [yi1 tiao2 long2 fu2 wu4] /one-stop service/
一棍子打死 一棍子打死 [yi1 gun4 zi5 da3 si3] /to deal a single fatal blow/(fig.) to totally repudiate sb because of a minor error/
一概 一概 [yi1 gai4] /all/without any exceptions/categorically/
一概而論 一概而论 [yi1 gai4 er2 lun4] /to lump different matters together (idiom)/
一槌定音 一槌定音 [yi1 chui2 ding4 yin1] /variant of 一錘定音|一锤定音[yi1 chui2 ding4 yin1]/
一模一樣 一模一样 [yi1 mu2 yi1 yang4] /exactly the same (idiom)/carbon copy/also pr. [yi1 mo2 yi1 yang4]/
一樣 一样 [yi1 yang4] /same/like/equal to/the same as/just like/
一次 一次 [yi1 ci4] /first/first time/once/(math.) linear (of degree one)/
一次函數 一次函数 [yi1 ci4 han2 shu4] /linear function (math.)/
一次又一次 一次又一次 [yi1 ci4 you4 yi1 ci4] /repeatedly/over and over again/
一次性 一次性 [yi1 ci4 xing4] /one-off (offer)/one-time/single-use/disposable (goods)/
一次方程 一次方程 [yi1 ci4 fang1 cheng2] /linear equation/
一次方程式 一次方程式 [yi1 ci4 fang1 cheng2 shi4] /linear equation (math.)/
一次生，兩次熟 一次生，两次熟 [yi1 ci4 sheng1 , liang3 ci4 shu2] /unfamiliar at first but you get used to it/strangers are first meeting, but soon friends/an acquired taste/
一次總付 一次总付 [yi1 ci4 zong3 fu4] /lump-sum (finance)/
一步一個腳印 一步一个脚印 [yi1 bu4 yi1 ge4 jiao3 yin4] /one step, one footprint (idiom); steady progress/reliable/
一步一趨 一步一趋 [yi1 bu4 yi1 qu1] /see 亦步亦趨|亦步亦趋[yi4 bu4 yi4 qu1]/
一步到位 一步到位 [yi1 bu4 dao4 wei4] /to settle a matter in one go/
一步登天 一步登天 [yi1 bu4 deng1 tian1] /reaching heaven in a single bound (idiom); (esp. with negative: don't expect) instant success/
一步裙 一步裙 [yi1 bu4 qun2] /pencil skirt/
一毛不拔 一毛不拔 [yi1 mao2 bu4 ba2] /stingy (idiom)/
一氣 一气 [yi1 qi4] /at one go/at a stretch/for a period of time/forming a gang/
一氣之下 一气之下 [yi1 qi4 zhi1 xia4] /in a fit of pique/in a fury/
一氣呵成 一气呵成 [yi1 qi4 he1 cheng2] /to do something at one go/to flow smoothly/
一氧化二氮 一氧化二氮 [yi1 yang3 hua4 er4 dan4] /nitrous oxide N2O/laughing gas/
一氧化氮 一氧化氮 [yi1 yang3 hua4 dan4] /nitric oxide/
一氧化碳 一氧化碳 [yi1 yang3 hua4 tan4] /carbon monoxide CO/
一水兒 一水儿 [yi1 shui3 r5] /(coll.) of the same type/identical/
一決雌雄 一决雌雄 [yi1 jue2 ci2 xiong2] /to have a show-down/to fight for mastery/to compete for a championship/
一波三折 一波三折 [yi1 bo1 san1 zhe2] /calligraphic flourish with many twists/fig. many twists and turns/
一波未平，一波又起 一波未平，一波又起 [yi1 bo1 wei4 ping2 , yi1 bo1 you4 qi3] /before the first wave subsides, a new wave rises (idiom); a new problem arises before the old is solved/many twists and turns to a story/one thing after another/
一派胡言 一派胡言 [yi1 pai4 hu2 yan2] /a bunch of nonsense/
一派謊言 一派谎言 [yi1 pai4 huang3 yan2] /a pack of lies/
一流 一流 [yi1 liu2] /top quality/front ranking/
一清二楚 一清二楚 [yi1 qing1 er4 chu3] /to be very clear about sth (idiom)/
一清二白 一清二白 [yi1 qing1 er4 bai2] /perfectly clean/blameless/unimpeachable (idiom)/
一清如水 一清如水 [yi1 qing1 ru2 shui3] /lit. as clear as water (idiom)/fig. (of officials etc) honest and incorruptible/
一清早 一清早 [yi1 qing1 zao3] /early in the morning/
一準 一准 [yi1 zhun3] /certainly/
一溜煙 一溜烟 [yi1 liu4 yan1] /like a wisp of smoke/(to disappear etc) in an instant/
一潭死水 一潭死水 [yi1 tan2 si3 shui3] /a pool of stagnant water/stagnant or listless condition/
一炮打響 一炮打响 [yi1 pao4 da3 xiang3] /to win instant success (idiom)/to start off successfully/
一炮而紅 一炮而红 [yi1 pao4 er2 hong2] /to win instant success (idiom)/to become an instant hit/
一無所動 一无所动 [yi1 wu2 suo3 dong4] /totally unaffected/unimpressed/
一無所有 一无所有 [yi1 wu2 suo3 you3] /not having anything at all (idiom); utterly lacking/without two sticks to rub together/
一無所獲 一无所获 [yi1 wu2 suo3 huo4] /to gain nothing/to end up empty-handed/
一無所知 一无所知 [yi1 wu2 suo3 zhi1] /not knowing anything at all (idiom); completely ignorant/without an inkling/
一無所聞 一无所闻 [yi1 wu2 suo3 wen2] /unheard of/
一無所長 一无所长 [yi1 wu2 suo3 chang2] /not having any special skill/without any qualifications/
一無是處 一无是处 [yi1 wu2 shi4 chu4] /not one good point/everything about it is wrong/
一物降一物 一物降一物 [yi1 wu4 xiang2 yi1 wu4] /lit. one object bests another object/every item has a weakness (idiom)/there is a rock to every scissor, a scissor to every paper, and a paper to every rock/
一犯再犯 一犯再犯 [yi1 fan4 zai4 fan4] /to keep doing (the wrong thing)/
一琴一鶴 一琴一鹤 [yi1 qin2 yi1 he4] /carrying very little luggage (idiom)/honest and incorruptible (government officials)/
一瓶子不響，半瓶子晃蕩 一瓶子不响，半瓶子晃荡 [yi1 ping2 zi5 bu4 xiang3 , ban4 ping2 zi5 huang4 dang5] /lit. a full bottle makes no sound; a half-filled bottle sloshes (idiom)/fig. empty vessels make the most noise/
一生 一生 [yi1 sheng1] /all one's life/throughout one's life/
一生一世 一生一世 [yi1 sheng1 yi1 shi4] /a whole lifetime (idiom); all my life/
一甲 一甲 [yi1 jia3] /1st rank or top three candidates who passed the imperial examination (i.e. 狀元|状元[zhuang4 yuan2], 榜眼[bang3 yan3], and 探花[tan4 hua1], respectively)/
一甲子 一甲子 [yi1 jia3 zi3] /sixty years/
一畝三分地 一亩三分地 [yi1 mu3 san1 fen1 di4] /a piece of land of 1.3 mu 畝|亩[mu3]/(fig.) one's turf/
一病不起 一病不起 [yi1 bing4 bu4 qi3] /to fall gravely ill, never to recover (idiom)/
一瘸一拐 一瘸一拐 [yi1 que2 yi1 guai3] /to limp/to hobble/
一發不可收拾 一发不可收拾 [yi1 fa1 bu4 ke3 shou1 shi5] /once it gets started there's no stopping it/
一發而不可收 一发而不可收 [yi1 fa1 er2 bu4 ke3 shou1] /to be impossible to stop once started/
一百一 一百一 [yi1 bai3 yi1] /faultless/impeccable/
一盤散沙 一盘散沙 [yi1 pan2 san3 sha1] /lit. like a sheet of loose sand/fig. unable to cooperate (idiom)/
一目了然 一目了然 [yi1 mu4 liao3 ran2] /obvious at a glance (idiom)/
一目十行 一目十行 [yi1 mu4 shi2 hang2] /ten lines at a glance (idiom)/to read very rapidly/
一目瞭然 一目了然 [yi1 mu4 liao3 ran2] /obvious at a glance (idiom)/
一直 一直 [yi1 zhi2] /straight (in a straight line)/continuously/always/from the beginning of ... up to .../all along/
一直以來 一直以来 [yi1 zhi2 yi3 lai2] /in the past always/for a long time now/until now/
一直往前 一直往前 [yi1 zhi2 wang3 qian2] /straight ahead/
一相情願 一相情愿 [yi1 xiang1 qing2 yuan4] /one's own wishful thinking/
一眨眼 一眨眼 [yi1 zha3 yan3] /in a wink/
一眼 一眼 [yi1 yan3] /a glance/a quick look/a glimpse/
一眼望去 一眼望去 [yi1 yan3 wang4 qu4] /as far as the eye can see/
一眼看穿 一眼看穿 [yi1 yan3 kan4 chuan1] /to see through something at first glance (idiom)/
一睹 一睹 [yi1 du3] /to look/to have a glimpse at/to observe (sth's splendor)/
一瞥 一瞥 [yi1 pie1] /glance/glimpse/
一瞬 一瞬 [yi1 shun4] /one instant/very short time/the twinkle of an eye/
一瞬間 一瞬间 [yi1 shun4 jian1] /split second/
一矢中的 一矢中的 [yi1 shi3 zhong4 di4] /to hit the target with a single shot/to say something spot on (idiom)/
一知半解 一知半解 [yi1 zhi1 ban4 jie3] /lit. to know one and understand half (idiom); a smattering of knowledge/dilettante/amateur/
一石二鳥 一石二鸟 [yi1 shi2 er4 niao3] /to kill two birds with one stone (idiom)/
一碗水端平 一碗水端平 [yi1 wan3 shui3 duan1 ping2] /lit. to hold a bowl of water level (idiom)/fig. to be impartial/
一神教 一神教 [yi1 shen2 jiao4] /monotheistic religion/monotheism/
一神論 一神论 [yi1 shen2 lun4] /monotheism/unitarianism (denying the Trinity)/
一秉虔誠 一秉虔诚 [yi1 bing3 qian2 cheng2] /earnestly and sincerely (idiom); devoutly/
一秘 一秘 [yi1 mi4] /first secretary/
一種 一种 [yi1 zhong3] /one kind of/one type of/
一空 一空 [yi1 kong1] /leaving none left/(sold etc) out/
一窩蜂 一窝蜂 [yi1 wo1 feng1] /like a swarm of bees/everyone swarms around pushing and shouting/a hornet's nest/
一窮二白 一穷二白 [yi1 qiong2 er4 bai2] /impoverished/backward both economically and culturally/
一窺端倪 一窥端倪 [yi1 kui1 duan1 ni2] /to infer easily/to guess at a glance/to get a clue/
一竅不通 一窍不通 [yi1 qiao4 bu4 tong1] /lit. doesn't (even) enter a single aperture (of one's head)/I don't understand a word (idiom)/it's all Greek to me/
一站式 一站式 [yi1 zhan4 shi4] /one-stop (service, shop etc)/
一笑了之 一笑了之 [yi1 xiao4 liao3 zhi1] /to laugh away (instead of taking seriously)/
一笑置之 一笑置之 [yi1 xiao4 zhi4 zhi1] /to dismiss with a laugh/to make light of/
一筆不苟 一笔不苟 [yi1 bi3 bu4 gou3] /lit. not even one stroke is negligent (idiom)/fig. to write characters (calligraphy) in which every stroke is placed perfectly/
一筆勾銷 一笔勾销 [yi1 bi3 gou1 xiao1] /to write off at one stroke/
一筆抹殺 一笔抹杀 [yi1 bi3 mo3 sha1] /to blot out at one stroke/to reject out of hand/to deny without a hearing/
一筆抹煞 一笔抹煞 [yi1 bi3 mo3 sha1] /variant of 一筆抹殺|一笔抹杀[yi1 bi3 mo3 sha1]/
一等 一等 [yi1 deng3] /first class/grade A/
一等獎 一等奖 [yi1 deng3 jiang3] /first prize/
一箭之仇 一箭之仇 [yi1 jian4 zhi1 chou2] /a wrong suffered (idiom)/old grievance/previous defeat/
一箭雙鵰 一箭双雕 [yi1 jian4 shuang1 diao1] /lit. one arrow, two golden eagles (idiom)/to kill two birds with one stone/
一節詩 一节诗 [yi1 jie2 shi1] /stanza/
一籌莫展 一筹莫展 [yi1 chou2 mo4 zhan3] /to be unable to find a solution/to be at wits' end/
一籮筐 一箩筐 [yi1 luo2 kuang1] /bucketloads of/in large quantities/extremely/
一粒老鼠屎壞了一鍋粥 一粒老鼠屎坏了一锅粥 [yi1 li4 lao3 shu3 shi3 huai4 le5 yi1 guo1 zhou1] /lit. a piece of rat feces spoiled the whole pot of congee (idiom)/fig. one bad apple can spoil the whole bunch/
一系列 一系列 [yi1 xi4 lie4] /a series of/a string of/
一紙空文 一纸空文 [yi1 zhi3 kong1 wen2] /a worthless piece of paper (idiom)/
一級 一级 [yi1 ji2] /first class/category A/
一級士官 一级士官 [yi1 ji2 shi4 guan1] /corporal (army)/
一級方程式 一级方程式 [Yi1 ji2 Fang1 cheng2 shi4] /Formula One/
一級棒 一级棒 [yi1 ji2 bang4] /first-rate/excellent (loanword from Japanese 一番, ichiban)/
一級頭 一级头 [yi1 ji2 tou2] /first stage (diving)/
一統 一统 [yi1 tong3] /to unify/unified/
一絲一毫 一丝一毫 [yi1 si1 yi1 hao2] /one thread, one hair (idiom); a tiny bit/an iota/
一絲不掛 一丝不挂 [yi1 si1 bu4 gua4] /not wearing one thread (idiom); absolutely naked/without a stitch of clothing/in one's birthday suit/
一絲不苟 一丝不苟 [yi1 si1 bu4 gou3] /not one thread loose (idiom); strictly according to the rules/meticulous/not one hair out of place/
一經 一经 [yi1 jing1] /as soon as/once (an action has been completed)/
一維 一维 [yi1 wei2] /one-dimensional (math.)/
一網打盡 一网打尽 [yi1 wang3 da3 jin4] /lit. to catch everything in the one net (idiom)/fig. to scoop up the whole lot/to capture them all in one go/
一線 一线 [yi1 xian4] /front line/
一線之間 一线之间 [yi1 xian4 zhi1 jian1] /a hair's breadth apart/a fine line/a fine distinction/
一線之隔 一线之隔 [yi1 xian4 zhi1 ge2] /a fine line/a fine distinction/
一線希望 一线希望 [yi1 xian4 xi1 wang4] /a gleam of hope/
一線微光 一线微光 [yi1 xian4 wei1 guang1] /gleam/
一總 一总 [yi1 zong3] /altogether/in all/
一而再，再而三 一而再，再而三 [yi1 er2 zai4 , zai4 er2 san1] /again and again/
一聲 一声 [yi1 sheng1] /first tone in Mandarin (high, level tone)/
一聲不吭 一声不吭 [yi1 sheng1 bu4 keng1] /to not say a word/
一聲不響 一声不响 [yi1 sheng1 bu4 xiang3] /to keep totally silent/noiselessly/
一肚子 一肚子 [yi1 du4 zi5] /bellyful (of sth)/full of (sth)/
一肚皮 一肚皮 [yi1 du4 pi2] /bellyful (of sth)/full of (sth)/
一股子 一股子 [yi1 gu3 zi5] /a whiff of/a taint of/a thread of/
一股腦 一股脑 [yi1 gu3 nao3] /all of it/lock, stock and barrel/
一股腦兒 一股脑儿 [yi1 gu3 nao3 r5] /erhua variant of 一股腦|一股脑[yi1 gu3 nao3]/
一胎制 一胎制 [yi1 tai1 zhi4] /the one-child policy/
一胎化 一胎化 [yi1 tai1 hua4] /practice of allowing only one child per family/
一脈相承 一脉相承 [yi1 mai4 xiang1 cheng2] /traceable to the same stock (idiom); of a common origin (of trends, ideas etc)/
一腔 一腔 [yi1 qiang1] /full of (zeal, anger etc)/
一臉茫然 一脸茫然 [yi1 lian3 mang2 ran2] /puzzled/bewildered/
一致 一致 [yi1 zhi4] /unanimous/identical (views or opinions)/
一致字 一致字 [yi1 zhi4 zi4] /(orthography) consistent words (e.g. "dean", "bean", and "lean", where "-ean" is pronounced the same in each case)/consistent characters (e.g. 搖|摇[yao2], 遙|遥[yao2] and 謠|谣[yao2], which share a phonetic component that reliably indicates that the pronunciation of the character is yáo)/
一致性 一致性 [yi1 zhi4 xing4] /consistency/
一致性效應 一致性效应 [yi1 zhi4 xing4 xiao4 ying4] /consistency effect/
一致資源定址器 一致资源定址器 [yi1 zhi4 zi1 yuan2 ding4 zhi3 qi4] /uniform resource locator (URL), i.e. web address/
一舉 一举 [yi1 ju3] /a move/an action/in one move/at a stroke/in one go/
一舉一動 一举一动 [yi1 ju3 yi1 dong4] /every movement/each and every move/
一舉兩得 一举两得 [yi1 ju3 liang3 de2] /one move, two gains (idiom); two birds with one stone/
一舉成功 一举成功 [yi1 ju3 cheng2 gong1] /success at one go/to succeed at the first attempt/
一舉手一投足 一举手一投足 [yi1 ju3 shou3 yi1 tou2 zu2] /every little move/every single movement/
一般 一般 [yi1 ban1] /same/ordinary/so-so/common/general/generally/in general/
一般人 一般人 [yi1 ban1 ren2] /average person/
一般來說 一般来说 [yi1 ban1 lai2 shuo1] /generally speaking/
一般來講 一般来讲 [yi1 ban1 lai2 jiang3] /generally speaking/
一般原則 一般原则 [yi1 ban1 yuan2 ze2] /general principle/
一般性 一般性 [yi1 ban1 xing4] /general/generality/
一般而言 一般而言 [yi1 ban1 er2 yan2] /generally speaking/
一般見識 一般见识 [yi1 ban1 jian4 shi5] /to lower oneself to sb's level/to argue with sb less well-informed/
一般規定 一般规定 [yi1 ban1 gui1 ding4] /ordinary provision (law)/
一般說來 一般说来 [yi1 ban1 shuo1 lai2] /generally speaking/in general/
一般貿易 一般贸易 [yi1 ban1 mao4 yi4] /general trade (i.e. importing and export without processing)/
一落千丈 一落千丈 [yi1 luo4 qian1 zhang4] /lit. to drop a thousand zhang in one fall (idiom)/fig. (of business, popularity etc) to suffer a sudden, devastating decline/to take a dive/
一葉知秋 一叶知秋 [yi1 ye4 zhi1 qiu1] /lit. the falling of one leaf heralds the coming of autumn (idiom)/fig. a small sign can indicate a great trend/a straw in the wind/
一葉障目 一叶障目 [yi1 ye4 zhang4 mu4] /lit. eyes obscured by a single leaf (idiom)/fig. not seeing the wider picture/can't see the wood for the trees/
一著不慎，滿盤皆輸 一着不慎，满盘皆输 [yi1 zhao1 bu4 shen4 , man3 pan2 jie1 shu1] /One careless move and the whole game is lost. (idiom)/
一號 一号 [yi1 hao4] /first day of the month/toilet/(slang) top (in a homosexual relationship)/
一號木桿 一号木杆 [yi1 hao4 mu4 gan1] /driver (golf)/
一號電池 一号电池 [yi1 hao4 dian4 chi2] /D size battery/
一行 一行 [yi1 xing2] /party/delegation/
一衣帶水 一衣带水 [yi1 yi1 dai4 shui3] /(separated only by) a narrow strip of water/
一見傾心 一见倾心 [yi1 jian4 qing1 xin1] /love at first sight/
一見如故 一见如故 [yi1 jian4 ru2 gu4] /familiarity at first sight/
一見鐘情 一见钟情 [yi1 jian4 zhong1 qing2] /love at first sight (idiom)/
一見高低 一见高低 [yi1 jian4 gao1 di1] /lit. to fight it out with sb to see who is best (idiom)/fig. to cross swords with/to lock horns/
一視同仁 一视同仁 [yi1 shi4 tong2 ren2] /to treat everyone equally favorably (idiom); not to discriminate between people/
一親芳澤 一亲芳泽 [yi1 qin1 fang1 ze2] /to get close to/to get on intimate terms with/
一覺醒來 一觉醒来 [yi1 jiao4 xing3 lai2] /to wake up from a sleep/
一覽 一览 [yi1 lan3] /an overview/at a glance/
一覽無遺 一览无遗 [yi1 lan3 wu2 yi2] /be plainly visible/
一覽無餘 一览无余 [yi1 lan3 wu2 yu2] /to cover all at one glance (idiom)/a panoramic view/
一覽眾山小 一览众山小 [yi1 lan3 zhong4 shan1 xiao3] /(last line of the poem 望岳 by Tang poet Du Fu 杜甫[Du4 Fu3]) with one look I shall see all the smaller mountains down below (from the summit of Mt Tai 泰山[Tai4 Shan1])/(fig.) awe-inspiring view from a very high place/
一角銀幣 一角银币 [yi1 jiao3 yin2 bi4] /dime/
一觸即潰 一触即溃 [yi1 chu4 ji2 kui4] /to collapse on the first encounter/to give way at once/
一觸即發 一触即发 [yi1 chu4 ji2 fa1] /could happen at any moment/on the verge/
一言 一言 [yi1 yan2] /one sentence/brief remark/
一言一動 一言一动 [yi1 yan2 yi1 dong4] /(one's) every word and deed (idiom)/
一言一行 一言一行 [yi1 yan2 yi1 xing2] /every word and action (idiom)/
一言不合 一言不合 [yi1 yan2 bu4 he2] /(idiom) to have a disagreement/to clash verbally/
一言不發 一言不发 [yi1 yan2 bu4 fa1] /to not say a word (idiom)/
一言九鼎 一言九鼎 [yi1 yan2 jiu3 ding3] /one word worth nine sacred tripods (idiom); words of enormous weight/
一言以蔽之 一言以蔽之 [yi1 yan2 yi3 bi4 zhi1] /one word says it all (idiom, from Analects); to cut a long story short/in a nutshell/
一言千金 一言千金 [yi1 yan2 qian1 jin1] /one word worth a thousand in gold (idiom); valuable advice/words of enormous weight/
一言堂 一言堂 [yi1 yan2 tang2] /(sign hung in a shop) prices fixed – no bargaining (old)/having things decided by the will of a single individual/autocratic rule/(contrasted with 群言堂[qun2 yan2 tang2])/
一言抄百總 一言抄百总 [yi1 yan2 chao1 bai3 zong3] /to cut a long story short/
一言既出，駟馬難追 一言既出，驷马难追 [yi1 yan2 ji4 chu1 , si4 ma3 nan2 zhui1] /lit. once said, a team of horses cannot unsay it (idiom); a promise must be kept/
一言為定 一言为定 [yi1 yan2 wei2 ding4] /(idiom) it's a deal/that's settled then/
一言為重 一言为重 [yi1 yan2 wei2 zhong4] /each word carries weight/a promise must be kept (idiom)/
一言難盡 一言难尽 [yi1 yan2 nan2 jin4] /hard to explain in a few words (idiom); complicated and not easy to express succinctly/
一語不發 一语不发 [yi1 yu3 bu4 fa1] /to not say a word (idiom)/
一語中的 一语中的 [yi1 yu3 zhong4 di4] /to hit the mark with a comment (idiom)/to say sth spot on/
一語成讖 一语成谶 [yi1 yu3 cheng2 chen4] /(idiom) to have one's words turn out to be (tragically) prophetic/
一語破的 一语破的 [yi1 yu3 po4 di4] /see 一語中的|一语中的[yi1 yu3 zhong4 di4]/
一語道破 一语道破 [yi1 yu3 dao4 po4] /one word says it all (idiom)/to hit the nail on the head/to be pithy and correct/
一語雙關 一语双关 [yi1 yu3 shuang1 guan1] /to make a pun/to have a double meaning/double entendre/
一說 一说 [yi1 shuo1] /an expression of opinion/according to some/
一諾千金 一诺千金 [yi1 nuo4 qian1 jin1] /a promise worth one thousand in gold (idiom); a promise that must be kept/
一貧如洗 一贫如洗 [yi1 pin2 ru2 xi3] /penniless/
一貫 一贯 [yi1 guan4] /consistent/constant/from start to finish/all along/persistent/
一走了之 一走了之 [yi1 zou3 liao3 zhi1] /to avoid a problem by walking away from it/to quit/
一起 一起 [yi1 qi3] /in the same place/together/with/altogether (in total)/
一路 一路 [yi1 lu4] /the whole journey/all the way/going the same way/going in the same direction/of the same kind/
一路來 一路来 [yi1 lu4 lai2] /all the way/all along/since the start/
一路平安 一路平安 [yi1 lu4 ping2 an1] /to have a pleasant journey/Bon voyage!/
一路順風 一路顺风 [yi1 lu4 shun4 feng1] /to have a pleasant journey (idiom)/
一路風塵 一路风尘 [yi1 lu4 feng1 chen2] /to live an exhausting journey/
一蹴即至 一蹴即至 [yi1 cu4 ji2 zhi4] /to get there in one step (idiom); easily done/success at a stroke/to get results overnight/
一蹴可幾 一蹴可几 [yi1 cu4 ke3 ji3] /to succeed at the first try (idiom)/easy as pie/one can do it at once/
一蹴而就 一蹴而就 [yi1 cu4 er2 jiu4] /to get there in one step (idiom); easily done/success at a stroke/to get results overnight/
一蹴而得 一蹴而得 [yi1 cu4 er2 de2] /to get there in one step (idiom); easily done/success at a stroke/to get results overnight/
一蹶不振 一蹶不振 [yi1 jue2 bu4 zhen4] /one stumble, unable to rise (idiom); a setback leading to total collapse/ruined at a stroke/unable to recover after a minor hitch/
一躍而起 一跃而起 [yi1 yue4 er2 qi3] /to jump up suddenly/to bound up/to rise up in one bound/
一身 一身 [yi1 shen1] /whole body/from head to toe/single person/a suit of clothes/
一身兩役 一身两役 [yi1 shen1 liang3 yi4] /one person taking on two tasks simultaneously/
一身是膽 一身是胆 [yi1 shen1 shi4 dan3] /devoid of fear (idiom)/intrepid/
一身汗 一身汗 [yi1 shen1 han4] /sweating all over/
一較高下 一较高下 [yi1 jiao4 gao1 xia4] /to compete against/to measure oneself against/to go head to head (see who is best)/
一輩子 一辈子 [yi1 bei4 zi5] /(for) a lifetime/
一輪 一轮 [yi1 lun2] /first round or stage (of a match, election, talks, planned policy etc)/
一轉眼 一转眼 [yi1 zhuan3 yan3] /in a wink/
一辭莫贊 一辞莫赞 [yi1 ci2 mo4 zan4] /left speechless by sth perfect (idiom)/
一退六二五 一退六二五 [yi1 tui4 liu4 er4 wu3] /lit. 1 divided by 16 is 0.0625 (abacus rule)/fig. to deny responsibility/to pass the buck/also written 一推六二五[yi1 tui4 liu4 er4 wu3]/
一通百通 一通百通 [yi1 tong1 bai3 tong1] /grasp this fundamental point and all the rest will follow (idiom)/
一逞獸欲 一逞兽欲 [yi1 cheng3 shou4 yu4] /to give way to one's beastly lust/
一連 一连 [yi1 lian2] /in a row/in succession/running/
一連串 一连串 [yi1 lian2 chuan4] /a succession of/a series of/
一遍 一遍 [yi1 bian4] /one time (all the way through)/once through/
一遍又一遍 一遍又一遍 [yi1 bian4 you4 yi1 bian4] /over and over/
一過性 一过性 [yi1 guo4 xing4] /transient/
一道 一道 [yi1 dao4] /together/
一遞一個 一递一个 [yi1 di4 yi1 ge4] /one after another/
一遞一聲 一递一声 [yi1 di4 yi1 sheng1] /(of singers etc) one answering the other/
一邊 一边 [yi1 bian1] /one side/either side/on the one hand/on the other hand/doing while/
一邊倒 一边倒 [yi1 bian1 dao3] /to have the advantage overwhelmingly on one side/to support unconditionally/
一部二十四史，不知從何說起 一部二十四史，不知从何说起 [yi1 bu4 er4 shi2 si4 shi3 , bu4 zhi1 cong2 he2 shuo1 qi3] /It's a long and intricate story, I hardly know where to start./
一部分 一部分 [yi1 bu4 fen5] /portion/part of/subset/
一醉方休 一醉方休 [yi1 zui4 fang1 xiu1] /to get thoroughly drunk (idiom)/to get plastered/
一針見血 一针见血 [yi1 zhen1 jian4 xie3] /lit. to draw blood on the first prick (idiom)/fig. to hit the nail on the head/
一錘子買賣 一锤子买卖 [yi1 chui2 zi5 mai3 mai4] /a one-off, short-sighted deal/a one-shot, all-out attempt/
一錘定音 一锤定音 [yi1 chui2 ding4 yin1] /lit. to fix the tone with a single hammer blow/fig. to make the final decision/
一錢不值 一钱不值 [yi1 qian2 bu4 zhi2] /not worth a penny/utterly worthless/
一錢如命 一钱如命 [yi1 qian2 ru2 ming4] /stingy/penny-pinching/
一錯再錯 一错再错 [yi1 cuo4 zai4 cuo4] /to repeat errors/to continue blundering/to make continuous mistakes/
一鍋端 一锅端 [yi1 guo1 duan1] /see 連鍋端|连锅端[lian2 guo1 duan1]/
一鍋粥 一锅粥 [yi1 guo1 zhou1] /(lit.) a pot of porridge/(fig.) a complete mess/
一長一短 一长一短 [yi1 chang2 yi1 duan3] /talking endlessly/long-winded/
一門式 一门式 [yi1 men2 shi4] /one-stop (service, shop etc)/
一門心思 一门心思 [yi1 men2 xin1 si5] /to set one's heart on sth (idiom)/
一閃念 一闪念 [yi1 shan3 nian4] /sudden idea/flash of insight/
一閃而過 一闪而过 [yi1 shan3 er2 guo4] /to flash past/to flit by/
一陣 一阵 [yi1 zhen4] /a burst/a fit/a peal/a spell (period of time)/
一陣子 一阵子 [yi1 zhen4 zi5] /a while/a spell/a short time/a burst/
一雨成秋 一雨成秋 [yi1 yu3 cheng2 qiu1] /a sudden shower towards the end of summer brings an abrupt arrival of autumn (idiom)/
一雪前恥 一雪前耻 [yi1 xue3 qian2 chi3] /to wipe away a humiliation (idiom)/
一霎 一霎 [yi1 sha4] /in a flash/
一霎時 一霎时 [yi1 sha4 shi2] /in an instant/
一霎眼 一霎眼 [yi1 sha4 yan3] /suddenly/in an instant/
一霎間 一霎间 [yi1 sha4 jian1] /in a flash/
一靈真性 一灵真性 [yi1 ling2 zhen1 xing4] /soul/spirit/
一面 一面 [yi1 mian4] /one side/one aspect/simultaneously... (and...)/one's whole face/
一面之交 一面之交 [yi1 mian4 zhi1 jiao1] /to have met once/casual acquaintance/
一面之詞 一面之词 [yi1 mian4 zhi1 ci2] /one side of the story/one-sided statement/
一面倒 一面倒 [yi1 mian4 dao3] /to be entirely on one side/one-sided/lopsided/partisan/overwhelmingly on one side/
一項一項地 一项一项地 [yi1 xiang4 yi1 xiang4 de5] /one by one/
一頭 一头 [yi1 tou2] /one head/a head full of sth/one end (of a stick)/one side/headlong/directly/rapidly/simultaneously/
一頭栽進 一头栽进 [yi1 tou2 zai1 jin4] /to plunge into/to run headlong into/
一頭熱 一头热 [yi1 tou2 re4] /one-sided enthusiasm (abbr. for 剃頭挑子一頭熱|剃头挑子一头热[ti4 tou2 tiao1 zi5 yi1 tou2 re4])/
一頭霧水 一头雾水 [yi1 tou2 wu4 shui3] /to be confused/to be baffled/
一顆老鼠屎壞了一鍋湯 一颗老鼠屎坏了一锅汤 [yi1 ke1 lao3 shu3 shi3 huai4 le5 yi1 guo1 tang1] /lit. a piece of rat feces spoiled the whole pot of soup (idiom)/fig. one bad apple can spoil the whole bunch/
一顆老鼠屎壞了一鍋粥 一颗老鼠屎坏了一锅粥 [yi1 ke1 lao3 shu3 shi3 huai4 le5 yi1 guo1 zhou1] /see 一粒老鼠屎壞了一鍋粥|一粒老鼠屎坏了一锅粥[yi1 li4 lao3 shu3 shi3 huai4 le5 yi1 guo1 zhou1]/
一類 一类 [yi1 lei4] /same type/category 1 (i.e. class A)/
一類保護動物 一类保护动物 [yi1 lei4 bao3 hu4 dong4 wu4] /class A protected animal/
一顰一笑 一颦一笑 [yi1 pin2 yi1 xiao4] /every frown and every smile/
一飲而盡 一饮而尽 [yi1 yin3 er2 jin4] /to drain the cup in one gulp (idiom)/
一飽眼福 一饱眼福 [yi1 bao3 yan3 fu2] /to feast one's eyes on (idiom)/
一馬勺壞一鍋 一马勺坏一锅 [yi1 ma3 shao2 huai4 yi1 guo1] /one ladle (of sth bad) spoils the (whole) pot (idiom)/one bad apple spoils the barrel/
一馬平川 一马平川 [yi1 ma3 ping2 chuan1] /flat land one could gallop straight across (idiom); wide expanse of flat country/
一馬當先 一马当先 [yi1 ma3 dang1 xian1] /to take the lead/
一驚一乍 一惊一乍 [yi1 jing1 yi1 zha4] /frightened/flustered/
一骨碌 一骨碌 [yi1 gu1 lu5] /with a rolling or twisting movement/in a single movement/in one breath/
一體 一体 [yi1 ti3] /an integral whole/all concerned/everybody/
一體兩面 一体两面 [yi1 ti3 liang3 mian4] /lit. one body two sides (idiom)/fig. a situation with two sides to it/
一體化 一体化 [yi1 ti3 hua4] /integration/incorporation/unification/
一鬨而散 一哄而散 [yi1 hong4 er2 san4] /see 一哄而散[yi1 hong1 er2 san4]/
一鱗半爪 一鳞半爪 [yi1 lin2 ban4 zhua3] /lit. one scale and half a claw (idiom); only odd bits and pieces/
一鳴驚人 一鸣惊人 [yi1 ming2 jing1 ren2] /to amaze the world with a single brilliant feat (idiom); an overnight celebrity/
一黑早 一黑早 [yi1 hei1 zao3] /at dawn/early in the morning/
一點 一点 [yi1 dian3] /a bit/a little/one dot/one point/
一點一滴 一点一滴 [yi1 dian3 yi1 di1] /bit by bit/every little bit/
一點一點 一点一点 [yi1 dian3 yi1 dian3] /little by little/bit by bit/gradually/
一點不 一点不 [yi1 dian3 bu4] /not at all/
一點兒 一点儿 [yi1 dian3 r5] /erhua variant of 一點|一点[yi1 dian3]/
一點就通 一点就通 [yi1 dian3 jiu4 tong1] /a hint is all that is needed/understanding each other without the need to explain/
一點水一個泡 一点水一个泡 [yi1 dian3 shui3 yi1 ge4 pao4] /honest and trustworthy (idiom)/
一點鄰域 一点邻域 [yi1 dian3 lin2 yu4] /(math.) neighborhood of a point/
一點點 一点点 [yi1 dian3 dian3] /a little bit/
一黨 一党 [yi1 dang3] /one-party (state)/
一黨專制 一党专制 [yi1 dang3 zhuan1 zhi4] /one party dictatorship/
一鼓作氣 一鼓作气 [yi1 gu3 zuo4 qi4] /in a spurt of energy/
一鼻孔出氣 一鼻孔出气 [yi1 bi2 kong3 chu1 qi4] /lit. to breathe through the same nostril (idiom); fig. two people say exactly the same thing (usually derog.)/to sing from the same hymn sheet/
一齊 一齐 [yi1 qi2] /at the same time/simultaneously/
丁 丁 [Ding1] /surname Ding/
丁 丁 [ding1] /fourth of the ten Heavenly Stems 十天干[shi2 tian1 gan1]/fourth in order/letter "D" or Roman "IV" in list "A, B, C", or "I, II, III" etc/ancient Chinese compass point: 195°/butyl/cubes (of food)/
丁丁 丁丁 [Ding1 ding1] /Tintin, cartoon character/
丁丁 丁丁 [zheng1 zheng1] /sound of chopping wood, chess pieces hitting the board etc/
丁丁炒麵 丁丁炒面 [ding1 ding1 chao3 mian4] /chopped fried noodles/
丁丑 丁丑 [ding1 chou3] /fourteenth year D2 of the 60 year cycle, e.g. 1997 or 2057/
丁二烯 丁二烯 [ding1 er4 xi1] /butadiene C4H6/biethylene/
丁二醇 丁二醇 [ding1 er4 chun2] /butyl glycol/
丁亥 丁亥 [ding1 hai4] /twenty-fourth year D12 of the 60 year cycle, e.g. 2007 or 2067/
丁克 丁克 [ding1 ke4] /Dual Income, No Kids (DINK) (loanword)/
丁內酯 丁内酯 [ding1 nei4 zhi3] /butyrolactone/
丁冬 丁冬 [ding1 dong1] /(onom.) ding dong/jingling of bells/clanking sound/
丁加奴 丁加奴 [Ding1 jia1 nu2] /Terengganu, northeast state of mainland Malaysia/
丁卯 丁卯 [ding1 mao3] /fourth year D4 of the 60 year cycle, e.g. 1987 or 2047/
丁卯戰爭 丁卯战争 [Ding1 mao3 Zhan4 zheng1] /first Manchu invasion of Korea (1627)/
丁卯胡亂 丁卯胡乱 [Ding1 mao3 Hu2 luan4] /first Manchu invasion of Korea (1627)/
丁型肝炎 丁型肝炎 [ding1 xing2 gan1 yan2] /hepatitis D/
丁基 丁基 [Ding1 Ji1] /Ding Ji (1917-1944), real name Li Baicen 李百岑, journalist based in Yanan, martyr of the revolution/
丁基 丁基 [ding1 ji1] /butyl group (chemistry)/
丁夫 丁夫 [ding1 fu1] /(in ancient times) a man old enough for corvée or military service/
丁字 丁字 [ding1 zi4] /T-shaped/
丁字尺 丁字尺 [ding1 zi4 chi3] /T-square/set square (carpenter's tool)/
丁字梁 丁字梁 [ding1 zi4 liang2] /T-girder/
丁字步 丁字步 [ding1 zi4 bu4] /T-step (basic dance position, with the feet forming a T shape)/
丁字街 丁字街 [ding1 zi4 jie1] /T-junction/
丁字褲 丁字裤 [ding1 zi4 ku4] /thong (underwear)/
丁字鎬 丁字镐 [ding1 zi4 gao3] /hammer pick/
丁客 丁客 [ding1 ke4] /see 丁克[ding1 ke4]/
丁寧 丁宁 [ding1 ning2] /variant of 叮嚀|叮咛[ding1 ning2]/
丁寵家庭 丁宠家庭 [ding1 chong3 jia1 ting2] /double income family who have pets rather than children (see also 丁克[ding1 ke4])/
丁巳 丁巳 [ding1 si4] /fifty-fourth year D6 of the 60 year cycle, e.g. 1977 or 2037/
丁巳復辟 丁巳复辟 [Ding1 si4 Fu4 bi4] /Manchu Restoration of 1917, see 張勳復辟|张勋复辟[Zhang1 Xun1 Fu4 bi4]/
丁憂 丁忧 [ding1 you1] /(literary) to be in mourning after the death of a parent/
丁是丁，卯是卯 丁是丁，卯是卯 [ding1 shi4 ding1 , mao3 shi4 mao3] /lit. to keep ding (the fourth heavenly stem) distinct from mao (the fourth earthly branch) (idiom)/fig. meticulous/conscientious/unambiguous/
丁未 丁未 [ding1 wei4] /forty-fourth year D8 of the 60 year cycle, e.g. 1967 or 2027/
丁汝昌 丁汝昌 [Ding1 Ru3 chang1] /Ding Ruchang (1836-1895), commander of the Qing North China Navy/
丁烯 丁烯 [ding1 xi1] /butene or butylene C4H8/
丁烷 丁烷 [ding1 wan2] /butane/
丁玲 丁玲 [Ding1 Ling2] /Ding Ling (1904-1986), female novelist, author of novel The Sun Shines over the Sanggan River 太陽照在桑乾河上|太阳照在桑干河上, attacked during the 1950s as anti-Party/
丁磊 丁磊 [Ding1 Lei3] /Ding Lei (1971-), founder and CEO of NetEase 網易|网易[Wang3 yi4]/
丁糖 丁糖 [ding1 tang2] /tetrose (CH2O)4, monosaccharide with four carbon atoms/
丁肇中 丁肇中 [Ding1 Zhao4 zhong1] /Samuel C. C. Ting (1936-), American physicist, 1976 Nobel Prize laureate in physics/
丁艱 丁艰 [ding1 jian1] /(literary) to be in mourning after the death of a parent/
丁酉 丁酉 [ding1 you3] /thirty-fourth year D10 of the 60 year cycle, e.g. 1957 or 2017/
丁醇 丁醇 [ding1 chun2] /butanol/butyl alcohol C4H9OH/
丁醛 丁醛 [ding1 quan2] /butyraldehyde/butanal/
丁零噹啷 丁零当啷 [ding1 ling5 dang1 lang1] /ding-a-ling/(onom.) for sound of bell/
丁青 丁青 [Ding1 qing1] /Dêngqên county, Tibetan: Steng chen rdzong, in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
丁青縣 丁青县 [Ding1 qing1 xian4] /Dêngqên county, Tibetan: Steng chen rdzong, in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
丁韙良 丁韪良 [Ding1 Wei3 liang2] /William A.P. Martin (1827-1916), American missionary who lived 62 years in China between 1850 and 1916, and helped found many Chinese colleges, first president of Peking University/
丁香 丁香 [ding1 xiang1] /lilac (Syringia vulgaris)/clove (Eugenia aromatica)/
丁骨牛排 丁骨牛排 [ding1 gu3 niu2 pai2] /T-bone steak/
丁鯛 丁鲷 [ding1 diao1] /tench/
丁鱥 丁鱥 [ding1 gui4] /tench (Tinca tinca)/
丁點 丁点 [ding1 dian3] /tiny bit/
丂 丂 [kao3] /"breath" or "sigh" component in Chinese characters/
七 七 [qi1] /seven/7/
七七事變 七七事变 [Qi1 Qi1 Shi4 bian4] /Marco Polo Bridge Incident of 7th July 1937, regarded as the beginning of the Second Sino-Japanese War 抗日戰爭|抗日战争[Kang4 Ri4 Zhan4 zheng1]/
七七八八 七七八八 [qi1 qi1 ba1 ba1] /almost/nearing completion/bits and piece/of all kinds/
七上八下 七上八下 [qi1 shang4 ba1 xia4] /at sixes and sevens/perturbed state of mind/in a mess/
七上八落 七上八落 [qi1 shang4 ba1 luo4] /see 七上八下[qi1 shang4 ba1 xia4]/
七事 七事 [qi1 shi4] /the Seven Duties of a sovereign, namely: offering sacrifice 祭祀, giving audience 朝覲|朝觐, administering jointly 會同|会同, receiving guests 賓客|宾客, running army 軍旅|军旅, attending to farm work 田役, mourning ceremonial 喪荒|丧荒/
七分之一 七分之一 [qi1 fen1 zhi1 yi1] /one seventh/
七分熟 七分熟 [qi1 fen1 shu2] /medium well (of steak)/
七十 七十 [qi1 shi2] /seventy/70/
七十七國集團 七十七国集团 [Qi1 shi2 qi1 Guo2 Ji2 tuan2] /Group of 77, loose alliance of developing countries, founded in 1964/
七十年代 七十年代 [qi1 shi2 nian2 dai4] /the seventies/the 1970s/
七台河 七台河 [Qi1 tai2 he2] /see 七台河市[Qi1 tai2 he2 shi4]/
七台河市 七台河市 [Qi1 tai2 he2 shi4] /Qitaihe prefecture level city, Heilongjiang province/
七和弦 七和弦 [qi1 he2 xian2] /seventh (musical cord)/
七喜 七喜 [Qi1 xi3] /7 Up (soft drink)/Hedy Holding Co., PRC computer manufacturer/
七嘴八張 七嘴八张 [qi1 zui3 ba1 zhang1] /see 七嘴八舌[qi1 zui3 ba1 she2]/
七嘴八舌 七嘴八舌 [qi1 zui3 ba1 she2] /lively discussion with everybody talking at once/
七國集團 七国集团 [Qi1 guo2 Ji2 tuan2] /G7, the group of 7 industrialized countries: US, Japan, Britain, Germany, France, Italy and Canada (now G8, including Russia)/
七堵 七堵 [Qi1 du3] /Chitu district of Keelung City 基隆市[Ji1 long2 shi4], Taiwan/
七堵區 七堵区 [Qi1 du3 qu1] /Chitu district of Keelung City 基隆市[Ji1 long2 shi4], Taiwan/
七夕 七夕 [Qi1 xi1] /double seven festival, evening of seventh of lunar seventh month/girls' festival/Chinese Valentine's day, when Cowherd and Weaving maid 牛郎織女|牛郎织女 are allowed their annual meeting/
七夕節 七夕节 [Qi1 xi1 jie2] /Qixi Festival or Double Seven Festival on the 7th day of the 7th lunar month/girls' festival/Chinese Valentine's day, when Cowherd and Weaving maid 牛郎織女|牛郎织女[niu2 lang3 zhi1 nu:3] are allowed their annual meeting/
七大姑八大姨 七大姑八大姨 [qi1 da4 gu1 ba1 da4 yi2] /distant relatives/
七大工業國集團 七大工业国集团 [qi1 da4 gong1 ye4 guo2 ji2 tuan2] /G7, the group of 7 industrialized countries: US, Japan, Britain, Germany, France, Italy and Canada (now G8, including Russia)/
七姊妹星團 七姊妹星团 [Qi1 zi3 mei4 xing1 tuan2] /Pleiades M45/
七孔 七孔 [qi1 kong3] /the seven apertures of the human head: 2 eyes, 2 ears, 2 nostrils, 1 mouth/
七層架構 七层架构 [qi1 ceng2 jia4 gou4] /seven layer architecture (OSI)/
七巧板 七巧板 [qi1 qiao3 ban3] /tangram (traditional Chinese block puzzle)/
七帶石斑魚 七带石斑鱼 [qi1 dai4 shi2 ban1 yu2] /Epinephelus septemfasciatus/
七年之癢 七年之痒 [qi1 nian2 zhi1 yang3] /seven-year itch/
七弦琴 七弦琴 [qi1 xian2 qin2] /guqin or seven-stringed zither/
七彩 七彩 [qi1 cai3] /seven colors/a variety of colors/multi-colored/rainbow-colored/
七律 七律 [qi1 lu:4] /abbr. for 七言律詩|七言律诗, verse form consisting of 8 lines of 7 syllables, with rhyme on alternate lines/
七情 七情 [qi1 qing2] /seven emotional states/seven affects of traditional Chinese medical theory and therapy, namely: joy 喜[xi3], anger 怒[nu4], anxiety 憂|忧[you1], thought 思[si1], grief 悲[bei1], fear 恐[kong3], fright 驚|惊[jing1]/seven relations/
七手八腳 七手八脚 [qi1 shou3 ba1 jiao3] /(idiom) with everyone lending a hand (eagerly but somewhat chaotically)/
七扭八歪 七扭八歪 [qi1 niu3 ba1 wai1] /misshapen/crooked/uneven (idiom)/
七折八扣 七折八扣 [qi1 zhe2 ba1 kou4] /lit. various cuts and deductions (idiom)/fig. greatly reduced/substantially scaled back/
七拼八湊 七拼八凑 [qi1 pin1 ba1 cou4] /assembled at random/a motley collection/
七政四餘 七政四余 [qi1 zheng4 si4 yu2] /seven heavenly bodies and four imaginary stars (in astrology and feng shui)/
七方 七方 [qi1 fang1] /(Chinese medicine) the seven kinds of prescriptions 大方[da4 fang1], 小方[xiao3 fang1], 緩方|缓方[huan3 fang1], 急方[ji2 fang1], 奇方[ji1 fang1], 偶方[ou3 fang1] and 重方[chong2 fang1] or 複方|复方[fu4 fang1]/
七日熱 七日热 [qi1 ri4 re4] /leptospirosis/
七旬老人 七旬老人 [qi1 xun2 lao3 ren2] /septuagenarian/
七星 七星 [Qi1 xing1] /Qixing district of Guilin city 桂林市[Gui4 lin2 shi4], Guangxi/
七星區 七星区 [Qi1 xing1 qu1] /Qixing district of Guilin city 桂林市[Gui4 lin2 shi4], Guangxi/
七星瓢蟲 七星瓢虫 [qi1 xing1 piao2 chong2] /seven-spotted ladybug (Coccinella septempunctata)/
七曜 七曜 [qi1 yao4] /the seven planets of premodern astronomy (the Sun, the Moon, Mercury, Venus, Mars, Jupiter, and Saturn)/
七月 七月 [Qi1 yue4] /July/seventh month (of the lunar year)/
七月份 七月份 [qi1 yue4 fen4] /July/
七武士 七武士 [Qi1 wu3 shi4] /Seven Samurai (movie)/
七河州 七河州 [Qi1 he2 zhou1] /Semirechye region of Kazakhstan, bordering Lake Balkash 巴爾喀什湖|巴尔喀什湖[Ba1 er3 ka1 shi2 Hu2]/
七爺八爺 七爷八爷 [Qi1 ye2 Ba1 ye2] /see 黑白無常|黑白无常[Hei1 Bai2 Wu2 chang2]/
七碳糖 七碳糖 [qi1 tan4 tang2] /heptose (CH2O)7, monosaccharide with seven carbon atoms/
七竅 七窍 [qi1 qiao4] /the seven apertures of the human head: 2 eyes, 2 ears, 2 nostrils, 1 mouth/
七竅生煙 七窍生烟 [qi1 qiao4 sheng1 yan1] /lit. spouting smoke through the seven orifices (idiom)/fig. to seethe with anger/
七級浮屠 七级浮屠 [qi1 ji2 fu2 tu2] /seven floor pagoda/
七美 七美 [Qi1 mei3] /Qimei or Chimei township in Penghu county 澎湖縣|澎湖县[Peng2 hu2 xian4] (Pescadores Islands), Taiwan/
七美鄉 七美乡 [Qi1 mei3 xiang1] /Qimei or Chimei township in Penghu county 澎湖縣|澎湖县[Peng2 hu2 xian4] (Pescadores Islands), Taiwan/
七老八十 七老八十 [qi1 lao3 ba1 shi2] /in one's seventies (age)/very old (of people)/
七聲 七声 [qi1 sheng1] /tones of the musical scale/
七聲音階 七声音阶 [qi1 sheng1 yin1 jie1] /heptatonic scale/
七股 七股 [Qi1 gu3] /Chiku township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
七股鄉 七股乡 [Qi1 gu3 xiang1] /Chiku township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
七葉樹 七叶树 [qi1 ye4 shu4] /Chinese horse chestnut (Aesculus chinensis)/
七葷八素 七荤八素 [qi1 hun1 ba1 su4] /confused/distracted/
七號電池 七号电池 [qi1 hao4 dian4 chi2] /AAA battery (PRC)/Taiwan equivalent: 四號電池|四号电池/
七角形 七角形 [qi1 jiao3 xing2] /heptagon/
七言律詩 七言律诗 [qi1 yan2 lu:4 shi1] /verse form consisting of 8 lines of 7 syllables, with rhyme on alternate lines/abbr. to 七律/
七邊形 七边形 [qi1 bian1 xing2] /heptagon/
七里河 七里河 [Qi1 li3 he2] /Qilihe District of Lanzhou City 蘭州市|兰州市[Lan2 zhou1 Shi4], Gansu/
七里河區 七里河区 [Qi1 li3 he2 Qu1] /Qilihe District of Lanzhou City 蘭州市|兰州市[Lan2 zhou1 Shi4], Gansu/
七里香 七里香 [qi1 li3 xiang1] /orange jasmine (Murraya paniculata)/"chicken butt", popular Taiwan snack on a stick, made of marinated "white cut chicken" butt/
七零八碎 七零八碎 [qi1 ling2 ba1 sui4] /bits and pieces/scattered fragments/
七零八落 七零八落 [qi1 ling2 ba1 luo4] /(idiom) everything broken and in disorder/
七項全能 七项全能 [qi1 xiang4 quan2 neng2] /heptathlon/
七魄 七魄 [qi1 po4] /seven mortal forms in Daoism, representing carnal life and desires/contrasted with 三魂 three immortal souls/
七鰓鰻 七鳃鳗 [qi1 sai1 man2] /lamprey (jawless proto-fish of family Petromyzontidae)/
七龍珠 七龙珠 [Qi1 long2 zhu1] /Dragon Ball, Japanese manga and anime series/
丄 丄 [shang4] /old variant of 上[shang4]/
丅 丅 [xia4] /old variant of 下[xia4]/
丆 丆 [xx5] /one of the characters used in kwukyel (phonetic "myeon"), an ancient Korean writing system/
万 万 [Mo4] /see 万俟[Mo4 qi2]/
万俟 万俟 [Mo4 qi2] /polysyllabic surname Moqi/
丈 丈 [zhang4] /measure of length, ten Chinese feet (3.3 m)/to measure/husband/polite appellation for an older male/
丈二和尚，摸不著頭腦 丈二和尚，摸不着头脑 [zhang4 er4 he2 shang5 , mo1 bu5 zhao2 tou2 nao3] /lit. like a three-meter high monk, you can't rub his head (idiom)/fig. at a total loss/
丈二金剛摸不著頭腦 丈二金刚摸不着头脑 [zhang4 er4 Jin1 gang1 mo1 bu5 zhao2 tou2 nao3] /see 丈二和尚，摸不著頭腦|丈二和尚，摸不着头脑[zhang4 er4 he2 shang5 , mo1 bu5 zhao2 tou2 nao3]/
丈人 丈人 [zhang4 ren2] /wife's father (father-in-law)/old man/
丈八蛇矛 丈八蛇矛 [zhang4 ba1 she2 mao2] /ancient spear-like weapon 18 Chinese feet 尺[chi3] in length, with a wavy spearhead like a snake's body/
丈夫 丈夫 [zhang4 fu5] /husband/CL:個|个[ge4]/
丈母 丈母 [zhang4 mu3] /wife's mother/mother-in-law/
丈母娘 丈母娘 [zhang4 mu3 niang2] /wife's mother/mother-in-law/same as 丈母/
丈量 丈量 [zhang4 liang2] /to measure/measurement/
三 三 [San1] /surname San/
三 三 [san1] /three/3/
三C 三C [san1 C] /see 3C[san1 C]/
三K黨 三K党 [San1 K dang3] /Ku Klux Klan/KKK/
三P 三P [san1 P] /(slang) threesome/
三七 三七 [san1 qi1] /pseudoginseng (Panax pseudoginseng), hemostatic herb/
三七二十一 三七二十一 [san1 qi1 er4 shi2 yi1] /three sevens are twenty-one (idiom)/the facts of the matter/the actual situation/
三七仔 三七仔 [san1 qi1 zi3] /(slang) pimp/
三七開 三七开 [san1 qi1 kai1] /ratio seventy to thirty/thirty percent failure, seventy percent success/
三七開定論 三七开定论 [san1 qi1 kai1 ding4 lun4] /thirty percent failure, seventy percent success, the official PRC verdict on Mao Zedong/
三三兩兩 三三两两 [san1 san1 liang3 liang3] /in twos and threes/
三下五除二 三下五除二 [san1 xia4 wu3 chu2 er4] /three, set five remove two (abacus rule)/efficiently/quickly and easily/
三下兩下 三下两下 [san1 xia4 liang3 xia4] /quickly and effortlessly (idiom)/
三不 三不 [san1 bu4] /the three no's (abbreviated catchphrase)/
三不五時 三不五时 [san1 bu4 wu3 shi2] /(Tw) from time to time/frequently/
三不朽 三不朽 [san1 bu4 xiu3] /the three imperishables, three ways to distinguish oneself that aren't forgotten by history: through one's virtue 立德[li4 de2], one's service 立功[li4 gong1] and one's writings 立言[li4 yan2] (from the Zuo Zhuan 左傳|左传[Zuo3 Zhuan4])/
三不沾 三不沾 [san1 bu4 zhan1] /air ball (basketball)/
三不知 三不知 [san1 bu4 zhi1] /to know nothing about the beginning, the middle or the end/to know nothing at all/
三不管 三不管 [san1 bu4 guan3] /of undetermined status/unregulated/
三世 三世 [san1 shi4] /the Third (of numbered kings)/
三中全會 三中全会 [San1 Zhong1 Quan2 hui4] /third plenum of a national congress of the Chinese Communist Party/
三九天 三九天 [san1 jiu3 tian1] /the twenty seven days after the Winter Solstice, reputed to be the coldest days of the year/
三五 三五 [san1 wu3] /several/three or five/
三五成群 三五成群 [san1 wu3 cheng2 qun2] /in groups of three or four (idiom)/
三井 三井 [San1 jing3] /Mitsui (Japanese company)/
三亞 三亚 [San1 ya4] /Sanya prefecture level city, Hainan/
三亞市 三亚市 [San1 ya4 shi4] /Sanya prefecture level city, Hainan/
三人成虎 三人成虎 [san1 ren2 cheng2 hu3] /three men talking makes a tiger (idiom); repeated rumor becomes a fact/
三人行 三人行 [san1 ren2 xing2] /(slang) threesome/
三人行，則必有我師 三人行，则必有我师 [san1 ren2 xing2 , ze2 bi4 you3 wo3 shi1] /If three walk together, one of them can teach me sth (Confucius)/
三人行，必有我師 三人行，必有我师 [san1 ren2 xing2 , bi4 you3 wo3 shi1] /lit. if three walk together, one can be my teacher (idiom, from the Analects of Confucius)/you have sth to learn from everyone/
三仇 三仇 [san1 chou2] /animosity or resentment towards three groups (the bureaucrats, the wealthy, and the police) due to perceived abuse of power/
三代 三代 [san1 dai4] /three generations of a family/the three earliest dynasties (Xia, Shang and Zhou)/
三代同堂 三代同堂 [san1 dai4 tong2 tang2] /three generations under one roof/
三令五申 三令五申 [san1 ling4 wu3 shen1] /to order again and again (idiom)/
三件套式西裝 三件套式西装 [san1 jian4 tao4 shi4 xi1 zhuang1] /three-piece suit/
三伏 三伏 [san1 fu2] /three periods forming the hottest periods of summer, from mid-July to mid-August, namely: 初伏 (mid-July), 中伏 (late July to early August), 末伏 (mid-August)/
三伏天 三伏天 [san1 fu2 tian1] /three periods forming the hottest periods of summer, from mid-July to mid-August, namely: 初伏 (mid-July), 中伏 (late July to early August), 末伏 (mid-August)/
三位一體 三位一体 [San1 wei4 Yi1 ti3] /Holy Trinity/trinity/
三位博士 三位博士 [san1 wei4 bo2 shi4] /the Magi/the Three Wise Kings from the East in the biblical nativity story/
三俠五義 三侠五义 [San1 xia2 wu3 yi4] /Sanxia wuyi (lit. Three knight-errants and five righteous one), novel edited from stories of late Qing dynasty pinghua 評話|评话 master storyteller Shi Yukun 石玉昆/
三個世界 三个世界 [San1 ge5 Shi4 jie4] /the Three Worlds (as proposed by Mao Zedong), i.e. the superpowers (USA and USSR), other wealthy countries (UK, France, Japan etc), and the developing countries of Asia, Africa and Latin America/
三個代表 三个代表 [San1 ge4 Dai4 biao3] /the Three Represents enunciated by Jiang Zemin 江澤民|江泽民 as the duty of the Chinese Communist party in 2001, namely: to represent productivity of an advanced society, forward progress of advanced culture and the fundamental interests of the people/
三個和尚沒水吃 三个和尚没水吃 [san1 ge4 he2 shang5 mei2 shui3 chi1] /see 三個和尚沒水喝|三个和尚没水喝[san1 ge4 he2 shang5 mei2 shui3 he1]/
三個和尚沒水喝 三个和尚没水喝 [san1 ge4 he2 shang5 mei2 shui3 he1] /lit. three monks have no water to drink (idiom)/fig. everybody's business is nobody's business/(If there is one monk, he will fetch water for himself. If there are two, they will fetch water together. But if there are three or more, none will take it upon himself to fetch water.)/
三個女人一個墟 三个女人一个墟 [san1 ge4 nu:3 ren2 yi1 ge4 xu1] /three women makes a crowd/
三個女人一臺戲 三个女人一台戏 [san1 ge5 nu:3 ren2 yi1 tai2 xi4] /three women are enough for a drama (idiom)/
三個臭皮匠，勝過一個諸葛亮 三个臭皮匠，胜过一个诸葛亮 [san1 ge4 chou4 pi2 jiang5 , sheng4 guo4 yi1 ge4 Zhu1 ge3 Liang4] /variant of 三個臭皮匠，賽過一個諸葛亮|三个臭皮匠，赛过一个诸葛亮[san1 ge4 chou4 pi2 jiang5 , sai4 guo4 yi1 ge4 Zhu1 ge3 Liang4]/
三個臭皮匠，合成一個諸葛亮 三个臭皮匠，合成一个诸葛亮 [san1 ge4 chou4 pi2 jiang5 , he2 cheng2 yi1 ge4 Zhu1 ge3 Liang4] /lit. three ignorant cobblers add up to a genius (idiom); fig. collective wisdom/
三個臭皮匠，賽過一個諸葛亮 三个臭皮匠，赛过一个诸葛亮 [san1 ge4 chou4 pi2 jiang5 , sai4 guo4 yi1 ge4 Zhu1 ge3 Liang4] /lit. three ignorant cobblers add up to a genius (idiom); fig. collective wisdom/wisdom of the masses exceeds that of any individual/
三個臭皮匠，賽過諸葛亮 三个臭皮匠，赛过诸葛亮 [san1 ge4 chou4 pi2 jiang5 , sai4 guo4 Zhu1 ge3 Liang4] /lit. three ignorant cobblers add up to a genius (idiom); fig. collective wisdom/wisdom of the masses exceeds that of any individual/
三個臭皮匠，頂個諸葛亮 三个臭皮匠，顶个诸葛亮 [san1 ge4 chou4 pi2 jiang5 , ding3 ge4 Zhu1 ge3 Liang4] /lit. three ignorant cobblers add up to a genius (idiom); fig. collective wisdom/wisdom of the masses exceeds that of any individual/
三倍 三倍 [san1 bei4] /triple/
三催四請 三催四请 [san1 cui1 si4 qing3] /to coax and plead/
三價 三价 [san1 jia4] /trivalent/
三元區 三元区 [San1 yuan2 qu1] /Sanyuan district of Sanming city 三明市[San1 ming2 shi4], Fujian/
三元運算 三元运算 [san1 yuan2 yun4 suan4] /ternary operator (computing)/
三元醇 三元醇 [san1 yuan2 chun2] /propyl alcohol C3H7OH/
三元音 三元音 [san1 yuan2 yin1] /triphthong (such as putonghua uei etc)/
三光 三光 [san1 guang1] /the sun, the moon, and the stars/
三光政策 三光政策 [San1 guang1 Zheng4 ce4] /Three Alls Policy (kill all, burn all, loot all), Japanese policy in China during WWII/
三兩 三两 [san1 liang3] /two or three/
三八 三八 [san1 ba1] /International Women's Day 婦女節|妇女节[Fu4 nu:3 jie2], 8th March/foolish/stupid/
三八大蓋 三八大盖 [San1 ba1 Da4 gai4] /(coll.) Arisaka Type 38 rifle (Japanese army rifle used 1905-1945)/
三八節 三八节 [San1 ba1 jie2] /International Women's Day (March 8)/
三八線 三八线 [san1 ba1 xian4] /38th parallel, forming the DMZ border between North and South Korea/
三公消費 三公消费 [san1 gong1 xiao1 fei4] /see 三公經費|三公经费[san1 gong1 jing1 fei4]/
三公經費 三公经费 [san1 gong1 jing1 fei4] /"three public expenditures" of the PRC government, i.e. air travel, food and entertainment, and public vehicles/
三分 三分 [san1 fen1] /somewhat/to some degree/
三分之一 三分之一 [san1 fen1 zhi1 yi1] /one third/
三分熟 三分熟 [san1 fen1 shu2] /medium rare (of steak)/
三分鐘熱度 三分钟热度 [san1 fen1 zhong1 re4 du4] /brief period of enthusiasm/flash in the pan/
三分頭 三分头 [san1 fen1 tou2] /regular men's haircut/short back and sides/
三包 三包 [san1 bao1] /"three-guarantee service": repair, exchange, refund/
三北 三北 [San1 bei3] /China's three northern regions, 東北|东北[Dong1 bei3], 華北|华北[Hua2 bei3] and 西北[Xi1 bei3]/
三北防護林 三北防护林 [San1 bei3 Fang2 hu4 lin2] /Green Wall of China, a massive afforestation program on the eastern margin of the Gobi Desert aimed at stopping the desert's expansion, started in 1978 and planned to be completed by 2050/
三十 三十 [san1 shi2] /thirty/30/
三十二位元 三十二位元 [san1 shi2 er4 wei4 yuan2] /32-bit (computing)/
三十二相 三十二相 [san1 shi2 er4 xiang4] /the thirty-two physical characteristics of Buddha/
三十八度線 三十八度线 [san1 shi2 ba1 du4 xian4] /38th parallel/dividing line agreed at Yalta between US and Soviet zones of influence in Korea, now the DMZ between North and South Korea/
三十六字母 三十六字母 [san1 shi2 liu4 zi4 mu3] /thirty six initial consonants of Song phonetic theory/
三十六計 三十六计 [san1 shi2 liu4 ji4] /The Thirty-Six Stratagems, a Chinese essay used to illustrate a series of stratagems used in politics, war, and in civil interaction/all the possible schemes and stratagems/
三十六計，走為上策 三十六计，走为上策 [san1 shi2 liu4 ji4 , zou3 wei2 shang4 ce4] /Of the Thirty-Six Stratagems, fleeing is best./see also 三十六計|三十六计[san1 shi2 liu4 ji4]/
三十六計，走為上計 三十六计，走为上计 [san1 shi2 liu4 ji4 , zou3 wei2 shang4 ji4] /see 三十六計，走為上策|三十六计，走为上策[san1 shi2 liu4 ji4 , zou3 wei2 shang4 ce4]/
三十年河東，三十年河西 三十年河东，三十年河西 [san1 shi2 nian2 he2 dong1 , san1 shi2 nian2 he2 xi1] /the river flows thirty years to the East, thirty years to the West (proverb)/change is the only constant/
三十而立 三十而立 [san1 shi2 er2 li4] /thirty years old and therefore independent (idiom, from Confucius)/
三千大千世界 三千大千世界 [san1 qian1 da4 qian1 shi4 jie4] /cosmos (Buddhism)/
三原 三原 [San1 yuan2] /Sanyuan County in Xianyang 咸陽|咸阳[Xian2 yang2], Shaanxi/
三原則 三原则 [san1 yuan2 ze2] /the Three Principles (in many contexts)/
三原縣 三原县 [San1 yuan2 Xian4] /Sanyuan County in Xianyang 咸陽|咸阳[Xian2 yang2], Shaanxi/
三叉戟 三叉戟 [san1 cha1 ji3] /trident/
三叉神經 三叉神经 [san1 cha1 shen2 jing1] /trigeminal nerve/
三反 三反 [san1 fan3] /"Three Anti" campaign (anti-corruption, anti-waste, anti-bureaucracy), early PRC purge of 1951-52/
三反運動 三反运动 [san1 fan3 yun4 dong4] /"Three Anti" campaign (anti-corruption, anti-waste, anti-bureaucracy), early PRC purge of 1951-52/
三句話不離本行 三句话不离本行 [san1 ju4 hua4 bu4 li2 ben3 hang2] /to talk shop all the time (idiom)/
三台 三台 [San1 tai2] /Santai county in Mianyang 綿陽|绵阳[Mian2 yang2], north Sichuan/
三台縣 三台县 [San1 tai2 xian4] /Santai county in Mianyang 綿陽|绵阳[Mian2 yang2], north Sichuan/
三合一 三合一 [san1 he2 yi1] /three in one/triple/
三合一疫苗 三合一疫苗 [san1 he2 yi1 yi4 miao2] /DTP vaccination/
三合土 三合土 [san1 he2 tu3] /mortar/concrete/cement/
三合星 三合星 [san1 he2 xing1] /triple star system/
三合會 三合会 [san1 he2 hui4] /triad, Chinese crime gang/triad society, anti-Manchu secret society in Qing-dynasty China/
三合院 三合院 [san1 he2 yuan4] /residence consisting of structures surrounding a courtyard on three sides/
三味線 三味线 [san1 wei4 xian4] /shamisen, three-stringed Japanese musical instrument/
三和弦 三和弦 [san1 he2 xian2] /triad/musical chord of three notes, such as major triad do-mi-so/
三國 三国 [San1 guo2] /Three Kingdoms period (220-280) in Chinese history/several Three Kingdoms periods in Korean history, esp. from 1st century AD to unification under Silla 新羅|新罗[Xin1 luo2] in 658/
三國史記 三国史记 [San1 guo2 shi3 ji4] /History of Three Kingdoms (Korean: Samguk Sagi), the oldest extant Korean history, compiled under Kim Busik 金富軾|金富轼[Jin1 Fu4 shi4] in 1145. The three kingdoms are Goguryeo 高句麗|高句丽[Gao1 gou1 li2], Baekje 百濟|百济[Bai3 ji4], Silla 新羅|新罗[Xin1 luo2]./
三國志 三国志 [San1 guo2 zhi4] /History of the Three Kingdoms, fourth of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], composed by Chen Shou 陳壽|陈寿[Chen2 Shou4] in 289 during Jin Dynasty 晉朝|晋朝[Jin4 chao2], 65 scrolls/
三國演義 三国演义 [San1 guo2 Yan3 yi4] /Romance of the Three Kingdoms by Luo Guanzhong 羅貫中|罗贯中[Luo2 Guan4 zhong1], one of the Four Classic Novels of Chinese literature, a fictional account of the Three Kingdoms at the break-up of the Han around 200 AD, portraying Liu Bei's 劉備|刘备[Liu2 Bei4] Shu Han 蜀漢|蜀汉[Shu3 Han4] as heroes and Cao Cao's 曹操[Cao2 Cao1] Wei 魏[Wei4] as villains/
三圍 三围 [san1 wei2] /BWH, abbr. for a woman's three measurements, namely: bust 胸圍|胸围[xiong1 wei2], waist 腰圍|腰围[yao1 wei2] and hip 臀圍|臀围[tun2 wei2]/
三地門 三地门 [San1 di4 men2] /Santimen township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
三地門鄉 三地门乡 [San1 di4 men2 xiang1] /Santimen township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
三大紀律八項注意 三大纪律八项注意 [San1 Da4 Ji4 lu:4 Ba1 Xiang4 Zhu4 yi4] /the Three Rules of Discipline and Eight Points for Attention, a military doctrine issued in 1928 by Mao Zedong for the Red Army, which included a number of injunctions demanding high standards of behavior and respect for civilians during wartime/
三天不打，上房揭瓦 三天不打，上房揭瓦 [san1 tian1 bu4 da3 , shang4 fang2 jie1 wa3] /three days without a beating, and a child will scale the roof to rip the tiles (idiom)/spare the rod, spoil the child/
三天兩頭 三天两头 [san1 tian1 liang3 tou2] /lit. twice every three days (idiom); practically every day/frequently/
三天打魚，兩天曬網 三天打鱼，两天晒网 [san1 tian1 da3 yu2 , liang3 tian1 shai4 wang3] /lit. to fish for three days and sun-dry the nets for two days (proverb)/fig. not to persevere in doing sth/to do sth by fits and starts/
三夷教 三夷教 [san1 yi2 jiao4] /the three foreign religions (Nestorianism, Manicheanism and Zoroastrianism)/
三姑六婆 三姑六婆 [san1 gu1 liu4 po2] /women with disreputable or illegal professions (idiom)/
三字經 三字经 [San1 zi4 Jing1] /Three Character Classic, 13th century reading primer consisting of Confucian tenets in lines of 3 characters/
三字經 三字经 [san1 zi4 jing1] /(slang) swearword/four-letter word/
三官大帝 三官大帝 [san1 guan1 da4 di4] /the three gods in charge of heaven, earth and water (Daoism)/
三家村 三家村 [San1 jia1 cun1] /lit. village of three households/name of essay column in Beijing newspaper from 1961-1966, written by Deng Tuo 鄧拓|邓拓, Wu Han 吳晗|吴晗 and Liao Mosha 廖沫沙, criticized as anti-party during the Cultural Revolution/
三寶 三宝 [san1 bao3] /the Three Precious Treasures of Buddhism, namely: the Buddha 佛, the Dharma 法 (his teaching), and the Sangha 僧 (his monastic order)/
三寶太監 三宝太监 [San1 bao3 tai4 jian4] /Sanbao Eunuch, official title of Zheng He 鄭和|郑和[Zheng4 He2]/also written 三保太監|三保太监/
三寶鳥 三宝鸟 [san1 bao3 niao3] /(bird species of China) oriental dollarbird (Eurystomus orientalis)/
三寸不爛之舌 三寸不烂之舌 [san1 cun4 bu4 lan4 zhi1 she2] /to have a silver tongue/to have the gift of the gab/
三對三鬥牛 三对三斗牛 [san1 dui4 san1 dou4 niu2] /three-on-three basketball game/
三小 三小 [san1 xiao3] /(Tw) (vulgar) what the hell? (from Taiwanese 啥潲, Tai-lo pr. [siánn-siâ], equivalent to Mandarin 什麼|什么[shen2 me5])/
三尖杉酯鹼 三尖杉酯碱 [san1 jian1 shan1 zhi3 jian3] /harringtonine (chemistry)/
三屜桌 三屉桌 [san1 ti2 zhuo1] /three-drawer desk (traditional Chinese piece of furniture)/
三山 三山 [San1 shan1] /Sanshan district of Wuhu city 蕪湖市|芜湖市[Wu2 hu2 shi4], Anhui/
三山區 三山区 [San1 shan1 qu1] /Sanshan district of Wuhu city 蕪湖市|芜湖市[Wu2 hu2 shi4], Anhui/
三岔口 三岔口 [San1 cha4 kou3] /At the Crossroads, famous opera, based on a story from 水滸傳|水浒传[Shui3 hu3 Zhuan4]/
三島由紀夫 三岛由纪夫 [San1 dao3 You2 ji4 fu1] /Mishima Yukio (1925-1970), Japanese author, pen name of (平岡公威|平冈公威, Hiraoka Kimitake)/
三峽 三峡 [San1 xia2] /Three Gorges on the Chang Jiang or Yangtze, namely: Qutang Gorge 瞿塘峽|瞿塘峡[Qu2 tang2 Xia2], Wuxia Gorge 巫峽|巫峡[Wu1 Xia2] and Xiling Gorge 西陵峽|西陵峡[Xi1 ling2 Xia2]/Sanxia or Sanhsia town in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
三峽大壩 三峡大坝 [San1 xia2 Da4 ba4] /Three Gorges Dam on the Yangtze River/
三峽水庫 三峡水库 [San1 xia2 Shui3 ku4] /Three Gorges Reservoir on the Changjiang or Yangtze/
三峽鎮 三峡镇 [San1 xia2 zhen4] /Sanxia or Sanhsia town in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
三度 三度 [san1 du4] /third (musical interval)/
三廂 三厢 [san1 xiang1] /sedan (automobile body type)/
三廢 三废 [san1 fei4] /three types of waste product, namely: waste water 廢水|废水[fei4 shui3], exhaust gas 廢氣|废气[fei4 qi4], industrial slag 廢渣|废渣[fei4 zha1]/
三弦 三弦 [san1 xian2] /sanxian, large family of 3-stringed plucked musical instruments, with snakeskin covered wooden soundbox and long neck, used in folk music, opera and Chinese orchestra/
三得利 三得利 [San1 de2 li4] /Suntory, Japanese beverage company/
三從四德 三从四德 [san1 cong2 si4 de2] /Confucian moral injunctions for women, namely: obey in turn three men father, husband and son, plus the four virtues of morality 德[de2], physical charm 容, propriety in speech 言 and efficiency in needlework 功/
三心二意 三心二意 [san1 xin1 er4 yi4] /in two minds about sth (idiom)/half-hearted/shilly-shallying/
三思而後行 三思而后行 [san1 si1 er2 hou4 xing2] /think again and again before acting (idiom); consider carefully in advance/
三思而行 三思而行 [san1 si1 er2 xing2] /think three times then go (idiom); don't act before you've thought it through carefully/
三手病 三手病 [san1 shou3 bing4] /repetitive strain injury (resulting from frequent use of one's thumb, wrist etc)/
三拗湯 三拗汤 [san1 ao4 tang1] /san'ao decoction (TCM)/
三振 三振 [san1 zhen4] /to strike out/strikeout (baseball, softball)/(Tw) to ditch/to eliminate from consideration/
三振出局 三振出局 [san1 zhen4 chu1 ju2] /see 三振[san1 zhen4]/
三教 三教 [San1 Jiao4] /the Three Doctrines (Daoism, Confucianism, Buddhism)/
三教九流 三教九流 [san1 jiao4 jiu3 liu2] /the Three Religions (Daoism, Confucianism, Buddhism) and Nine Schools (Confucians, Daoists, Yin-Yang, Legalists, Logicians, Mohists, Political Strategists, Eclectics, Agriculturists)/fig. people from all trades (often derog.)/
三文治 三文治 [san1 wen2 zhi4] /sandwich (loanword)/
三文魚 三文鱼 [san1 wen2 yu2] /salmon (loanword)/
三族 三族 [san1 zu2] /(old) three generations (father, self and sons)/three clans (your own, your mother's, your wife's)/
三旬九食 三旬九食 [san1 xun2 jiu3 shi2] /lit. to have only nine meals in thirty days (idiom)/fig. (of a family) on the brink of starvation/in dire straits/
三明 三明 [San1 ming2] /Sanming prefecture level city in Fujian/
三明市 三明市 [San1 ming2 shi4] /Sanming prefecture level city in Fujian/
三明治 三明治 [san1 ming2 zhi4] /sandwich (loanword)/CL:個|个[ge4]/
三星 三星 [San1 xing1] /Sanxing or Sanhsing township in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], Taiwan/Samsung (South Korean electronics company)/
三星 三星 [san1 xing1] /three major stars of the Three Stars 參宿|参宿[Shen1 xiu4] Chinese constellation/the belt of Orion/three spirits 福[fu2], 祿|禄[lu4], and 壽|寿[shou4] associated with the Three Stars 參宿|参宿[Shen1 xiu4] Chinese constellation/
三星鄉 三星乡 [San1 xing1 xiang1] /Sanxing or Sanhsing township in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], Taiwan/
三星集團 三星集团 [San1 xing1 Ji2 tuan2] /Samsung Group/
三春 三春 [san1 chun1] /the three spring months/
三昧 三昧 [san1 mei4] /Samadhi (Buddhist term)/
三更 三更 [san1 geng1] /third of the five night watch periods 23:00-01:00 (old)/midnight/also pr. [san1 jin1]/
三更半夜 三更半夜 [san1 geng1 ban4 ye4] /in the depth of the night/very late at night/
三曹 三曹 [San1 Cao2] /the Three Caos (Cao Cao 曹操 and his sons Cao Pi 曹丕 and Cao Zhi 曹植), who established the Wei or Cao Wei dynasty 曹魏, and were all three noted poets and calligraphers/
三月 三月 [San1 yue4] /March/third month (of the lunar year)/
三月份 三月份 [san1 yue4 fen4] /March/
三月街 三月街 [San1 yue4 Jie1] /Third Month Fair, traditional festival of the Bai Nationality 白族[Bai2 zu2]/
三朋四友 三朋四友 [san1 peng2 si4 you3] /friends/cronies/
三板 三板 [san1 ban3] /sampan/
三柱門 三柱门 [san1 zhu4 men2] /(sports) (cricket) wicket (set of stumps and bails)/
三框欄 三框栏 [san1 kuang4 lan2] /radical 匚[fang1] (Kangxi radical 22)/
三條 三条 [san1 tiao2] /three of a kind (poker)/
三極管 三极管 [san1 ji2 guan3] /triode (vacuum tube or transistor)/
三權分立 三权分立 [san1 quan2 fen1 li4] /separation of powers/
三權鼎立 三权鼎立 [san1 quan2 ding3 li4] /separation of powers/
三次 三次 [san1 ci4] /third/three times/(math.) degree three, cubic (equation)/
三次元 三次元 [san1 ci4 yuan2] /three-dimensional/the real world (cf. 二次元[er4 ci4 yuan2])/
三次冪 三次幂 [san1 ci4 mi4] /cube (third power, math.)/
三次方 三次方 [san1 ci4 fang1] /cube (third power, math.)/
三次方程 三次方程 [san1 ci4 fang1 cheng2] /cubic equation (math.)/
三次曲線 三次曲线 [san1 ci4 qu1 xian4] /cubic curve (geometry)/
三歸依 三归依 [san1 gui1 yi1] /the Three Pillars of Faith (Buddha, dharma, sangha)/see also 三寶|三宝[san1 bao3]/
三段論 三段论 [san1 duan4 lun4] /syllogism (deduction in logic)/
三毛貓 三毛猫 [san1 mao2 mao1] /tortoiseshell cat/calico cat/
三民 三民 [San1 min2] /Sanmin district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
三民主義 三民主义 [San1 min2 zhu3 yi4] /Dr Sun Yat-sen's 孫中山|孙中山 Three Principles of the People (late 1890s)/
三民區 三民区 [San1 min2 qu1] /Sanmin district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
三民鄉 三民乡 [San1 min2 xiang1] /Sanmin district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
三氟化硼 三氟化硼 [san1 fu2 hua4 peng2] /boron trifluoride/
三氯化磷 三氯化磷 [san1 lu:4 hua4 lin2] /phosphorous trichloride/
三氯化鐵 三氯化铁 [san1 lu:4 hua4 tie3] /ferric chloride FeCl3/
三氯已烯 三氯已烯 [san1 lu:4 yi3 xi1] /trichloroethylene/
三氯已烷 三氯已烷 [san1 lu:4 yi3 wan2] /trichloroethane/
三氯氧磷 三氯氧磷 [san1 lu:4 yang3 lin2] /phosphorous oxychloride/
三氯氰胺 三氯氰胺 [san1 lu:4 qing2 an4] /melamine C3H6N6/
三氯甲烷 三氯甲烷 [san1 lu:4 jia3 wan2] /chloroform CHCl3/trichloromethane/
三水 三水 [San1 shui3] /Sanshui district of Foshan city 佛山市[Fo2 shan1 shi4], Guangdong/
三水區 三水区 [San1 shui3 qu1] /Sanshui district of Foshan city 佛山市[Fo2 shan1 shi4], Guangdong/
三水縣 三水县 [San1 shui3 xian4] /Sanshui county in Guangdong/
三江並流 三江并流 [San1 jiang1 Bing4 liu2] /Three Parallel Rivers National Park, in mountainous northwest Yunnan World Heritage protected area: the three rivers are Nujiang 怒江[Nu4 jiang1] or Salween, Jinsha 金沙江[Jin1 sha1 jiang1] or upper reaches of Changjiang and Lancang 瀾滄江|澜沧江[Lan2 cang1 Jiang1] or Mekong/
三江侗族自治縣 三江侗族自治县 [San1 jiang1 dong4 zu2 Zi4 zhi4 xian4] /Sanjiang Dong autonomous county in Liuzhou 柳州[Liu3 zhou1], Guangxi/
三江平原 三江平原 [San1 jiang1 ping2 yuan2] /Sanjiang or Three rivers plain in Heilongjiang, vast wetland watered by Heilongjiang 黑龍江|黑龙江[Hei1 long2 jiang1] or Amur, Songhua 松花江[Song1 hua1 jiang1], Ussuri 烏蘇里江|乌苏里江[Wu1 su1 li3 jiang1]/
三江源 三江源 [San1 jiang1 yuan2] /Sanjiangyuan National Nature Reserve, high plateau region of Qinghai containing the headwaters of Changjiang or Yangtze, Huanghe or Yellow River and Lancang or Mekong River/
三江生態旅遊區 三江生态旅游区 [San1 jiang1 Sheng1 tai4 Lu:3 you2 Qu1] /Sanjiang Ecological Tourist Area in Wenchuan county 汶川縣|汶川县[Wen4 chuan1 xian4], northwest Sichuan/
三河 三河 [San1 he2] /Three rivers/Sanhe county level city in Langfang 廊坊[Lang2 fang2], Hebei/
三河市 三河市 [San1 he2 shi4] /Sanhe county level city in Langfang 廊坊[Lang2 fang2], Hebei/
三河縣 三河县 [San1 he2 xian4] /Sanhe county in Beijing/
三法司 三法司 [san1 fa3 si1] /the three judicial chief ministries (in imperial China)/
三洋 三洋 [San1 yang2] /Sanyō, Japanese electronics company/
三流 三流 [san1 liu2] /third-rate/inferior/
三浦 三浦 [San1 pu3] /Miura (Japanese surname and place name)/
三浦梅園 三浦梅园 [San1 pu3 Mei2 yuan2] /MIURA Baien (1723-1789), Japanese neo-Confucian philosopher and pioneer economist, author of The Origin of value 價原|价原[Jia4 yuan2]/
三溫暖 三温暖 [san1 wen1 nuan3] /sauna (loanword) (Tw)/
三灣 三湾 [San1 wan1] /Sanwan township in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
三灣鄉 三湾乡 [San1 wan1 xiang1] /Sanwan township in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
三炮 三炮 [san1 pao4] /(Northeastern dialect) simple-minded person/
三無 三无 [san1 wu2] /lacking three key attributes (or at least one of them)/
三無人員 三无人员 [san1 wu2 ren2 yuan2] /person without identification papers, a normal residence permit or a source of income/
三無企業 三无企业 [san1 wu2 qi3 ye4] /enterprise with no premises, capital or regular staff/
三無產品 三无产品 [san1 wu2 chan3 pin3] /product lacking one or more of three requirements such as production license, inspection certificate, and manufacturer's name and location/
三焦 三焦 [san1 jiao1] /(TCM) the three truncal cavities (thoracic, abdominal and pelvic), known as the "triple heater" or "San Jiao"/
三牲 三牲 [san1 sheng1] /the three sacrificial animals (originally cow, sheep and pig; later pig, chicken and fish)/
三班倒 三班倒 [san1 ban1 dao3] /three-shift system (work rostering)/
三瓦兩舍 三瓦两舍 [san1 wa3 liang3 she4] /places of pleasure (like brothels, tea houses etc)/
三生有幸 三生有幸 [san1 sheng1 you3 xing4] /the blessing of three lifetimes (idiom)/(courteous language) it's my good fortune.../
三用表 三用表 [san1 yong4 biao3] /instrument console (diving)/
三田 三田 [San1 tian2] /Mita, Sanda, Mitsuda etc (Japanese surname or place name)/
三田 三田 [san1 tian2] /3 annual hunting bouts/3 qi points/
三甲 三甲 [san1 jia3] /3rd rank of candidates who passed the imperial examination/
三略 三略 [San1 lu:e4] /see 黃石公三略|黄石公三略[Huang2 Shi2 gong1 San1 lu:e4]/
三番五次 三番五次 [san1 fan1 wu3 ci4] /over and over again (idiom)/
三番兩次 三番两次 [san1 fan1 liang3 ci4] /repeatedly (idiom)/
三疊紀 三叠纪 [San1 die2 ji4] /Triassic (geological period 250-205m years ago)/
三百六十行 三百六十行 [san1 bai3 liu4 shi2 hang2] /all walks of life (idiom)/every trade/
三皇 三皇 [san1 huang2] /the three legendary sovereigns of the third millennium BC: Suiren 燧人[Sui4 ren2], Fuxi 伏羲[Fu2 Xi1] and Shennong 神農|神农[Shen2 nong2], or 天皇|天皇[Tian1 huang2], 地皇|地皇[Di4 huang2] and 人皇|人皇[Ren2 huang2]/
三皇五帝 三皇五帝 [san1 huang2 wu3 di4] /three sovereigns 三皇[san1 huang2] and five emperors 五帝[wu3 di4] of myth and legend/the earliest system of Chinese historiography/
三皇炮捶 三皇炮捶 [san1 huang2 pao4 chui2] /Paochui - "Three Emperor Cannon Punch" (Chinese Martial Art)/
三相點 三相点 [san1 xiang4 dian3] /triple point (thermodynamics)/
三硝基甲苯 三硝基甲苯 [san1 xiao1 ji1 jia3 ben3] /trinitrotoluene (TNT)/
三碳糖 三碳糖 [san1 tan4 tang2] /triose (CH2O)3, monosaccharide with three carbon atoms, such as glyceraldehyde 甘油醛[gan1 you2 quan2]/
三磷酸腺苷 三磷酸腺苷 [san1 lin2 suan1 xian4 gan1] /adenosine triphosphate (ATP)/
三秒膠 三秒胶 [san1 miao3 jiao1] /superglue/
三稜草 三棱草 [san1 leng2 cao3] /sedge herb (Cyperus rotundus)/
三稜鏡 三棱镜 [san1 leng2 jing4] /(triangular) prism/
三穗 三穗 [San1 sui4] /Sansui county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
三穗縣 三穗县 [San1 sui4 xian4] /Sansui county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
三等分 三等分 [san1 deng3 fen1] /trisection (math.)/trisecting an angle/
三等分角 三等分角 [san1 deng3 fen1 jiao3] /trisection (math.)/trisecting an angle/
三節鞭 三节鞭 [san1 jie2 bian1] /three-section staff (old-style weapon)/
三級 三级 [san1 ji2] /grade 3/third class/category C/
三級士官 三级士官 [san1 ji2 shi4 guan1] /staff sergeant/
三級片 三级片 [san1 ji2 pian4] /third category movie (containing sexual or violent content)/
三級跳 三级跳 [san1 ji2 tiao4] /triple jump (athletics)/hop, skip and jump/
三級跳遠 三级跳远 [san1 ji2 tiao4 yuan3] /triple jump (athletics)/hop, skip and jump/
三索錦蛇 三索锦蛇 [san1 suo3 jin3 she2] /copperhead race (Elaphe radiata), kind of snake/
三維 三维 [san1 wei2] /three-dimensional/3D/
三維空間 三维空间 [san1 wei2 kong1 jian1] /three-dimensional space/3D/
三綱五常 三纲五常 [san1 gang1 wu3 chang2] /three principles and five virtues (idiom)/the three rules (ruler guides subject, father guides son and husband guides wife) and five constant virtues of Confucianism (benevolence 仁, righteousness 義|义, propriety 禮|礼, wisdom 智 and fidelity 信)/
三緘其口 三缄其口 [san1 jian1 qi2 kou3] /(idiom) reluctant to speak about it/tight-lipped/
三義 三义 [San1 yi4] /Sanyi township in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
三義鄉 三义乡 [San1 yi4 xiang1] /Sanyi township in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
三聚氰胺 三聚氰胺 [san1 ju4 qing2 an4] /melamine C3H6N6/
三聚體 三聚体 [san1 ju4 ti3] /trimer (chemistry)/
三聯書店 三联书店 [San1 lian2 Shu1 dian4] /Joint Publishing, bookstore chain and publisher, founded in Hong Kong in 1948/
三聯管 三联管 [san1 lian2 guan3] /triplet/
三胚層動物 三胚层动物 [san1 pei1 ceng2 dong4 wu4] /triploblastic animals (having three germ layers)/
三胞胎 三胞胎 [san1 bao1 tai1] /triplets/
三腳兩步 三脚两步 [san1 jiao3 liang3 bu4] /hurriedly/just a few steps away/
三腳架 三脚架 [san1 jiao3 jia4] /tripod/derrick crane/
三腳貓 三脚猫 [san1 jiao3 mao1] /jack of all trades/
三膲 三膲 [san1 jiao1] /variant of 三焦[san1 jiao1]/
三自 三自 [San1 zi4] /abbr. for 三自愛國教會|三自爱国教会[San1 zi4 Ai4 guo2 Jiao4 hui4], Three-Self Patriotic Movement/
三自愛國教會 三自爱国教会 [San1 zi4 Ai4 guo2 Jiao4 hui4] /Three-Self Patriotic Movement, PRC government-sanctioned Protestant church from 1949/
三自教會 三自教会 [San1 zi4 Jiao4 hui4] /Three-Self Patriotic Movement, PRC government-sanctioned Protestant church from 1949/
三色堇 三色堇 [san1 se4 jin3] /pansy/
三色紫羅蘭 三色紫罗兰 [san1 se4 zi3 luo2 lan2] /pansy/
三色貓 三色猫 [san1 se4 mao1] /calico cat/
三芝 三芝 [San1 zhi1] /Sanzhi or Sanchih township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
三芝鄉 三芝乡 [San1 zhi1 xiang1] /Sanzhi or Sanchih township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
三茶六飯 三茶六饭 [san1 cha2 liu4 fan4] /lit. to offer three kinds of tea and six different dishes/to be extremely considerate towards guests (idiom)/
三菱 三菱 [San1 ling2] /Mitsubishi/
三葉星雲 三叶星云 [San1 ye4 xing1 yun2] /Trifid Nebula M20/
三葉草 三叶草 [san1 ye4 cao3] /clover/trefoil/
三葉蟲 三叶虫 [san1 ye4 chong2] /trilobite/
三藏 三藏 [San1 zang4] /Tripitaka (602-664), Tang dynasty Buddhist monk and translator who traveled to India 629-645/same as 玄奘/
三藏法師 三藏法师 [San1 zang4 fa3 shi1] /Tripitaka (602-664), Tang dynasty Buddhist monk and translator who traveled to India 629-645/same as 玄奘/
三藩之亂 三藩之乱 [san1 fan1 zhi1 luan4] /Three feudatories rebellion against Qing 1673-1681 during the reign of Kangxi/
三藩叛亂 三藩叛乱 [San1 fan1 pan4 luan4] /rebellion against the Qing of 1670s, pacified by Kangxi/
三藩市 三藩市 [San1 fan1 shi4] /San Francisco (California)/
三蘇 三苏 [San1 Su1] /the Three Su father and sons (referring to Northern Song literati Su Xun 蘇洵|苏洵[Su1 Xun2], Su Shi 蘇軾|苏轼[Su1 Shi4] and Su Zhe 蘇轍|苏辙[Su1 Zhe2])/
三號木桿 三号木杆 [san1 hao4 mu4 gan1] /spoon (golf)/
三號電池 三号电池 [san1 hao4 dian4 chi2] /C size battery (PRC)/AA battery (Taiwan)/see 二號電池|二号电池 (C battery in Taiwan) and 五號電池|五号电池 (AA battery in PRC)/
三親六故 三亲六故 [san1 qin1 liu4 gu4] /old friends and relatives/
三角 三角 [san1 jiao3] /triangle/
三角債 三角债 [san1 jiao3 zhai4] /triangular debt/
三角凳 三角凳 [san1 jiao3 deng4] /three-legged stool/
三角函數 三角函数 [san1 jiao3 han2 shu4] /trigonometric function/
三角學 三角学 [san1 jiao3 xue2] /trigonometry/
三角巾 三角巾 [san1 jiao3 jin1] /sling (for a wounded arm)/
三角座 三角座 [San1 jiao3 zuo4] /Triangulum (constellation)/
三角形 三角形 [san1 jiao3 xing2] /triangle/
三角恐龍 三角恐龙 [san1 jiao3 kong3 long2] /triceratops (dinosaur)/
三角戀愛 三角恋爱 [san1 jiao3 lian4 ai4] /love triangle/
三角板 三角板 [san1 jiao3 ban3] /set square/triangle (for drawing right angles)/
三角柱體 三角柱体 [san1 jiao3 zhu4 ti3] /triangular prism (math.)/
三角法 三角法 [san1 jiao3 fa3] /trigonometry (math.)/
三角洲 三角洲 [san1 jiao3 zhou1] /delta (geography)/
三角測量法 三角测量法 [san1 jiao3 ce4 liang2 fa3] /triangulation (surveying)/
三角肌 三角肌 [san1 jiao3 ji1] /deltoid muscle (over the shoulder)/
三角腹帶 三角腹带 [san1 jiao3 fu4 dai4] /athletic supporter/
三角褲 三角裤 [san1 jiao3 ku4] /briefs/panties/
三角褲衩 三角裤衩 [san1 jiao3 ku4 cha3] /briefs/panties/
三角錐 三角锥 [san1 jiao3 zhui1] /triangular pyramid (math.)/
三角鐵 三角铁 [san1 jiao3 tie3] /triangle (musical instrument)/angle iron/
三角關係 三角关系 [san1 jiao3 guan1 xi4] /triangle relationship/a love triangle/
三角龍 三角龙 [san1 jiao3 long2] /triceratops/
三言兩句 三言两句 [san1 yan2 liang3 ju4] /in a few words (idiom); expressed succinctly/
三言兩語 三言两语 [san1 yan2 liang3 yu3] /in a few words (idiom); expressed succinctly/
三論宗 三论宗 [San1 lun4 zong1] /Three Treatise School (Buddhism)/
三貂角 三貂角 [San1 diao1 jiao3] /Cape San Diego or Santiao, easternmost point of Taiwan Island/
三貞九烈 三贞九烈 [san1 zhen1 jiu3 lie4] /(of a widow) faithful to the death to her husband's memory/
三資企業 三资企业 [san1 zi1 qi3 ye4] /foreign, private and joint ventures/
三足烏 三足乌 [san1 zu2 wu1] /three-legged Golden Crow that lives in the sun (in northeast Asian and Chinese mythology)/Korean: samjog'o/
三足金烏 三足金乌 [san1 zu2 jin1 wu1] /three-legged Golden Crow that lives in the sun (in northeast Asian and Chinese mythology)/Korean: samjog'o/
三趾啄木鳥 三趾啄木鸟 [san1 zhi3 zhuo2 mu4 niao3] /(bird species of China) Eurasian three-toed woodpecker (Picoides tridactylus)/
三趾濱鷸 三趾滨鹬 [san1 zhi3 bin1 yu4] /(bird species of China) sanderling (Calidris alba)/
三趾翠鳥 三趾翠鸟 [san1 zhi3 cui4 niao3] /(bird species of China) oriental dwarf kingfisher (Ceyx erithacus)/
三趾鴉雀 三趾鸦雀 [san1 zhi3 ya1 que4] /(bird species of China) three-toed parrotbill (Cholornis paradoxa)/
三趾鷗 三趾鸥 [san1 zhi3 ou1] /(bird species of China) black-legged kittiwake (Rissa tridactyla)/
三跪九叩 三跪九叩 [san1 gui4 jiu3 kou4] /to kneel three times and kowtow nine times (formal etiquette on meeting the emperor)/
三軍 三军 [san1 jun1] /(in former times) upper, middle and lower army/army of right, center and left/(in modern times) the three armed services: Army, Navy and Air Force/
三軍用命 三军用命 [san1 jun1 yong4 ming4] /(of a team) to throw oneself into the battle/
三輪車 三轮车 [san1 lun2 che1] /pedicab/tricycle/
三輪車夫 三轮车夫 [san1 lun2 che1 fu1] /pedicab driver/
三農 三农 [san1 nong2] /see 三農問題|三农问题[san1 nong2 wen4 ti2]/
三農問題 三农问题 [san1 nong2 wen4 ti2] /the three rural issues: agriculture, rural areas and peasants/
三迭紀 三迭纪 [San1 die2 ji4] /Triassic (geological period 250-205m years ago)/also written 三疊紀|三叠纪/
三退 三退 [san1 tui4] /withdrawal from the Communist Party, the Communist Youth League, and the Young Pioneers of China/
三通 三通 [san1 tong1] /T-joint/T-piece/T-pipe/three links/
三連勝 三连胜 [san1 lian2 sheng4] /hat-trick (sports)/
三道眉草鵐 三道眉草鹀 [san1 dao4 mei2 cao3 wu2] /(bird species of China) meadow bunting (Emberiza cioides)/
三邊形 三边形 [san1 bian1 xing2] /triangle/
三部曲 三部曲 [san1 bu4 qu3] /trilogy/
三都水族自治縣 三都水族自治县 [San1 du1 shui3 zu2 Zi4 zhi4 xian4] /Sandu Shuizu autonomous county in Qiannan Buyei and Miao autonomous prefecture 黔南州[Qian2 nan2 zhou1], Guizhou/
三都縣 三都县 [San1 du1 xian4] /Sandu Shuizu autonomous county in Qiannan Buyei and Miao autonomous prefecture 黔南州[Qian2 nan2 zhou1], Guizhou/
三酸甘油酯 三酸甘油酯 [san1 suan1 gan1 you2 zhi3] /triglyceride/
三里屯 三里屯 [San1 li3 tun2] /Sanlitun (Beijing street name)/
三里河 三里河 [San1 li3 he2] /Sanlihe (Beijing street name)/
三重 三重 [San1 chong2] /Sanchong or Sanch'ung city in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/Mie Prefecture in central Japan/
三重 三重 [san1 chong2] /treble/
三重奏 三重奏 [san1 chong2 zou4] /trio (musical ensemble)/
三重市 三重市 [San1 chong2 shi4] /Sanchong or Sanch'ung city in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
三重縣 三重县 [San1 chong2 xian4] /Mi'e prefecture in central Japan/
三鍵 三键 [san1 jian4] /triple bond (chemistry)/triple link/
三鐵 三铁 [san1 tie3] /triathlon (Tw)/(athletics) throwing events excluding the hammer throw (i.e. discus, javelin and shot put)/
三長兩短 三长两短 [san1 chang2 liang3 duan3] /unexpected misfortune/unexpected accident/sudden death/
三門 三门 [San1 men2] /Sanmen county in Taizhou 台州[Tai1 zhou1], Zhejiang/
三門峽 三门峡 [San1 men2 xia2] /Sanmenxia prefecture level city in Henan/
三門峽市 三门峡市 [San1 men2 xia2 shi4] /Sanmenxia prefecture level city in Henan/
三門縣 三门县 [San1 men2 xian4] /Sanmen county in Taizhou 台州[Tai1 zhou1], Zhejiang/
三阿姨 三阿姨 [san1 a1 yi2] /auntie, third eldest of sisters in mother's family/
三陪小姐 三陪小姐 [san1 pei2 xiao3 jie5] /female escort/bar girl/
三隻手 三只手 [san1 zhi1 shou3] /pickpocket/
三音 三音 [san1 yin1] /third (musical interval, e.g. do-mi)/
三音度 三音度 [san1 yin1 du4] /third (musical interval)/
三項 三项 [san1 xiang4] /three items/three events/three terms/tri-/trinomial, ternary (math.)/triathlon (abbr. for 三項全能|三项全能)/
三項全能 三项全能 [san1 xiang4 quan2 neng2] /triathlon/
三項式 三项式 [san1 xiang4 shi4] /trinomial (math.)/
三頭六臂 三头六臂 [san1 tou2 liu4 bi4] /lit. to have three heads and six arms (idiom)/fig. to possess remarkable abilities/a being of formidable powers/
三頭肌 三头肌 [san1 tou2 ji1] /triceps muscle/triceps brachii/
三顧茅廬 三顾茅庐 [san1 gu4 mao2 lu2] /lit. three humble visits to a thatched cottage/cf famous episode in the fictional Romance of Three Kingdoms 三國演義|三国演义 in which Liu Bei 劉備|刘备 recruits Zhuge Liang 諸葛亮|诸葛亮 (the Hidden Dragon 臥龍|卧龙) to his cause by visiting him three times/
三馬同槽 三马同槽 [san1 ma3 tong2 cao2] /three horses at the same trough (idiom, alluding to Sima Yi 司馬懿|司马懿[Si1 ma3 Yi4] and his two sons); conspirators under the same roof/
三駕馬車 三驾马车 [san1 jia4 ma3 che1] /troika/
三體 三体 [san1 ti3] /trisomy/
三體問題 三体问题 [san1 ti3 wen4 ti2] /three-body problem (mechanics)/
三魂 三魂 [san1 hun2] /three immortal souls in Daoism, representing spirit and intellect/
三魂七魄 三魂七魄 [san1 hun2 qi1 po4] /three immortal souls and seven mortal forms in Daoism, contrasting the spiritual and carnal side of man/
三鮮 三鲜 [san1 xian1] /three fresh ingredients (in cooking)/
三鹿 三鹿 [San1 lu4] /Sanlu (brand)/
三鹿集團 三鹿集团 [San1 lu4 Ji2 tuan2] /Sanlu Group, Chinese state-owned dairy products company involved in the 2008 melamine poisoning scandal/
三點全露 三点全露 [san1 dian3 quan2 lou4] /(slang) naked/nude/
三點水 三点水 [san1 dian3 shui3] /name of "water" radical in Chinese characters (Kangxi radical 85)/see also 氵[shui3]/
上 上 [shang3] /see 上聲|上声[shang3 sheng1]/
上 上 [shang4] /on top/upon/above/upper/previous/first (of multiple parts)/to climb/to get onto/to go up/to attend (class or university)/
上一個 上一个 [shang4 yi1 ge5] /previous one/
上一次當，學一次乖 上一次当，学一次乖 [shang4 yi1 ci4 dang4 , xue2 yi1 ci4 guai1] /to take sth as a lesson for next time (idiom)/once bitten, twice shy/
上一號 上一号 [shang4 yi1 hao4] /(coll.) to go pee/to go to the bathroom/
上一頁 上一页 [shang4 yi1 ye4] /preceding page/
上上之策 上上之策 [shang4 shang4 zhi1 ce4] /the best policy/the best thing one can do in the circumstances/
上下 上下 [shang4 xia4] /up and down/top and bottom/old and new/length/about/
上下五千年 上下五千年 [Shang4 xia4 Wu3 Qian1 nian2] /Tales from 5000 Years of Chinese History in three volumes by Cao Yuzhang 曹餘章|曹余章[Cao2 Yu2 zhang1]/
上下其手 上下其手 [shang4 xia4 qi2 shou3] /to raise and lower one's hand (idiom); to signal as conspiratorial hint/fig. conspiring to defraud/
上下床 上下床 [shang4 xia4 chuang2] /bunk bed/
上下文 上下文 [shang4 xia4 wen2] /(textual) context/
上下文菜單 上下文菜单 [shang4 xia4 wen2 cai4 dan1] /context menu (computing)/
上下班 上下班 [shang4 xia4 ban1] /to start and finish work/
上下班時間 上下班时间 [shang4 xia4 ban1 shi2 jian1] /rush hour/
上下鋪 上下铺 [shang4 xia4 pu4] /bunk bed/
上不了檯面 上不了台面 [shang4 bu4 liao3 tai2 mian4] /better kept under the table (idiom)/not to be disclosed/too inferior to show in public/
上不得臺盤 上不得台盘 [shang4 bu4 de2 tai2 pan2] /too uncouth to appear in public (idiom)/unfit for a public role/
上乘 上乘 [shang4 cheng2] /first-class/best quality/also pr. [shang4 sheng4]/
上交 上交 [shang4 jiao1] /to hand over to/to give to higher authority/to seek connections in high places/
上代 上代 [shang4 dai4] /previous generation/
上任 上任 [shang4 ren4] /to take office/previous (incumbent)/predecessor/
上位 上位 [shang4 wei4] /seat of honor/person in a high-ranking position/to be promoted to a more senior role/(genetics) epistatic/
上位概念 上位概念 [shang4 wei4 gai4 nian4] /superordinate concept/
上佳 上佳 [shang4 jia1] /excellent/outstanding/great/
上來 上来 [shang4 lai2] /to come up/to approach/(verb complement indicating success)/
上供 上供 [shang4 gong4] /to make offerings (to gods or ancestors)/to offer gifts to superiors in order to win their favor/
上個 上个 [shang4 ge5] /first (of two parts)/last (week etc)/previous/the above/
上個星期 上个星期 [shang4 ge4 xing1 qi1] /last week/
上個月 上个月 [shang4 ge4 yue4] /last month/
上傳 上传 [shang4 chuan2] /to upload/
上刀山，下油鍋 上刀山，下油锅 [shang4 dao1 shan1 , xia4 you2 guo1] /lit. to climb mountains of swords and enter cauldrons of boiling oil (idiom)/fig. to go through trials and tribulations/
上刀山，下火海 上刀山，下火海 [shang4 dao1 shan1 , xia4 huo3 hai3] /lit. to climb mountains of swords and enter seas of flames (idiom)/fig. to go through trials and tribulations (often, for a noble cause)/
上分 上分 [shang4 fen1] /(coll.) (gaming) to progress to the next level/to level up/
上刑 上刑 [shang4 xing2] /severe punishment/worst punishment/to torture/
上前 上前 [shang4 qian2] /to advance/to step forward/
上升空間 上升空间 [shang4 sheng1 kong1 jian1] /upside/potential to rise/
上升趨勢 上升趋势 [shang4 sheng1 qu1 shi4] /an upturn/an upward trend/
上午 上午 [shang4 wu3] /morning/CL:個|个[ge4]/
上半 上半 [shang4 ban4] /first half/
上半夜 上半夜 [shang4 ban4 ye4] /first half of the night/time before midnight/
上半天 上半天 [shang4 ban4 tian1] /morning/
上半年 上半年 [shang4 ban4 nian2] /first half (of a year)/
上半晌 上半晌 [shang4 ban4 shang3] /forenoon/morning/a.m./
上半葉 上半叶 [shang4 ban4 ye4] /the first half (of a period)/
上半身 上半身 [shang4 ban4 shen1] /the upper body/
上半部分 上半部分 [shang4 ban4 bu4 fen4] /upper part/top half/
上去 上去 [shang4 qu4] /to go up/
上口 上口 [shang4 kou3] /to be able to read aloud fluently/to be suitable (easy enough) for reading aloud/
上口齒 上口齿 [shang4 kou3 chi3] /supraoral tooth/
上古 上古 [shang4 gu3] /the distant past/ancient times/antiquity/early historical times/
上古漢語 上古汉语 [shang4 gu3 Han4 yu3] /Old Chinese (linguistics)/
上台 上台 [shang4 tai2] /to rise to power (in politics)/to go on stage (in the theater)/
上司 上司 [shang4 si5] /boss/superior/
上合 上合 [Shang4 He2] /SCO (Shanghai Cooperation Organisation)/abbr. for 上海合作組織|上海合作组织[Shang4 hai3 He2 zuo4 Zu3 zhi1]/
上合組織 上合组织 [Shang4 He2 Zu3 zhi1] /Shanghai Cooperation Organisation (SCO)/
上吊 上吊 [shang4 diao4] /to hang oneself/
上同調 上同调 [shang4 tong2 diao4] /cohomology (invariant of a topological space in math.)/
上吐下瀉 上吐下泻 [shang4 tu4 xia4 xie4] /to vomit and have diarrhea/
上周 上周 [shang4 zhou1] /last week/
上呼吸道感染 上呼吸道感染 [shang4 hu1 xi1 dao4 gan3 ran3] /upper respiratory tract infection/
上品 上品 [shang4 pin3] /top-quality/
上唇 上唇 [shang4 chun2] /upper lip/(entomology) labrum/
上善若水 上善若水 [shang4 shan4 ruo4 shui3] /the ideal is to be like water (which benefits all living things and does not struggle against them) (quotation from the "Book of Dao" 道德經|道德经[Dao4 de2 jing1])/
上回 上回 [shang4 hui2] /last time/the previous time/
上坡 上坡 [shang4 po1] /uphill/upslope/to move upwards/to climb a slope/
上坡段 上坡段 [shang4 po1 duan4] /uphill section (of a race)/
上坡路 上坡路 [shang4 po1 lu4] /uphill road/slope up/fig. upward trend/progress/
上城區 上城区 [Shang4 cheng2 qu1] /Shangcheng district of Hangzhou city 杭州市[Hang2 zhou1 shi4], Zhejiang/
上域 上域 [shang4 yu4] /codomain of a function (math.)/
上報 上报 [shang4 bao4] /to report to one's superiors/to appear in the news/to reply to a letter/
上場 上场 [shang4 chang3] /on stage/to go on stage/to take the field/
上墳 上坟 [shang4 fen2] /to visit a grave/
上外 上外 [Shang4 Wai4] /abbr. for 上海外國語大學|上海外国语大学[Shang4 hai3 Wai4 guo2 yu3 Da4 xue2]/
上夜 上夜 [shang4 ye4] /to be on night duty/
上天 上天 [shang4 tian1] /Heaven/Providence/God/the day before/the sky above/to fly to the sky/to take off and fly into space/to die/to pass away/
上天入地 上天入地 [shang4 tian1 ru4 di4] /lit. to go up to heaven or down to Hades (idiom)/fig. to go to great lengths/to search heaven and earth/
上天無路，入地無門 上天无路，入地无门 [shang4 tian1 wu2 lu4 , ru4 di4 wu2 men2] /lit. there is no road to the sky, nor door into the earth (idiom)/fig. to be at the end of one's rope/to be trapped in a hopeless situation/
上夸克 上夸克 [shang4 kua1 ke4] /up quark (particle physics)/
上好 上好 [shang4 hao3] /first-rate/top-notch/
上學 上学 [shang4 xue2] /to go to school/to attend school/
上官 上官 [Shang4 guan1] /two-character surname Shangguan/
上官 上官 [shang4 guan1] /high-ranking official/superior/
上家 上家 [shang4 jia1] /preceding player (in a game)/
上將 上将 [shang4 jiang4] /general/admiral/air chief marshal/
上將軍 上将军 [shang4 jiang4 jun1] /top general/commander-in-chief/
上尉 上尉 [shang4 wei4] /captain (military rank)/
上層 上层 [shang4 ceng2] /upper layer/
上層建築 上层建筑 [shang4 ceng2 jian4 zhu4] /superstructure/
上山 上山 [shang4 shan1] /to go uphill/to spin cocoon (silkworms)/to pass away/
上山下鄉 上山下乡 [shang4 shan1 xia4 xiang1] /to work in the fields (esp. young school-leavers)/forced agricultural experience for city intellectuals/
上岸 上岸 [shang4 an4] /to go ashore/to climb ashore/
上峰 上峰 [shang4 feng1] /peak/summit/(old) higher authorities/superiors/
上崗 上岗 [shang4 gang3] /to take up one's post/to be given a job/
上工 上工 [shang4 gong1] /to go to work/to start work/
上市 上市 [shang4 shi4] /to hit the market (of a new product)/to float (a company on the stock market)/
上市公司 上市公司 [shang4 shi4 gong1 si1] /listed company/
上帝 上帝 [Shang4 di4] /God/
上年 上年 [shang4 nian2] /last year/
上床 上床 [shang4 chuang2] /to go to bed/(coll.) to have sex/
上座 上座 [shang4 zuo4] /seat of honor/
上座部 上座部 [Shang4 zuo4 bu4] /Theravada school of Buddhism/
上弦 上弦 [shang4 xian2] /to wind/to tighten/crescent moon/first quarter or waxing moon/
上弦月 上弦月 [shang4 xian2 yue4] /first quarter moon/
上心 上心 [shang4 xin1] /carefully/meticulously/to set one's heart on sth/
上思 上思 [Shang4 si1] /Shangsi County in Fangchenggang 防城港[Fang2 cheng2 gang3], Guangxi/
上思縣 上思县 [Shang4 si1 Xian4] /Shangsi County in Fangchenggang 防城港[Fang2 cheng2 gang3], Guangxi/
上房 上房 [shang4 fang2] /see 正房[zheng4 fang2]/
上手 上手 [shang4 shou3] /to obtain/to master/overhand (serve etc)/seat of honor/
上揚 上扬 [shang4 yang2] /to rise (i.e. number increases)/a price rise/to raise/
上揚趨勢 上扬趋势 [shang4 yang2 qu1 shi4] /upward trend/rising tendency/
上文 上文 [shang4 wen2] /preceding part of the text/
上新世 上新世 [Shang4 xin1 shi4] /Pliocene (geological epoch from 5m-2m years ago)/
上方 上方 [shang4 fang1] /place above (it)/upper part (of it)/
上方寶劍 上方宝剑 [shang4 fang1 bao3 jian4] /imperial sword (giving bearer plenipotentiary powers)/imperial Chinese version of 007 licensed to kill/
上旬 上旬 [shang4 xun2] /first third of a month/
上昇 上升 [shang4 sheng1] /to rise/to go up/to ascend/
上星 上星 [shang4 xing1] /to broadcast through satellite/satellite (TV etc)/shangxing acupoint (DU23)/
上星劇 上星剧 [shang4 xing1 ju4] /satellite television show/
上星期 上星期 [shang4 xing1 qi1] /last week/previous week/
上映 上映 [shang4 ying4] /to show (a movie)/to screen/
上書 上书 [shang4 shu1] /to write a letter (to the authorities)/to present a petition/
上月 上月 [shang4 yue4] /last month/
上有天堂，下有蘇杭 上有天堂，下有苏杭 [shang4 you3 tian1 tang2 , xia4 you3 Su1 Hang2] /lit. there is heaven above, and there is 蘇杭|苏杭[Su1 Hang2] below (idiom)/fig. the beauty and affluence of Suzhou and Hangzhou is comparable with heaven/
上有政策，下有對策 上有政策，下有对策 [shang4 you3 zheng4 ce4 , xia4 you3 dui4 ce4] /The higher ups have policies while the lower downs have their own ways of getting around them. (idiom)/
上有老下有小 上有老下有小 [shang4 you3 lao3 xia4 you3 xiao3] /lit. above are the elderly, below are the young (idiom)/fig. to have to take care of both one's aging parents and one's children/sandwich generation/
上杭 上杭 [Shang4 hang2] /Shanghang county level city in Longyan 龍岩|龙岩, Fujian/
上杭縣 上杭县 [Shang4 hang2 xian4] /Shanghang county in Longyan 龍岩|龙岩, Fujian/
上林 上林 [Shang4 lin2] /Shanglin county in Nanning 南寧|南宁[Nan2 ning2], Guangxi/
上林縣 上林县 [Shang4 lin2 xian4] /Shanglin county in Nanning 南寧|南宁[Nan2 ning2], Guangxi/
上架 上架 [shang4 jia4] /to put goods on shelves/(of a product) to be available for sale/
上栗 上栗 [Shang4 li4] /Shangli county in Pingxiang 萍鄉|萍乡, Jiangxi/
上栗縣 上栗县 [Shang4 li4 xian4] /Shangli county in Pingxiang 萍鄉|萍乡, Jiangxi/
上校 上校 [shang4 xiao4] /high ranking officer in Chinese army/colonel/
上桿 上杆 [shang4 gan1] /backswing (golf)/
上梁不正下梁歪 上梁不正下梁歪 [shang4 liang2 bu4 zheng4 xia4 liang2 wai1] /lit. If the upper beam is not straight, the lower beam will be crooked (idiom); fig. subordinates imitate their superiors' vices/
上榜 上榜 [shang4 bang3] /to appear on the public roll of successful examinees (i.e. pass an exam)/to make the list/(of a song) to hit the charts/
上樓 上楼 [shang4 lou2] /to go upstairs/
上標 上标 [shang4 biao1] /superscript/
上次 上次 [shang4 ci4] /last time/
上款 上款 [shang4 kuan3] /addressee/name of recipient on painting or scroll/
上氣不接下氣 上气不接下气 [shang4 qi4 bu4 jie1 xia4 qi4] /out of breath (idiom)/to gasp for air/
上水 上水 [Shang4 shui3] /Sheung Shui (area in Hong Kong)/
上水 上水 [shang4 shui3] /upper reaches (of a river)/to go upstream/to add some water/to water (a crop etc)/
上汽 上汽 [Shang4 Qi4] /abbr. for 上海汽車工業集團|上海汽车工业集团, Shanghai Automotive Industry Corp. (SAIC)/
上流 上流 [shang4 liu2] /upper class/
上流社會 上流社会 [shang4 liu2 she4 hui4] /upper class/high society/
上浣 上浣 [shang4 huan4] /first ten days of a lunar month/
上浮 上浮 [shang4 fu2] /to float up/
上海 上海 [Shang4 hai3] /Shanghai municipality, central east China, abbr. to 滬|沪[Hu4]/
上海交通大學 上海交通大学 [Shang4 hai3 Jiao1 tong1 Da4 xue2] /Shanghai Jiao Tong University/
上海合作組織 上海合作组织 [Shang4 hai3 He2 zuo4 Zu3 zhi1] /Shanghai Cooperation Organisation (SCO)/
上海商務印書館 上海商务印书馆 [Shang4 hai3 Shang1 wu4 yin4 shu1 guan3] /Commercial Press, Shanghai (from 1897)/
上海外國語大學 上海外国语大学 [Shang4 hai3 Wai4 guo2 yu3 Da4 xue2] /Shanghai International Studies University (SISU)/
上海大劇院 上海大剧院 [Shang4 hai3 Da4 ju4 yuan4] /Shanghai Grand Theater/
上海大學 上海大学 [Shang4 hai3 Da4 xue2] /Shanghai University/
上海寶鋼集團公司 上海宝钢集团公司 [Shang4 hai3 Bao3 gang1 Ji2 tuan2 Gong1 si1] /Baosteel/
上海市 上海市 [Shang4 hai3 shi4] /Shanghai municipality in southeast China, abbr. 滬|沪/
上海戲劇學院 上海戏剧学院 [Shang4 hai3 Xi4 ju4 Xue2 yuan4] /Shanghai Theatrical Institute/
上海振華港口機械 上海振华港口机械 [Shang4 hai3 Zhen4 hua2 Gang3 kou3 Ji1 xie4] /Shanghai Zhenhua Port Machinery Company/
上海文廣新聞傳媒集團 上海文广新闻传媒集团 [Shang4 hai3 Wen2 guang3 Xin1 wen2 Chuan2 mei2 Ji2 tuan2] /Shanghai Media Group/
上海汽車工業 上海汽车工业 [Shang4 hai3 qi4 che1 gong1 ye4] /Shanghai Automotive Industry Corp. (SAIC)/
上海汽車工業集團 上海汽车工业集团 [Shang4 hai3 Qi4 che1 Gong1 ye4 Ji2 tuan2] /Shanghai Automotive Industry Corp. (SAIC)/
上海浦東發展銀行 上海浦东发展银行 [Shang4 hai3 Pu3 dong1 Fa1 zhan3 Yin2 hang2] /Shanghai Pudong Development Bank/
上海環球金融中心 上海环球金融中心 [Shang4 hai3 Huan2 qiu2 Jin1 rong2 Zhong1 xin1] /Shanghai World Financial Center (SWFC), skyscraper/
上海白菜 上海白菜 [Shang4 hai3 bai2 cai4] /baby bok choy/Shanghai bok choy/
上海第二醫科大學 上海第二医科大学 [Shang4 hai3 Di4 er4 Yi1 ke1 Da4 xue2] /Shanghai Second Medical University/
上海話 上海话 [Shang4 hai3 hua4] /Shanghainese/Shanghai dialect/
上海證券交易所 上海证券交易所 [Shang4 hai3 Zheng4 quan4 Jiao1 yi4 suo3] /Shanghai Stock Exchange (SSE)/
上海證券交易所綜合股價指 上海证券交易所综合股价指 [Shang4 hai3 Zheng4 quan4 Jiao1 yi4 suo3 Zong1 he2 Gu3 jia4 Zhi3] /Shanghai Stock Exchange (SSE) Composite Index/
上海財經大學 上海财经大学 [Shang4 hai3 Cai2 jing1 Da4 xue2] /Shanghai University of Finance and Economics (SUFE)/
上海醫科大學 上海医科大学 [Shang4 hai3 Yi1 ke1 Da4 xue2] /Shanghai Medical University/
上海音樂學院 上海音乐学院 [Shang4 hai3 Yin1 yue4 Xue2 yuan4] /Shanghai Conservatory of Music/
上海體育場 上海体育场 [Shang4 hai3 Ti3 yu4 chang3] /Shanghai Stadium/
上游 上游 [shang4 you2] /upper reaches (of a river)/upper level/upper echelon/upstream/
上溜油 上溜油 [shang4 liu1 you2] /basted (of meat etc)/
上演 上演 [shang4 yan3] /to screen (a movie)/to stage (a play)/a screening/a staging/
上漲 上涨 [shang4 zhang3] /to rise/to go up/
上火 上火 [shang4 huo3] /to get angry/to suffer from excessive internal heat (TCM)/
上焦 上焦 [shang4 jiao1] /(TCM) upper burner, the part of the body within the thoracic cavity (above the diaphragm, including the heart and lungs)/
上熱搜 上热搜 [shang4 re4 sou1] /(Internet) (of a search query) to be trending/
上片 上片 [shang4 pian4] /(of a movie) to start screening (Tw)/
上牌 上牌 [shang4 pai2] /to obtain a license plate/
上牙膛 上牙膛 [shang4 ya2 tang2] /palate (roof of the mouth)/
上犬式 上犬式 [shang4 quan3 shi4] /upward-facing dog (yoga pose)/
上猶 上犹 [Shang4 you2] /Shangyou county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
上猶縣 上犹县 [Shang4 you2 xian4] /Shangyou county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
上班 上班 [shang4 ban1] /to go to work/to be on duty/to start work/to go to the office/
上班族 上班族 [shang4 ban1 zu2] /office workers (as social group)/
上班時間 上班时间 [shang4 ban1 shi2 jian1] /time of going to work/the morning rush hour/
上環 上环 [shang4 huan2] /(coll.) to wear an intrauterine device (IUD)/
上甘嶺 上甘岭 [Shang4 gan1 ling3] /Shanganling district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
上甘嶺區 上甘岭区 [Shang4 gan1 ling3 qu1] /Shanganling district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
上田 上田 [Shang4 tian2] /Ueda (Japanese surname and place name)/
上界 上界 [shang4 jie4] /upper bound/
上當 上当 [shang4 dang4] /taken in (by sb's deceit)/to be fooled/to be duped/
上疏 上疏 [shang4 shu1] /(of a court official) to present a memorial to the emperor (old)/
上癮 上瘾 [shang4 yin3] /to get into a habit/to become addicted/
上皮 上皮 [shang4 pi2] /epithelium/
上相 上相 [shang4 xiang4] /photogenic/(old) high official/
上眼瞼 上眼睑 [shang4 yan3 jian3] /upper eyelid/
上眼藥 上眼药 [shang4 yan3 yao4] /to apply eye drops/(fig.) to speak ill of sb/to bad-mouth/
上瞼 上睑 [shang4 jian3] /upper eyelid/
上確界 上确界 [shang4 que4 jie4] /supremum (math.)/least upper bound/
上空 上空 [shang4 kong1] /overhead/in the sky/
上空洗車 上空洗车 [shang4 kong1 xi3 che1] /topless car wash/
上第 上第 [shang4 di4] /top notch/highest quality/
上等 上等 [shang4 deng3] /highest quality/top-notch/
上等兵 上等兵 [shang4 deng3 bing1] /private first class (army rank)/
上算 上算 [shang4 suan4] /to be worthwhile/to be worth it/
上箭頭 上箭头 [shang4 jian4 tou2] /up-pointing arrow/
上箭頭鍵 上箭头键 [shang4 jian4 tou2 jian4] /up arrow key (on keyboard)/
上級 上级 [shang4 ji2] /higher authorities/superiors/CL:個|个[ge4]/
上級領導 上级领导 [shang4 ji2 ling3 dao3] /high-level leadership/top brass/
上綱上線 上纲上线 [shang4 gang1 shang4 xian4] /to make a mountain out of a molehill/
上網 上网 [shang4 wang3] /to go online/to connect to the Internet/(of a document etc) to be uploaded to the Internet/(tennis, volleyball etc) to move in close to the net/
上網本 上网本 [shang4 wang3 ben3] /netbook/
上線 上线 [shang4 xian4] /to go online/to put sth online/
上繳 上缴 [shang4 jiao3] /to transfer (income, profits etc) to higher authorities/
上聲 上声 [shang3 sheng1] /falling and rising tone/third tone in modern Mandarin/
上肢 上肢 [shang4 zhi1] /upper limb/
上膘 上膘 [shang4 biao1] /(of livestock) to fatten up/to put on weight/
上膛 上膛 [shang4 tang2] /roof of the mouth/to load (a gun)/
上臂 上臂 [shang4 bi4] /upper arm/
上船 上船 [shang4 chuan2] /to get on the boat/
上色 上色 [shang4 se4] /top-quality/top-grade/
上色 上色 [shang4 shai3] /to color (a picture etc)/to dye (fabric etc)/to stain (furniture etc)/
上艾瑟爾 上艾瑟尔 [Shang4 ai4 se4 er3] /Overijssel/
上菜 上菜 [shang4 cai4] /to serve food/
上菜秀 上菜秀 [shang4 cai4 xiu4] /dinner show/dinner and floor show/
上萬 上万 [shang4 wan4] /over ten thousand/fig. untold numbers/innumerable/thousands upon thousands/
上蒼 上苍 [shang4 cang1] /heaven/
上蔡 上蔡 [Shang4 cai4] /Shangcai county in Zhumadian 駐馬店|驻马店[Zhu4 ma3 dian4], Henan/
上蔡縣 上蔡县 [Shang4 cai4 xian4] /Shangcai county in Zhumadian 駐馬店|驻马店[Zhu4 ma3 dian4], Henan/
上虞 上虞 [Shang4 yu2] /Shangyu county level city in Shaoxing 紹興|绍兴[Shao4 xing1], Zhejiang/
上虞市 上虞市 [Shang4 yu2 shi4] /Shangyu county level city in Shaoxing 紹興|绍兴[Shao4 xing1], Zhejiang/
上行 上行 [shang4 xing2] /(of trains) up (i.e. towards the capital)/(of river boats) to go against the current/to submit (a document) to higher authorities/
上行下傚 上行下效 [shang4 xing2 xia4 xiao4] /subordinates follow the example of their superiors (idiom)/
上街 上街 [shang4 jie1] /to go onto the streets/to go shopping/
上街區 上街区 [Shang4 jie1 Qu1] /Shangjie District of Zhengzhou City 鄭州市|郑州市[Zheng4 zhou1 Shi4], Henan/
上衣 上衣 [shang4 yi1] /jacket/upper outer garment/CL:件[jian4]/
上衫 上衫 [shang4 shan1] /blouse/
上裝 上装 [shang4 zhuang1] /upper garment/
上西天 上西天 [shang4 xi1 tian1] /to enter heaven/to rise to the Western Paradise/
上覆 上覆 [shang4 fu4] /to inform/
上訪 上访 [shang4 fang3] /to seek an audience with higher-ups (esp. government officials) to petition for sth/
上訴 上诉 [shang4 su4] /to appeal (a judicial case)/appeal/
上訴法院 上诉法院 [shang4 su4 fa3 yuan4] /appeals court/
上課 上课 [shang4 ke4] /to go to class/to attend class/to go to teach a class/
上調 上调 [shang4 tiao2] /to raise (prices)/to adjust upwards/
上諭 上谕 [shang4 yu4] /imperial edict/see also 聖諭|圣谕[sheng4 yu4]/
上證 上证 [Shang4 Zheng4] /Shanghai Stock Exchange (SSE), abbr. for 上海證券交易所|上海证券交易所[Shang4 hai3 Zheng4 quan4 Jiao1 yi4 suo3]/
上證綜合指數 上证综合指数 [Shang4 zheng4 zong1 he2 zhi3 shu4] /SSE (Shanghai Stock Exchange) Composite Index/
上議院 上议院 [Shang4 yi4 yuan4] /Upper Chamber/Upper House/Senate/
上賊船 上贼船 [shang4 zei2 chuan2] /lit. to board a pirate ship (idiom)/fig. to associate with criminals/
上路 上路 [shang4 lu4] /to start on a journey/to be on one's way/
上身 上身 [shang4 shen1] /upper part of the body/
上車 上车 [shang4 che1] /to get on or into (a bus, train, car etc)/
上軌道 上轨道 [shang4 gui3 dao4] /to stay on track/to proceed smoothly/
上載 上载 [shang4 zai4] /to upload/
上輩 上辈 [shang4 bei4] /ancestors/one's elders/
上輩子 上辈子 [shang4 bei4 zi5] /one's ancestors/past generations/a former incarnation/
上農 上农 [shang4 nong2] /a rich farmer/to stress the importance of agriculture (in ancient philosophy)/
上述 上述 [shang4 shu4] /aforementioned/above-mentioned/
上進 上进 [shang4 jin4] /to make progress/to do better/fig. ambitious to improve oneself/to move forwards/
上進心 上进心 [shang4 jin4 xin1] /motivation/ambition/
上達 上达 [shang4 da2] /to reach the higher authorities/
上邊 上边 [shang4 bian5] /the top/above/overhead/upwards/the top margin/above-mentioned/those higher up/
上邊兒 上边儿 [shang4 bian5 r5] /erhua variant of 上邊|上边[shang4 bian5]/
上部 上部 [shang4 bu4] /upper section/
上都 上都 [Shang4 du1] /Shangdu, also known as Xanadu, summer capital of the Yuan Dynasty (1279-1368)/
上野 上野 [Shang4 ye3] /Ueno, district in Taitō Ward, Tokyo/Ueno (Japanese surname)/
上鉤 上钩 [shang4 gou1] /to take the bait/
上鉤兒 上钩儿 [shang4 gou1 r5] /erhua variant of 上鉤|上钩[shang4 gou1]/
上鏡 上镜 [shang4 jing4] /photogenic/to appear on film or in the media/
上鐘 上钟 [shang4 zhong1] /to clock in for work/
上門 上门 [shang4 men2] /to drop in/to visit/to lock a door/(of a shop) to close/to go and live with one's wife's family, in effect becoming a member of her family/
上門費 上门费 [shang4 men2 fei4] /house call fee/callout fee/
上限 上限 [shang4 xian4] /upper bound/
上陣 上阵 [shang4 zhen4] /to go into battle/
上陣殺敵 上阵杀敌 [shang4 zhen4 sha1 di2] /to go into battle/to strike at the enemy/
上面 上面 [shang4 mian4] /on top of/above-mentioned/also pr. [shang4 mian5]/
上鞋 上鞋 [shang4 xie2] /to sole a shoe/
上頁 上页 [shang4 ye4] /previous page/
上頜 上颌 [shang4 he2] /maxilla (upper jaw)/
上頜骨 上颌骨 [shang4 he2 gu3] /maxilla (upper jaw)/
上頭 上头 [shang4 tou2] /(of alcohol) to go to one's head/(old) (of a bride-to-be) to bind one's hair into a bun/(of a prostitute) to receive a patron for the first time/
上頭 上头 [shang4 tou5] /above/on top of/on the surface of/
上頷 上颔 [shang4 han4] /mandible/
上顎正門齒 上颚正门齿 [shang4 e4 zheng4 men2 chi3] /maxillary central incisor/
上風 上风 [shang4 feng1] /on the up/currently winning/rising (in popularity etc)/
上館子 上馆子 [shang4 guan3 zi5] /to eat out/to eat at a restaurant/
上饒 上饶 [Shang4 rao2] /Shangrao prefecture level city and county in Jiangxi/
上饒地區 上饶地区 [Shang4 rao2 di4 qu1] /Shangrao prefecture in Jiangxi/
上饒市 上饶市 [Shang4 rao2 shi4] /Shangrao prefecture level city in Jiangxi/
上饒縣 上饶县 [Shang4 rao2 xian4] /Shangrao county in Shangrao 上饒|上饶, Jiangxi/
上首 上首 [shang4 shou3] /seat of honor/first place/
上馬 上马 [shang4 ma3] /to get on a horse/to mount/
上高 上高 [Shang4 gao1] /Shanggao county in Yichun 宜春, Jiangxi/
上高縣 上高县 [Shang4 gao1 xian4] /Shanggao county in Yichun 宜春, Jiangxi/
上齒 上齿 [shang4 chi3] /upper teeth/
上齒齦 上齿龈 [shang4 chi3 yin2] /upper alveolar ridge/
上龍 上龙 [shang4 long2] /pliosaurus/
下 下 [xia4] /down/downwards/below/lower/later/next (week etc)/second (of two parts)/to decline/to go down/to arrive at (a decision, conclusion etc)/measure word to show the frequency of an action/
下一代 下一代 [xia4 yi1 dai4] /the next generation/
下一個 下一个 [xia4 yi1 ge5] /the next one/
下一次 下一次 [xia4 yi1 ci4] /next/
下一步 下一步 [xia4 yi1 bu4] /the next step/
下一站 下一站 [xia4 yi1 zhan4] /the next stop (of a bus etc)/
下一頁 下一页 [xia4 yi1 ye4] /next page/
下三濫 下三滥 [xia4 san1 lan4] /riffraff/scum/lowlife/despicable/inferior/
下三爛 下三烂 [xia4 san1 lan4] /variant of 下三濫|下三滥[xia4 san1 lan4]/
下不了臺 下不了台 [xia4 bu5 liao3 tai2] /to be unable to extricate oneself gracefully/to be put on the spot/to be embarrassed/
下不來 下不来 [xia4 bu4 lai2] /awkward/embarrassed/cannot be accomplished/
下不來臺 下不来台 [xia4 bu4 lai2 tai2] /to be put on the spot/to find oneself in an awkward situation/
下不為例 下不为例 [xia4 bu4 wei2 li4] /not to be repeated/not to be taken as a precedent/just this once/
下世 下世 [xia4 shi4] /to die/future incarnation/next life/to be born/to come into the world/future generation/
下丘腦 下丘脑 [xia4 qiu1 nao3] /hypothalamus (anatomy)/
下九流 下九流 [xia4 jiu3 liu2] /the lowest professions/
下乳 下乳 [xia4 ru3] /to promote lactation (TCM)/(coll.) underboob/
下令 下令 [xia4 ling4] /to give an order/to command/
下任 下任 [xia4 ren4] /next office holder/next to serve/
下作 下作 [xia4 zuo5] /contemptible/disgusting/
下來 下来 [xia4 lai5] /to come down/(completed action marker)/(after verb of motion, indicates motion down and towards us, also fig.)/(indicates continuation from the past towards us)/to be harvested (of crops)/to be over (of a period of time)/to go among the masses (said of leaders)/
下修 下修 [xia4 xiu1] /to revise downward/
下個 下个 [xia4 ge5] /second (of two parts)/next (week etc)/subsequent/the following/
下個星期 下个星期 [xia4 ge4 xing1 qi1] /next week/
下個月 下个月 [xia4 ge4 yue4] /next month/
下凡 下凡 [xia4 fan2] /to descend to the world (of immortals)/
下列 下列 [xia4 lie4] /following/
下劃線 下划线 [xia4 hua4 xian4] /underscore _/underline/
下功夫 下功夫 [xia4 gong1 fu5] /see 下工夫[xia4 gong1 fu5]/
下午 下午 [xia4 wu3] /afternoon/CL:個|个[ge4]/p.m./
下午茶 下午茶 [xia4 wu3 cha2] /afternoon tea (light afternoon meal, typically pastries with tea or coffee)/
下半 下半 [xia4 ban4] /second half/
下半天 下半天 [xia4 ban4 tian1] /afternoon/
下半年 下半年 [xia4 ban4 nian2] /second half of the year/
下半身 下半身 [xia4 ban4 shen1] /lower half of one's body/Lower Body (Chinese poetry movement of the early 21st century)/
下去 下去 [xia4 qu4] /to go down/to descend/to go on/to continue/(of a servant) to withdraw/
下同 下同 [xia4 tong2] /similarly hereinafter/
下唇 下唇 [xia4 chun2] /lower lip/
下單 下单 [xia4 dan1] /to place an order/to order/an order (of goods)/
下回 下回 [xia4 hui2] /next chapter/next time/
下地 下地 [xia4 di4] /to go down to the fields/to get up from bed/to leave one's sickbed/to be born/
下坡 下坡 [xia4 po1] /downhill/
下坡路 下坡路 [xia4 po1 lu4] /downhill road/(fig.) downhill path/
下垂 下垂 [xia4 chui2] /to droop/to sag/to hang down/sagging/drooping/prolapse (medicine)/
下城區 下城区 [Xia4 cheng2 qu1] /Xiacheng district of Hangzhou city 杭州市[Hang2 zhou1 shi4], Zhejiang/
下場 下场 [xia4 chang3] /to leave (the stage, an exam room, the playing field etc)/to take part in some activity/to take an examination (in the imperial examination system)/
下場 下场 [xia4 chang5] /the end/to conclude/
下場門 下场门 [xia4 chang3 men2] /exit door (of the stage)/
下士 下士 [xia4 shi4] /lowest-ranked noncommissioned officer (e.g. corporal in the army or petty officer, third class in the navy)/
下夸克 下夸克 [xia4 kua1 ke4] /down quark (particle physics)/
下嫁 下嫁 [xia4 jia4] /(of a woman) to marry a man of lower social status/to marry down/
下定決心 下定决心 [xia4 ding4 jue2 xin1] /to make a firm resolution/
下定義 下定义 [xia4 ding4 yi4] /to define/
下家 下家 [xia4 jia1] /player whose turn comes next (in a game)/next one/my humble home/
下寒武 下寒武 [xia4 han2 wu3] /lower Cambrian (geological period approx 530 million years ago)/
下寒武統 下寒武统 [xia4 han2 wu3 tong3] /lower Cambrian series (geological strata from approx 530 million years ago)/
下屆 下届 [xia4 jie4] /next office holder/next to serve/
下層 下层 [xia4 ceng2] /underlayer/lower class/lower strata/substrate/
下屬 下属 [xia4 shu3] /subordinate/underling/
下屬公司 下属公司 [xia4 shu3 gong1 si1] /subsidiary (company)/
下山 下山 [xia4 shan1] /(of the sun) to set/
下崗 下岗 [xia4 gang3] /to come off sentry duty/to lay off (a worker)/laid-off/
下崽 下崽 [xia4 zai3] /(of animals) to give birth/to foal, to whelp etc/
下工 下工 [xia4 gong1] /to knock off (at the end of a day's work)/to finish work/
下工夫 下工夫 [xia4 gong1 fu5] /to put in time and energy/to concentrate one's efforts/
下巴 下巴 [xia4 ba5] /chin/CL:個|个[ge4]/
下巴頦 下巴颏 [xia4 ba5 ke1] /chin/
下廚 下厨 [xia4 chu2] /to go to the kitchen (to prepare a meal)/to cook/
下弦 下弦 [xia4 xian2] /third quarter or waning moon/
下弦月 下弦月 [xia4 xian2 yue4] /third quarter or waning moon/
下情 下情 [xia4 qing2] /feelings of the masses/my situation (humble speech)/
下意識 下意识 [xia4 yi4 shi2] /subconscious mind/
下手 下手 [xia4 shou3] /to start/to put one's hand to/to set about/the seat to the right of the main guest/
下拜 下拜 [xia4 bai4] /to bow down low/to make obeisance/to kneel and bow/
下挫 下挫 [xia4 cuo4] /(of sales, prices etc) to fall/to drop/decline/slump/
下擺 下摆 [xia4 bai3] /hem of a skirt/shirt tail/
下放 下放 [xia4 fang4] /to delegate/to decentralize/to demote a party cadre to work on the shop floor or in the countryside/
下方 下方 [xia4 fang1] /underneath/below/the underside/world of mortals/to descend to the world of mortals (of gods)/
下旋 下旋 [xia4 xuan2] /(sport) backspin/
下旋削球 下旋削球 [xia4 xuan2 xiao1 qiu2] /(golf, tennis) undercut/
下旬 下旬 [xia4 xun2] /last third of the month/
下星期 下星期 [xia4 xing1 qi1] /next week/
下月 下月 [xia4 yue4] /next month/
下架 下架 [xia4 jia4] /to take down from the shelves (e.g. a contaminated product)/
下棋 下棋 [xia4 qi2] /to play chess/
下榻 下榻 [xia4 ta4] /to stay (at a hotel etc during a trip)/
下樓 下楼 [xia4 lou2] /to go downstairs/
下標 下标 [xia4 biao1] /subscript/suffix/index/
下檻 下槛 [xia4 kan3] /doorsill/
下次 下次 [xia4 ci4] /next time/
下款 下款 [xia4 kuan3] /signature on letter/name of donor/
下死勁 下死劲 [xia4 si3 jin4] /to do one's utmost/
下毒 下毒 [xia4 du2] /to put poison in sth/to poison/
下毒手 下毒手 [xia4 du2 shou3] /to attack murderously/to strike treacherously/
下水 下水 [xia4 shui3] /downstream/to go into the water/to put into water/to launch (a ship)/fig. to fall into bad ways/to lead astray/to go to pot/
下水 下水 [xia4 shui5] /offal/viscera/tripe/
下水禮 下水礼 [xia4 shui3 li3] /launching ceremony/
下水管 下水管 [xia4 shui3 guan3] /drainpipe/
下水道 下水道 [xia4 shui3 dao4] /sewer/
下決心 下决心 [xia4 jue2 xin1] /to determine/to resolve/
下沉 下沉 [xia4 chen2] /to sink down/
下注 下注 [xia4 zhu4] /to pour/to pour down (of rain)/to lay a bet/
下流 下流 [xia4 liu2] /lower course of a river/low-class/mean and lowly/vulgar/obscene/
下浣 下浣 [xia4 huan4] /last ten days of the lunar month/
下浮 下浮 [xia4 fu2] /downward fluctuation (of prices etc)/
下海 下海 [xia4 hai3] /to go out to sea/to enter the sea (to swim etc)/(fig.) to take the plunge (e.g. leave a secure job, or enter prostitution etc)/
下游 下游 [xia4 you2] /lower reaches (of a river)/lower level/lower echelon/downstream/
下滑 下滑 [xia4 hua2] /sliding/slide/
下焦 下焦 [xia4 jiao1] /(TCM) lower burner, the part of the body within the pelvic cavity (below the navel, including the kidneys, bladder and intestines)/
下營 下营 [Xia4 ying2] /Hsiaying township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
下營鄉 下营乡 [Xia4 ying2 xiang1] /Hsiaying township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
下片 下片 [xia4 pian4] /to stop screening a movie/to end the run of a movie/
下犬式 下犬式 [xia4 quan3 shi4] /downward-facing dog (yoga pose)/
下獄 下狱 [xia4 yu4] /to imprison/
下班 下班 [xia4 ban1] /to finish work/to get off work/
下界 下界 [xia4 jie4] /lower bound (math.)/world of mortals/(of gods) to descend to the world of mortals/
下畫線 下画线 [xia4 hua4 xian4] /underline/
下發 下发 [xia4 fa1] /to issue (a memorandum etc) to lower levels/to distribute (e.g. disaster relief to victims)/
下眼瞼 下眼睑 [xia4 yan3 jian3] /lower eyelid/
下確界 下确界 [xia4 que4 jie4] /infimum (math.)/greatest lower bound/
下筆 下笔 [xia4 bi3] /to put pen to paper/
下箭頭 下箭头 [xia4 jian4 tou2] /down-pointing arrow/
下箭頭鍵 下箭头键 [xia4 jian4 tou2 jian4] /down arrow key (on keyboard)/
下箸 下箸 [xia4 zhu4] /(literary) to eat/
下級 下级 [xia4 ji2] /low ranking/low level/underclass/subordinate/
下網 下网 [xia4 wang3] /to cast a fishing net/(computing) to go offline/
下線 下线 [xia4 xian4] /to go offline/
下線儀式 下线仪式 [xia4 xian4 yi2 shi4] /product launching ceremony/
下而上 下而上 [xia4 er2 shang4] /bottom to top (of listing)/
下聘 下聘 [xia4 pin4] /to send the betrothal gifts/(fig.) to conclude a marriage/
下肢 下肢 [xia4 zhi1] /lower limbs/
下腰 下腰 [xia4 yao1] /(gymnastics) to do a bridge/to do a crab/
下腳料 下脚料 [xia4 jiao3 liao4] /remnants of material from an industrial process/offcut/scraps/
下腹部 下腹部 [xia4 fu4 bu4] /lower abdomen/
下至上 下至上 [xia4 zhi4 shang4] /bottom to top/
下臺 下台 [xia4 tai2] /to go off the stage/to fall from position of prestige/to step down (from office etc)/to disentangle oneself/to get off the hook/
下臺階 下台阶 [xia4 tai2 jie1] /to extricate oneself/way out/
下花園 下花园 [Xia4 hua1 yuan2] /Xiahua district of Zhangjiakou city 張家口市|张家口市[Zhang1 jia1 kou3 shi4], Hebei/
下花園區 下花园区 [Xia4 hua1 yuan2 qu1] /Xiahua district of Zhangjiakou city 張家口市|张家口市[Zhang1 jia1 kou3 shi4], Hebei/
下落 下落 [xia4 luo4] /whereabouts/to drop/to fall/
下落不明 下落不明 [xia4 luo4 bu4 ming2] /unaccounted/unknown whereabouts/
下葬 下葬 [xia4 zang4] /to bury/to inter/
下藥 下药 [xia4 yao4] /to prescribe medicine/to poison/to slip a drug (into sb's drink etc)/
下蛋 下蛋 [xia4 dan4] /to lay eggs/
下行 下行 [xia4 xing2] /(of trains) down (i.e. away from the capital)/(of river boats) to travel downstream/to issue (a document) to lower bureaucratic levels/(of writing on the page) vertical, proceeding from top to bottom/
下裝 下装 [xia4 zhuang1] /to take off costume and makeup/bottom garment (trousers etc)/
下西洋 下西洋 [xia4 Xi1 yang2] /to sail west (from China) (used in reference to the 15th century voyages of Zheng He 鄭和|郑和[Zheng4 He2] to regions bordering the Indian Ocean)/
下視丘 下视丘 [xia4 shi4 qiu1] /(anatomy) hypothalamus (Tw)/
下訂單 下订单 [xia4 ding4 dan1] /to place an order (commerce)/
下詔 下诏 [xia4 zhao4] /to hand down an imperial edict/
下課 下课 [xia4 ke4] /to finish class/to get out of class/(fig.) (esp. of a sports coach) to be dismissed/to be fired/
下調 下调 [xia4 diao4] /to demote/to pass down to a lower unit/
下調 下调 [xia4 tiao2] /to adjust downwards/to lower (prices, wages etc)/
下議院 下议院 [xia4 yi4 yuan4] /lower chamber (of legislative body)/lower house/the House of Commons/
下議院議員 下议院议员 [xia4 yi4 yuan4 yi4 yuan2] /Member of Parliament (MP) (UK Politics)/
下賤 下贱 [xia4 jian4] /humble/lowly/depraved/contemptible/
下跌 下跌 [xia4 die1] /to fall/to tumble/
下跪 下跪 [xia4 gui4] /to kneel/to go down on one's knees/
下身 下身 [xia4 shen1] /lower part of the body/genitalia/trousers/
下車 下车 [xia4 che1] /to get off or out of (a bus, train, car etc)/
下載 下载 [xia4 zai3] /to download/also pr. [xia4 zai4]/
下輩 下辈 [xia4 bei4] /offspring/future generations/younger generation of a family/junior members of a group/
下輩子 下辈子 [xia4 bei4 zi5] /the next life/
下轄 下辖 [xia4 xia2] /administered by/under the rule of/
下逐客令 下逐客令 [xia4 zhu2 ke4 ling4] /to ask sb to leave/to show sb the door/to give a tenant notice to leave/
下週 下周 [xia4 zhou1] /next week/
下達 下达 [xia4 da2] /to transmit down (a chain of command)/to pass down (to lower level)/to issue/to send through/
下邊 下边 [xia4 bian5] /under/the underside/below/
下邊兒 下边儿 [xia4 bian5 r5] /erhua variant of 下邊|下边[xia4 bian5]/
下鄉 下乡 [xia4 xiang1] /to go to the countryside/
下酒 下酒 [xia4 jiu3] /to be appropriate to have with alcohol/to down one's drink/
下酒菜 下酒菜 [xia4 jiu3 cai4] /a dish that goes well with alcoholic drinks/
下里巴人 下里巴人 [xia4 li3 ba1 ren2] /folk songs of the state of Chu 楚國|楚国[Chu3 guo2]/popular art forms (cf. 陽春白雪|阳春白雪[yang2 chun1 bai2 xue3], highbrow art forms)/
下野 下野 [xia4 ye3] /to step down from office/to go into opposition/
下錨 下锚 [xia4 mao2] /to drop anchor/
下閘 下闸 [xia4 zha2] /lower sluice gate/outflow sluice/
下關 下关 [Xia4 guan1] /Xiaguan district of Nanjing City 南京市 in Jiangsu 江蘇|江苏/
下關區 下关区 [Xia4 guan1 qu1] /Xiaguan district of Nanjing City 南京市 in Jiangsu 江蘇|江苏/
下關市 下关市 [Xia4 guan1 Shi4] /Shimonoseki, city in Yamaguchi Prefecture, Japan/
下降 下降 [xia4 jiang4] /to decline/to drop/to fall/to go down/to decrease/
下院 下院 [xia4 yuan4] /lower house (of parliament)/
下陰 下阴 [xia4 yin1] /the genitals/
下陷 下陷 [xia4 xian4] /to subside/subsidence/
下陸 下陆 [Xia4 lu4] /Xialu district of Huangshi city 黃石市|黄石市[Huang2 shi2 shi4], Hubei/
下陸區 下陆区 [Xia4 lu4 qu1] /Xialu district of Huangshi city 黃石市|黄石市[Huang2 shi2 shi4], Hubei/
下雨 下雨 [xia4 yu3] /to rain/
下雪 下雪 [xia4 xue3] /to snow/
下面 下面 [xia4 mian4] /below/under/next/the following/also pr. [xia4 mian5]/
下頁 下页 [xia4 ye4] /next page/
下頜 下颌 [xia4 he2] /lower jaw/mandible/
下頜下腺 下颌下腺 [xia4 he2 xia4 xian4] /submandibular gland/submaxillary saliva gland/
下頜骨 下颌骨 [xia4 he2 gu3] /lower jaw/mandible/
下頦 下颏 [xia4 ke1] /chin/Taiwan pr. [xia4 hai2]/
下頷 下颔 [xia4 han4] /lower jaw/mandible/
下頷骨 下颔骨 [xia4 han4 gu3] /lower jawbone/mandible/
下顎 下颚 [xia4 e4] /mandible (lower jaw)/
下風 下风 [xia4 feng1] /leeward/downwind/disadvantageous position/to concede or give way in an argument/
下風方向 下风方向 [xia4 feng1 fang1 xiang4] /leeward/
下飛機 下飞机 [xia4 fei1 ji1] /to get off a plane/to deplane/
下館子 下馆子 [xia4 guan3 zi5] /to eat out/to eat at a restaurant/
下馬 下马 [xia4 ma3] /to dismount from a horse/(fig.) to abandon (a project)/
下馬威 下马威 [xia4 ma3 wei1] /display of severity immediately on taking office/(fig.) initial show of strength/
下體 下体 [xia4 ti3] /lower body/euphemism for genitals/root and stem of plants/
下麵 下面 [xia4 mian4] /to boil noodles/
下鼻甲 下鼻甲 [xia4 bi2 jia3] /inferior nasal conchae/
下齒 下齿 [xia4 chi3] /bottom teeth/
下龍灣 下龙湾 [Xia4 long2 Wan1] /Ha Long Bay, Vietnam/
丌 丌 [Ji1] /surname Ji/
丌 丌 [ji1] /"pedestal" component in Chinese characters/
丌 丌 [qi2] /archaic variant of 其[qi2]/
不 不 [bu4] /(negative prefix)/not/no/
不一 不一 [bu4 yi1] /to vary/to differ/
不一定 不一定 [bu4 yi1 ding4] /not necessarily/maybe/
不一會 不一会 [bu4 yi1 hui4] /soon/
不一樣 不一样 [bu4 yi1 yang4] /different/distinctive/unlike/
不一而足 不一而足 [bu4 yi1 er2 zu2] /by no means an isolated case/numerous/
不一致字 不一致字 [bu4 yi1 zhi4 zi4] /(orthography) inconsistent words (e.g. "through", "bough" and "rough", where "-ough" is not pronounced the same in each case)/inconsistent characters (e.g. 流[liu2], 梳[shu1] and 毓[yu4], which are pronounced differently from each other even though they all have the same notional phonetic component)/
不三不四 不三不四 [bu4 san1 bu4 si4] /dubious/shady/neither one thing nor the other/neither fish nor fowl/nondescript/
不下 不下 [bu4 xia4] /to be not less than (a certain quantity, amount etc)/
不下于 不下于 [bu4 xia4 yu2] /as many as/no less than/not inferior to/as good as/on a par with/
不中意 不中意 [bu4 zhong4 yi4] /not to one's liking/
不中用 不中用 [bu4 zhong4 yong4] /unfit for anything/no good/useless/(of a sick person) beyond hope/
不丹 不丹 [Bu4 dan1] /Bhutan/
不主故常 不主故常 [bu4 zhu3 gu4 chang2] /not to stick to the old conventions/
不久 不久 [bu4 jiu3] /not long (after)/before too long/soon/soon after/
不久前 不久前 [bu4 jiu3 qian2] /not long ago/
不乏 不乏 [bu4 fa2] /there is no lack of/
不乾不淨 不干不净 [bu4 gan1 bu4 jing4] /unclean/filthy/foul-mouthed/
不乾不淨，吃了沒病 不干不净，吃了没病 [bu4 gan1 bu4 jing4 , chi1 le5 mei2 bing4] /a little dirt never killed anybody (proverb)/a couple of germs won't do you any harm/
不了 不了 [bu4 le5] /no thanks (used to politely but informally decline)/
不了 不了 [bu4 liao3] /unable to/without end/
不了了之 不了了之 [bu4 liao3 liao3 zhi1] /to settle a matter by leaving it unsettled/to end up with nothing definite/
不予 不予 [bu4 yu2] /to withhold/to refuse/
不予理會 不予理会 [bu4 yu3 li3 hui4] /to ignore/to brush off/to dismiss/to pay no attention to/
不予置評 不予置评 [bu4 yu3 zhi4 ping2] /to make no comment/"no comment"/
不予評論 不予评论 [bu4 yu3 ping2 lun4] /No comment!/
不事張揚 不事张扬 [bu4 shi4 zhang1 yang2] /quietly/without ostentation/
不事生產 不事生产 [bu4 shi4 sheng1 chan3] /not to do anything productive/to idle away one's time/
不二 不二 [bu4 er4] /the only (choice, way etc)/undivided (loyalty)/
不二價 不二价 [bu4 er4 jia4] /one price for all/fixed price/
不二法門 不二法门 [bu4 er4 fa3 men2] /the one and only way/the only proper course to take/
不亞 不亚 [bu4 ya4] /no less than/not inferior to/
不亞於 不亚于 [bu4 ya4 yu2] /no less than/not inferior to/
不亢不卑 不亢不卑 [bu4 kang4 bu4 bei1] /neither haughty nor humble/neither overbearing nor servile/neither supercilious nor obsequious/
不亦樂乎 不亦乐乎 [bu4 yi4 le4 hu1] /lit. isn't that a joy? (quote from Confucius)/fig. (jocularly) extremely/awfully/
不人道 不人道 [bu4 ren2 dao4] /inhuman/
不仁 不仁 [bu4 ren2] /not benevolent/heartless/numb/
不令人鼓舞 不令人鼓舞 [bu4 ling4 ren2 gu3 wu3] /discouraging/disheartening/
不以人廢言 不以人废言 [bu4 yi3 ren2 fei4 yan2] /not to reject a word because of the speaker (idiom, from Analects); to judge on the merits of the case rather than preference between advisers/
不以為意 不以为意 [bu4 yi3 wei2 yi4] /not to mind/unconcerned/
不以為然 不以为然 [bu4 yi3 wei2 ran2] /not to accept as correct (idiom); to object/to disapprove/to take exception to/
不以物喜，不以己悲 不以物喜，不以己悲 [bu4 yi3 wu4 xi3 , bu4 yi3 ji3 bei1] /not to become attached to material things, not to pity oneself/
不以規矩，不能成方圓 不以规矩，不能成方圆 [bu4 yi3 gui1 ju5 , bu4 neng2 cheng2 fang1 yuan2] /without rules, nothing can be done (idiom, from Mencius); one must follow some rules/
不以詞害誌 不以词害志 [bu4 yi3 ci2 hai4 zhi4] /don't let rhetoric spoil the message (idiom); don't get carried away with flowery speech to the detriment of what you want to say/
不以辭害志 不以辞害志 [bu4 yi3 ci2 hai4 zhi4] /don't let rhetoric spoil the message (idiom); don't get carried away with flowery speech to the detriment of what you want to say/
不休 不休 [bu4 xiu1] /endlessly/ceaselessly/
不但 不但 [bu4 dan4] /not only (... but also...)/
不住 不住 [bu4 zhu4] /repeatedly/continuously/constantly/unable to (resist, conceal etc)/
不作死就不會死 不作死就不会死 [bu4 zuo4 si3 jiu4 bu4 hui4 si3] /serves you right for doing sth so stupid (Internet slang)/
不作為 不作为 [bu4 zuo4 wei2] /nonfeasance/omission (law)/
不佞 不佞 [bu4 ning4] /without eloquence/untalented/I, me (humble)/
不佳 不佳 [bu4 jia1] /not good/
不來梅 不来梅 [Bu4 lai2 mei2] /Bremen (city)/
不來梅港 不来梅港 [Bu4 lai2 mei2 gang3] /Bremerhaven, German port/
不依 不依 [bu4 yi1] /not to comply/not to go along with/not to let off easily/not to let sb get away with it/
不依不饒 不依不饶 [bu4 yi1 bu4 rao2] /not to overlook, nor spare (idiom); unwilling to forgive/to treat severely without listening to excuses/
不便 不便 [bu4 bian4] /inconvenient/inappropriate/unsuitable/short of cash/
不便險 不便险 [bu4 bian4 xian3] /travel insurance covering flight delay, baggage loss etc (abbr. for 旅遊不便險|旅游不便险)/
不俗 不俗 [bu4 su2] /impressive/out of the ordinary/
不信任動議 不信任动议 [bu4 xin4 ren4 dong4 yi4] /motion of no confidence (against the government, in parliamentary debates)/
不信任投票 不信任投票 [bu4 xin4 ren4 tou2 piao4] /vote of no-confidence/
不信任案 不信任案 [bu4 xin4 ren4 an4] /no-confidence motion/
不信用 不信用 [bu4 xin4 yong4] /distrust/
不修邊幅 不修边幅 [bu4 xiu1 bian1 fu2] /not care about one's appearance (idiom)/slovenly in dress and manner/
不倒翁 不倒翁 [bu4 dao3 weng1] /roly-poly toy/tilting doll/tumbler/
不倦 不倦 [bu4 juan4] /tireless/untiring/indefatigable/
不倫 不伦 [bu4 lun2] /(of a relationship) improper (adulterous, incestuous, teacher-student etc)/unseemly/
不倫不類 不伦不类 [bu4 lun2 bu4 lei4] /out of place/inappropriate/incongruous/
不值 不值 [bu4 zhi2] /not worth/
不值一文 不值一文 [bu4 zhi2 yi1 wen2] /worthless (idiom)/no use whatsoever/
不值一笑 不值一笑 [bu4 zhi2 yi1 xiao4] /of no value/worthless/
不值得 不值得 [bu4 zhi2 de5] /unworthy/
不值錢 不值钱 [bu4 zhi2 qian2] /of little value/
不假思索 不假思索 [bu4 jia3 si1 suo3] /to act without taking time to think (idiom); to react instantly/to fire from the hip/
不偏不倚 不偏不倚 [bu4 pian1 bu4 yi3] /even-handed/impartial/unbiased/exact/just/
不偏斜 不偏斜 [bu4 pian1 xie2] /not leaning to one side/impartial/even-handed/
不偏極 不偏极 [bu4 pian1 ji2] /unpolarized (light)/
不做聲 不做声 [bu4 zuo4 sheng1] /keep silent/not say a word/
不做虧心事，不怕鬼敲門 不做亏心事，不怕鬼敲门 [bu4 zuo4 kui1 xin1 shi4 , bu4 pa4 gui3 qiao1 men2] /He who never wrongs others does not fear the knock in the night./Rest with a clear conscience./
不停 不停 [bu4 ting2] /incessant/
不備 不备 [bu4 bei4] /unprepared/off guard/
不傷脾胃 不伤脾胃 [bu4 shang1 pi2 wei4] /lit. doesn't hurt the spleen or the stomach/fig. something that is not critical/
不僅 不仅 [bu4 jin3] /not only (this one)/not just (...) but also/
不僅如此 不仅如此 [bu4 jin3 ru2 ci3] /not only that, but .../
不像樣 不像样 [bu4 xiang4 yang4] /in no shape to be seen/unpresentable/beyond recognition/
不像話 不像话 [bu4 xiang4 hua4] /unreasonable/shocking/outrageous/
不儉則匱 不俭则匮 [bu4 jian3 ze2 kui4] /wastage makes one destitute (idiom)/
不光 不光 [bu4 guang1] /not the only one/not only/
不光彩 不光彩 [bu4 guang1 cai3] /disgraceful/dishonorable/
不克 不克 [bu4 ke4] /cannot/to not be able (to)/to be unable to/
不免 不免 [bu4 mian3] /inevitably/
不免一死 不免一死 [bu4 mian3 yi1 si3] /cannot avoid being killed/cannot escape death/to be mortal/
不兒 不儿 [bu2 r5] /(coll.) no (contracted form of 不是[bu4 shi4])/
不兒道 不儿道 [bu1 r5 dao4] /(dialect) contracted form of 不知道[bu4 zhi1 dao4])/
不入時宜 不入时宜 [bu4 ru4 shi2 yi2] /out of step with current thinking/outmoded/inappropriate for the occasion/
不入虎穴，焉得虎子 不入虎穴，焉得虎子 [bu4 ru4 hu3 xue2 , yan1 de2 hu3 zi3] /How do you catch the tiger cub without entering the tiger's lair? (idiom); Nothing ventured, nothing gained./
不公 不公 [bu4 gong1] /unjust/unfair/
不公正 不公正 [bu4 gong1 zheng4] /injustice/
不共戴天 不共戴天 [bu4 gong4 dai4 tian1] /(of enemies) cannot live under the same sky/absolutely irreconcilable/
不兼容性 不兼容性 [bu4 jian1 rong2 xing4] /incompatibility/
不再 不再 [bu4 zai4] /no more/no longer/
不准 不准 [bu4 zhun3] /not to allow/to forbid/to prohibit/
不准許 不准许 [bu4 zhun3 xu3] /forbidden/not allowed/
不凍港 不冻港 [bu4 dong4 gang3] /ice-free port/open port/
不凍港口 不冻港口 [bu4 dong4 gang3 kou3] /ice-free port (refers to Vladivostok)/
不凡 不凡 [bu4 fan2] /out of the ordinary/out of the common run/
不出所料 不出所料 [bu4 chu1 suo3 liao4] /as expected/
不分 不分 [bu4 fen1] /not divided/irrespective/not distinguishing between/
不分上下 不分上下 [bu4 fen1 shang4 xia4] /not to know one's place/
不分伯仲 不分伯仲 [bu4 fen1 bo2 zhong4] /lit. unable to distinguish eldest brother from second brother (idiom); they are all equally excellent/nothing to choose between them/
不分勝敗 不分胜败 [bu4 fen1 sheng4 bai4] /to not be able to distinguish who's winning/
不分勝負 不分胜负 [bu4 fen1 sheng4 fu4] /unable to determine victory or defeat (idiom); evenly matched/to come out even/to tie/to draw/
不分彼此 不分彼此 [bu4 fen1 bi3 ci3] /to make no distinction between what's one's own and what's another's (idiom)/to share everything/to be on very intimate terms/
不分情由 不分情由 [bu4 fen1 qing2 you2] /indiscriminate/
不分晝夜 不分昼夜 [bu4 fen1 zhou4 ye4] /day and night/round-the-clock/
不分皂白 不分皂白 [bu4 fen1 zao4 bai2] /not distinguishing black or white (idiom); not to distinguish between right and wrong/
不分軒輊 不分轩轾 [bu4 fen1 xuan1 zhi4] /well-matched/equally matched/
不分青紅皂白 不分青红皂白 [bu4 fen1 qing1 hong2 zao4 bai2] /not distinguishing red-green or black-white (idiom)/not to distinguish between right and wrong/
不分高下 不分高下 [bu4 fen1 gao1 xia4] /equally matched/not much to distinguish who is stronger/
不切合實際 不切合实际 [bu4 qie4 he2 shi2 ji4] /impractical/not conforming to reality/
不切實際 不切实际 [bu4 qie4 shi2 ji4] /unrealistic/impractical/
不刊之論 不刊之论 [bu4 kan1 zhi1 lun4] /indisputable statement/unalterable truth/
不划算 不划算 [bu4 hua2 suan4] /it isn't worth it/not cost-effective/not profitable/too expensive/
不列顛 不列颠 [Bu4 lie4 dian1] /Britain/British/Great Britain/
不列顛保衛戰 不列颠保卫战 [Bu4 lie4 dian1 Bao3 wei4 zhan4] /see 不列顛戰役|不列颠战役[Bu4 lie4 dian1 Zhan4 yi4]/
不列顛哥倫比亞 不列颠哥伦比亚 [Bu4 lie4 dian1 Ge1 lun2 bi3 ya4] /British Columbia, Pacific province of Canada/
不列顛哥倫比亞省 不列颠哥伦比亚省 [Bu4 lie4 dian1 Ge1 lun2 bi3 ya4 sheng3] /British Columbia, Pacific province of Canada/
不列顛戰役 不列颠战役 [Bu4 lie4 dian1 Zhan4 yi4] /Battle of Britain (Jul-Oct 1940)/
不列顛諸島 不列颠诸岛 [Bu4 lie4 dian1 Zhu1 dao3] /British Isles/
不利 不利 [bu4 li4] /unfavorable/disadvantageous/harmful/detrimental/
不到 不到 [bu4 dao4] /not to arrive/not reaching/insufficient/less than/
不到火候不揭鍋 不到火候不揭锅 [bu4 dao4 huo3 hou4 bu4 jie1 guo1] /don't act until the time is ripe (idiom)/
不到長城非好漢 不到长城非好汉 [bu4 dao4 Chang2 cheng2 fei1 hao3 han4] /lit. until you reach the Great Wall, you're not a proper person; fig. to get over difficulties before reaching the goal/
不到黃河心不死 不到黄河心不死 [bu4 dao4 Huang2 He2 xin1 bu4 si3] /lit. not to stop until one reaches the Yellow River (idiom)/fig. to persevere until one reaches one's goal/to keep going while some hope is left/
不力 不力 [bu4 li4] /not to do one's best/not to exert oneself/
不加 不加 [bu4 jia1] /without/not/un-/
不加修飾 不加修饰 [bu4 jia1 xiu1 shi4] /undecorated/unvarnished/no frills/
不加區別 不加区别 [bu4 jia1 qu1 bie2] /indiscriminate/
不加思索 不加思索 [bu4 jia1 si1 suo3] /see 不假思索[bu4 jia3 si1 suo3]/
不加拘束 不加拘束 [bu4 jia1 ju1 shu4] /unrestricted/
不加掩飾 不加掩饰 [bu4 jia1 yan3 shi4] /undisguised/
不加牛奶 不加牛奶 [bu4 jia1 niu2 nai3] /without milk/black (of tea, coffee etc)/
不加理睬 不加理睬 [bu4 jia1 li3 cai3] /without giving due consideration/to ignore/to overlook/
不加選擇 不加选择 [bu4 jia1 xuan3 ze2] /indiscriminate/
不動 不动 [bu4 dong4] /motionless/
不動搖 不动摇 [bu4 dong4 yao2] /unmoved/
不動產 不动产 [bu4 dong4 chan3] /real estate/immovable property/immovables/
不動聲色 不动声色 [bu4 dong4 sheng1 se4] /not a word or movement (idiom); remaining calm and collected/not batting an eyelid/
不動點 不动点 [bu4 dong4 dian3] /fixed point (of a map) (math.)/
不動點定理 不动点定理 [bu4 dong4 dian3 ding4 li3] /fixed point theorem (math.)/
不務正業 不务正业 [bu4 wu4 zheng4 ye4] /not to engage in honest work/to ignore one's proper occupation/not to attend to one's proper duties/
不勝 不胜 [bu4 sheng4] /cannot bear or stand/be unequal to/very/extremely/
不勝其擾 不胜其扰 [bu4 sheng4 qi2 rao3] /unable to put up with (sth) any longer/
不勝其煩 不胜其烦 [bu4 sheng4 qi2 fan2] /to be pestered beyond endurance/
不勝其苦 不胜其苦 [bu4 sheng4 qi2 ku3] /unable to bear the pain (idiom)/
不勝枚舉 不胜枚举 [bu4 sheng4 mei2 ju3] /too numerous to mention individually or one by one/
不勞無獲 不劳无获 [bu4 lao2 wu2 huo4] /no pain, no gain (idiom)/
不勞而獲 不劳而获 [bu4 lao2 er2 huo4] /to reap without sowing (idiom)/
不匱 不匮 [bu4 kui4] /endlessly/without ceasing/
不區分大小寫 不区分大小写 [bu4 qu1 fen1 da4 xiao3 xie3] /case insensitive/not distinguishing capitals from lowercase letters/
不卑不亢 不卑不亢 [bu4 bei1 bu4 kang4] /neither servile nor overbearing (idiom)/neither obsequious nor supercilious/
不協調 不协调 [bu4 xie2 tiao2] /uncoordinated/disharmony/
不即不離 不即不离 [bu4 ji2 bu4 li2] /to be neither too familiar nor too distant/to keep sb at arm's length/
不厭 不厌 [bu4 yan4] /not to tire of/not to object to/
不厭其煩 不厌其烦 [bu4 yan4 qi2 fan2] /not to mind taking all the trouble (idiom)/to take great pains/to be very patient/
不去理 不去理 [bu4 qu4 li3] /not to pay attention to/to leave sth as it is/to ignore/
不及 不及 [bu4 ji2] /to fall short of/not as good as/too late/
不及格 不及格 [bu4 ji2 ge2] /to fail/to flunk/
不及物動詞 不及物动词 [bu4 ji2 wu4 dong4 ci2] /intransitive verb/
不受歡迎 不受欢迎 [bu4 shou4 huan1 ying2] /unwelcome/
不只 不只 [bu4 zhi3] /not only/not merely/
不可 不可 [bu4 ke3] /cannot/should not/must not/
不可一世 不可一世 [bu4 ke3 yi1 shi4] /to consider oneself unexcelled in the world/to be insufferably arrogant/
不可以 不可以 [bu4 ke3 yi3] /may not/
不可估量 不可估量 [bu4 ke3 gu1 liang4] /inestimable/incalculable/beyond measure/
不可侵犯 不可侵犯 [bu4 ke3 qin1 fan4] /inviolable/inviolability/
不可侵犯權 不可侵犯权 [bu4 ke3 qin1 fan4 quan2] /inviolability/
不可再生資源 不可再生资源 [bu4 ke3 zai4 sheng1 zi1 yuan2] /nonrenewable resource/
不可分割 不可分割 [bu4 ke3 fen1 ge1] /inalienable/unalienable/inseparable/indivisible/
不可分離 不可分离 [bu4 ke3 fen1 li2] /inseparable/
不可勝數 不可胜数 [bu4 ke3 sheng4 shu3] /countless/innumerable/
不可勝言 不可胜言 [bu4 ke3 sheng4 yan2] /inexpressible (idiom)/beyond description/
不可同日而語 不可同日而语 [bu4 ke3 tong2 ri4 er2 yu3] /lit. mustn't speak of two things on the same day (idiom); not to be mentioned in the same breath/incomparable/
不可名狀 不可名状 [bu4 ke3 ming2 zhuang4] /indescribable/beyond description/
不可告人 不可告人 [bu4 ke3 gao4 ren2] /hidden/kept secret/not to be divulged/
不可多得 不可多得 [bu4 ke3 duo1 de2] /hard to come by/rare/
不可導 不可导 [bu4 ke3 dao3] /not differentiable (function in calculus)/
不可思議 不可思议 [bu4 ke3 si1 yi4] /inconceivable (idiom); unimaginable/unfathomable/
不可或缺 不可或缺 [bu4 ke3 huo4 que1] /necessary/must have/
不可抗力 不可抗力 [bu4 ke3 kang4 li4] /unpredictable eventuality/unpreventable/unavoidable/impossible to overcome/nothing can be done about it/act of God/force majeure/
不可抗拒 不可抗拒 [bu4 ke3 kang4 ju4] /act of God/force majeure (law)/irresistible (idiom)/
不可挽回 不可挽回 [bu4 ke3 wan3 hui2] /irreversible/
不可撤銷信用證 不可撤销信用证 [bu4 ke3 che4 xiao1 xin4 yong4 zheng4] /irrevocable letter of credit/
不可收拾 不可收拾 [bu4 ke3 shou1 shi2] /irremediable/unmanageable/out of hand/hopeless/
不可救藥 不可救药 [bu4 ke3 jiu4 yao4] /incurable/incorrigible/beyond cure/hopeless/
不可數 不可数 [bu4 ke3 shu3] /uncountable/
不可數名詞 不可数名词 [bu4 ke3 shu3 ming2 ci2] /uncountable noun (in grammar of European languages)/
不可數集 不可数集 [bu4 ke3 shuo4 ji2] /uncountable set (math.)/
不可枚舉 不可枚举 [bu4 ke3 mei2 ju3] /innumerable (idiom)/
不可理喻 不可理喻 [bu4 ke3 li3 yu4] /to be impervious to reason (idiom)/unreasonable/
不可知論 不可知论 [bu4 ke3 zhi1 lun4] /agnosticism, the philosophical doctrine that some questions about the universe are in principle unanswerable/
不可磨滅 不可磨灭 [bu4 ke3 mo2 mie4] /indelible/
不可端倪 不可端倪 [bu4 ke3 duan1 ni2] /impossible to get even an outline (idiom)/unfathomable/not a clue/
不可終日 不可终日 [bu4 ke3 zhong1 ri4] /to be unable to carry on even for a single day/to be in a desperate situation/
不可缺少 不可缺少 [bu4 ke3 que1 shao3] /indispensable/
不可置信 不可置信 [bu4 ke3 zhi4 xin4] /unbelievable/incredible/
不可能 不可能 [bu4 ke3 neng2] /impossible/cannot/not able/
不可解 不可解 [bu4 ke3 jie3] /insoluble (i.e. impossible to solve)/
不可言喻 不可言喻 [bu4 ke3 yan2 yu4] /inexpressible (idiom)/
不可逆 不可逆 [bu4 ke3 ni4] /irreversible/
不可逆轉 不可逆转 [bu4 ke3 ni4 zhuan3] /irreversible/
不可通約 不可通约 [bu4 ke3 tong1 yue1] /having no common measure/incommensurable/incommensurate/
不可逾越 不可逾越 [bu4 ke3 yu2 yue4] /impassable/insurmountable/insuperable/
不可避 不可避 [bu4 ke3 bi4] /unavoidable/
不可避免 不可避免 [bu4 ke3 bi4 mian3] /unavoidably/
不可開交 不可开交 [bu4 ke3 kai1 jiao1] /to be awfully (busy etc)/
不可靠 不可靠 [bu4 ke3 kao4] /unreliable/
不合 不合 [bu4 he2] /to not conform to/to be unsuited to/to be out of keeping with/should not/ought out/
不合作 不合作 [bu4 he2 zuo4] /noncooperation/
不合時宜 不合时宜 [bu4 he2 shi2 yi2] /out of step with current thinking/outmoded/inappropriate for the occasion/
不合法 不合法 [bu4 he2 fa3] /illegal/
不合理 不合理 [bu4 he2 li3] /unreasonable/
不合體統 不合体统 [bu4 he2 ti3 tong3] /not according with decorum/scandalous/bad form/unacceptable behavior/
不吉 不吉 [bu4 ji2] /unlucky/inauspicious/ominous/
不吉利 不吉利 [bu4 ji2 li4] /ominous/
不同 不同 [bu4 tong2] /different/distinct/not the same/not alike/
不同凡響 不同凡响 [bu4 tong2 fan2 xiang3] /lit. not a common chord (idiom); outstanding/brilliant/out of the common run/
不同尋常 不同寻常 [bu4 tong2 xun2 chang2] /out of the ordinary/unusual/
不名一文 不名一文 [bu4 ming2 yi1 wen2] /without a penny to one's name/penniless/stony-broke/
不名一錢 不名一钱 [bu4 ming2 yi1 qian2] /to be penniless/
不名數 不名数 [bu4 ming2 shu4] /abstract number/
不名譽 不名誉 [bu4 ming2 yu4] /disreputable/disgraceful/
不吐不快 不吐不快 [bu4 tu3 bu4 kuai4] /to have to pour out what's on one's mind (idiom)/
不吐氣 不吐气 [bu4 tu3 qi4] /unaspirated/
不吝 不吝 [bu4 lin4] /not to stint/to be generous (with praise etc)/to be prepared to (pay a fee, give of one's time etc)/
不吝珠玉 不吝珠玉 [bu4 lin4 zhu1 yu4] /lit. do not begrudge gems of wisdom (idiom, humble expr.); fig. Please give me your frank opinion./Your criticism will be most valuable./
不含糊 不含糊 [bu4 han2 hu5] /unambiguous/unequivocal/explicit/prudent/cautious/not negligent/unafraid/unhesitating/really good/extraordinary/
不周 不周 [bu4 zhou1] /not satisfactory/thoughtless/inconsiderate/
不周山 不周山 [Bu4 zhou1 Shan1] /Buzhou Mountain, a mountain from Chinese legend/
不周延 不周延 [bu4 zhou1 yan2] /undistributed/
不咋地 不咋地 [bu4 za3 de5] /(dialect) not that great/not up to much/nothing special/
不咋的 不咋的 [bu4 za3 de5] /(dialect) not that great/not up to much/nothing special/
不和 不和 [bu4 he2] /not to get along well/to be on bad terms/to be at odds/discord/
不咎既往 不咎既往 [bu4 jiu4 ji4 wang3] /not censure sb for his past misdeeds/overlook sb's past mistakes/let bygones be bygones/
不問 不问 [bu4 wen4] /to pay no attention to/to disregard/to ignore/to let go unpunished/to let off/
不問好歹 不问好歹 [bu4 wen4 hao3 dai3] /no matter what may happen (idiom)/
不問就聽不到假話 不问就听不到假话 [bu4 wen4 jiu4 ting1 bu4 dao4 jia3 hua4] /Don't ask and you won't be told any lies. (idiom)/
不問青紅皂白 不问青红皂白 [bu4 wen4 qing1 hong2 zao4 bai2] /not distinguishing red-green or black-white (idiom)/not to distinguish between right and wrong/
不啻 不啻 [bu4 chi4] /just as/no less than/like (sth momentous)/as good as/tantamount to/
不啻天淵 不啻天渊 [bu4 chi4 tian1 yuan1] /no less than from heaven to the abyss (idiom); differing widely/worlds apart/the gap couldn't be bigger/
不善 不善 [bu4 shan4] /bad/ill/not good at/not to be pooh-poohed/quite impressive/
不單 不单 [bu4 dan1] /not the only/not merely/not simply/
不圓通 不圆通 [bu4 yuan2 tong1] /inflexible/unaccommodating/
不圖 不图 [bu4 tu2] /not to seek (sth)/to have no expectation of (sth)/(literary) unexpectedly/
不在 不在 [bu4 zai4] /not to be present/to be out/(euphemism) to pass away/to be deceased/
不在乎 不在乎 [bu4 zai4 hu5] /not to care/
不在了 不在了 [bu4 zai4 le5] /to be dead/to have passed away/
不在其位不謀其政 不在其位不谋其政 [bu4 zai4 qi2 wei4 bu4 mou4 qi2 zheng4] /don't meddle in affairs that are not part of your position (Confucius)/
不在意 不在意 [bu4 zai4 yi4] /to pay no attention to/not to mind/
不在狀態 不在状态 [bu4 zai4 zhuang4 tai4] /to be out of form/not to be oneself/
不在話下 不在话下 [bu4 zai4 hua4 xia4] /to be nothing difficult/to be a cinch/
不均 不均 [bu4 jun1] /uneven/distributed unevenly/
不堪 不堪 [bu4 kan1] /cannot bear/cannot stand/utterly/extremely/
不堪一擊 不堪一击 [bu4 kan1 yi1 ji1] /to be unable to withstand a single blow/to collapse at the first blow/
不堪入目 不堪入目 [bu4 kan1 ru4 mu4] /unbearable to look at/an eyesore/
不堪忍受 不堪忍受 [bu4 kan1 ren3 shou4] /unbearable/
不堪設想 不堪设想 [bu4 kan1 she4 xiang3] /too horrible to contemplate/unthinkable/inconceivable/
不外 不外 [bu4 wai4] /not beyond the scope of/nothing more than/
不外乎 不外乎 [bu4 wai4 hu1] /nothing else but/
不外露 不外露 [bu4 wai4 lu4] /not exposed/concealed from view/
不夠 不够 [bu4 gou4] /not enough/insufficient/inadequate/
不大 不大 [bu4 da4] /not very/not too/not often/
不大離 不大离 [bu4 da4 li2] /pretty close/just about right/not bad/same as 差不多/
不大離兒 不大离儿 [bu4 da4 li2 r5] /erhua variant of 不大離|不大离[bu4 da4 li2]/
不太好 不太好 [bu4 tai4 hao3] /not so good/not too well/
不失時機 不失时机 [bu4 shi1 shi2 ji1] /to seize the opportune moment/to lose no time/
不失為 不失为 [bu4 shi1 wei2] /can still be considered (to be...)/may after all be accepted as/
不好 不好 [bu4 hao3] /no good/
不好受 不好受 [bu4 hao3 shou4] /unpleasant/hard to take/
不好惹 不好惹 [bu4 hao3 re3] /not to be trifled with/not to be pushed around/stand no nonsense/
不好意思 不好意思 [bu4 hao3 yi4 si5] /to feel embarrassed/to find it embarrassing/to be sorry (for inconveniencing sb)/
不好說 不好说 [bu4 hao3 shuo1] /hard to say/unpleasant to say/can't be sure/
不如 不如 [bu4 ru2] /not equal to/not as good as/inferior to/it would be better to/
不如人意 不如人意 [bu4 ru2 ren2 yi4] /leaving much to be desired/unsatisfactory/undesirable/
不妙 不妙 [bu4 miao4] /(of a turn of events) not too encouraging/far from good/anything but reassuring/
不妥 不妥 [bu4 tuo3] /not proper/inappropriate/
不妥協 不妥协 [bu4 tuo3 xie2] /uncompromising/
不妨 不妨 [bu4 fang2] /there is no harm in/might as well/
不孕 不孕 [bu4 yun4] /infertility/
不孕症 不孕症 [bu4 yun4 zheng4] /female infertility/
不孚眾望 不孚众望 [bu4 fu2 zhong4 wang4] /not living up to expectations (idiom)/failing to inspire confidence among people/unpopular/
不孝 不孝 [bu4 xiao4] /unfilial/
不孝有三，無後為大 不孝有三，无后为大 [bu4 xiao4 you3 san1 , wu2 hou4 wei2 da4] /There are three ways to be unfilial; having no sons is the worst. (citation from Mencius 孟子[Meng4 zi3])/
不學無術 不学无术 [bu4 xue2 wu2 shu4] /without learning or skills (idiom); ignorant and incompetent/
不安 不安 [bu4 an1] /unpeaceful/unstable/uneasy/disturbed/restless/worried/
不安其室 不安其室 [bu4 an1 qi2 shi4] /to be discontented with one's home/to have adulterous relations after marriage (of women) (idiom)/
不安分 不安分 [bu4 an1 fen5] /restless/unsettled/
不安好心 不安好心 [bu4 an1 hao3 xin1] /to have bad intentions/
不完全中立 不完全中立 [bu4 wan2 quan2 zhong1 li4] /imperfect neutrality/
不完全歸納推理 不完全归纳推理 [bu4 wan2 quan2 gui1 na4 tui1 li3] /inference by incomplete induction/
不完全葉 不完全叶 [bu4 wan2 quan2 ye4] /incomplete leaf/
不完善 不完善 [bu4 wan2 shan4] /imperfect/
不完美 不完美 [bu4 wan2 mei3] /defective/imperfect/
不定 不定 [bu4 ding4] /indefinite/indeterminate/(botany) adventitious/
不定元 不定元 [bu4 ding4 yuan2] /indeterminate element (math.), often denoted by x/
不定冠詞 不定冠词 [bu4 ding4 guan4 ci2] /indefinite article (e.g. English a, an)/
不定式 不定式 [bu4 ding4 shi4] /infinitive (grammar)/
不定形 不定形 [bu4 ding4 xing2] /indeterminate form/
不定方程 不定方程 [bu4 ding4 fang1 cheng2] /(math.) indeterminate equation/
不定期 不定期 [bu4 ding4 qi1] /non-scheduled/irregularly/
不定積分 不定积分 [bu4 ding4 ji1 fen1] /indefinite integral (math.)/
不定詞 不定词 [bu4 ding4 ci2] /infinitive/
不宜 不宜 [bu4 yi2] /not suitable/inadvisable/inappropriate/
不客氣 不客气 [bu4 ke4 qi5] /you're welcome/don't mention it/impolite/rude/blunt/
不宣而戰 不宣而战 [bu4 xuan1 er2 zhan4] /open hostilities without declaring war/start an undeclared war/
不容 不容 [bu4 rong2] /must not/cannot/to not allow/cannot tolerate/
不容置疑 不容置疑 [bu4 rong2 zhi4 yi2] /unquestionable/
不容置辯 不容置辩 [bu4 rong2 zhi4 bian4] /peremptory/not to be denied/not brooking argument/
不寒而慄 不寒而栗 [bu4 han2 er2 li4] /lit. not cold, yet shivering (idiom)/fig. to tremble with fear/to be terrified/
不對 不对 [bu4 dui4] /incorrect/wrong/amiss/abnormal/queer/
不對勁 不对劲 [bu4 dui4 jin4] /not in good condition/wrong/fishy/
不對勁兒 不对劲儿 [bu4 dui4 jin4 r5] /erhua variant of 不對勁|不对劲[bu4 dui4 jin4]/
不對盤 不对盘 [bu4 dui4 pan2] /(of a person) objectionable/(of two people) to find each other disagreeable/
不對碴兒 不对碴儿 [bu4 dui4 cha2 r5] /not proper/not fit for the occasion/
不對稱 不对称 [bu4 dui4 chen4] /unsymmetrical/asymmetric/
不對頭 不对头 [bu4 dui4 tou2] /fishy/not right/amiss/
不少 不少 [bu4 shao3] /many/a lot/not few/
不局限 不局限 [bu4 ju2 xian4] /not confined/
不屈 不屈 [bu4 qu1] /unyielding/unbending/
不屈不撓 不屈不挠 [bu4 qu1 bu4 nao2] /unyielding/indomitable/
不屑 不屑 [bu4 xie4] /to disdain to do sth/to think sth not worth doing/to feel it beneath one's dignity/
不屑一顧 不屑一顾 [bu4 xie4 yi1 gu4] /to disdain as beneath contempt (idiom)/
不巧 不巧 [bu4 qiao3] /too bad/unfortunately/as luck would have it/
不差 不差 [bu4 cha1] /to not lack/
不差 不差 [bu4 cha4] /not bad/OK/
不已 不已 [bu4 yi3] /endlessly/incessantly/
不帶 不带 [bu4 dai4] /not to have/without/un-/
不帶電 不带电 [bu4 dai4 dian4] /uncharged/electrically neutral/
不干涉 不干涉 [bu4 gan1 she4] /noninterference/nonintervention/
不平 不平 [bu4 ping2] /uneven/injustice/unfairness/wrong/grievance/indignant/dissatisfied/
不平凡 不平凡 [bu4 ping2 fan2] /marvelous/marvelously/
不平則鳴 不平则鸣 [bu4 ping2 ze2 ming2] /where there is injustice, there will be an outcry/man will cry out against injustice/
不平常 不平常 [bu4 ping2 chang2] /remarkable/remarkably/unusual/
不平等 不平等 [bu4 ping2 deng3] /inequality/unfairness/
不平等條約 不平等条约 [bu4 ping2 deng3 tiao2 yue1] /(term coined c. 1920s) unequal treaty – a treaty between China and one or more aggressor nations (including Russia, Japan and various Western powers) which imposed humiliating conditions on China (in the 19th and early 20th centuries)/
不平衡 不平衡 [bu4 ping2 heng2] /disequilibrium/
不幸 不幸 [bu4 xing4] /misfortune/adversity/unfortunate/sad/unfortunately/CL:個|个[ge4]/
不幸之事 不幸之事 [bu4 xing4 zhi1 shi4] /mishap/
不幸之幸 不幸之幸 [bu4 xing4 zhi1 xing4] /a fortune in misfortune/a positive in the negative/
不幸受害 不幸受害 [bu4 xing4 shou4 hai4] /the unfortunate injured (party)/a victim/
不幸言中 不幸言中 [bu4 xing4 yan2 zhong4] /to turn out just as one predicted or feared/
不待說 不待说 [bu4 dai4 shuo1] /needless to say/it goes without saying/
不很 不很 [bu4 hen3] /not very/
不得 不得 [bu4 de2] /must not/may not/not to be allowed/cannot/
不得不 不得不 [bu4 de2 bu4] /have no choice or option but to/cannot but/have to/can't help it/can't avoid/
不得了 不得了 [bu4 de2 liao3] /desperately serious/disastrous/extremely/exceedingly/
不得人心 不得人心 [bu4 de2 ren2 xin1] /not to enjoy popular support/to be unpopular/
不得其門而入 不得其门而入 [bu4 de2 qi2 men2 er2 ru4] /to be unable to get in/to fail to find a proper approach to handling sth/
不得勁 不得劲 [bu4 de2 jin4] /awkward/unhandy/be indisposed/not feel well/
不得已 不得已 [bu4 de2 yi3] /to act against one's will/to have no alternative but to/to have to/to have no choice/must/
不得已而為之 不得已而为之 [bu4 de2 yi3 er2 wei2 zhi1] /to have no other choice/to be the last resort/
不得而知 不得而知 [bu4 de2 er2 zhi1] /unknown/unable to find out/
不得要領 不得要领 [bu4 de2 yao4 ling3] /to fail to grasp the main points/
不復 不复 [bu4 fu4] /no longer/no more/
不必 不必 [bu4 bi4] /need not/does not have to/not necessarily/
不必要 不必要 [bu4 bi4 yao4] /needless/unnecessary/
不忍 不忍 [bu4 ren3] /cannot bear to/disturbed/
不忙 不忙 [bu4 mang2] /there's no hurry/take one's time/
不快 不快 [bu4 kuai4] /unhappy/in low spirits/(of a knife) not sharp/
不忮不求 不忮不求 [bu4 zhi4 bu4 qiu2] /(idiom) to be free of jealousy or greed/to live a simple life, free from worldly desires/
不念舊惡 不念旧恶 [bu4 nian4 jiu4 e4] /do not recall old grievances (idiom, from Analects); forgive and forget/
不忿 不忿 [bu4 fen4] /unsatisfied/unconvinced/indignant/
不怎麼 不怎么 [bu4 zen3 me5] /not very/not particularly/
不怎麼樣 不怎么样 [bu4 zen3 me5 yang4] /not up to much/very indifferent/nothing great about it/nothing good to be said about it/
不怕 不怕 [bu4 pa4] /fearless/not worried (by setbacks or difficulties)/even if/even though/
不怕一萬，就怕萬一 不怕一万，就怕万一 [bu4 pa4 yi1 wan4 , jiu4 pa4 wan4 yi1] /better to be safe than sorry (proverb)/to be prepared just in case/
不怕不識貨，只怕貨比貨 不怕不识货，只怕货比货 [bu4 pa4 bu4 shi2 huo4 , zhi3 pa4 huo4 bi3 huo4] /lit. don't worry about not knowing goods, but about comparing them (proverb)/fig. goods' (or person's) true value can only be determined through comparison/
不怕不識貨，就怕貨比貨 不怕不识货，就怕货比货 [bu4 pa4 bu4 shi2 huo4 , jiu4 pa4 huo4 bi3 huo4] /lit. don't worry about not knowing goods, but about comparing them (proverb)/fig. goods' (or person's) true value can only be determined through comparison/
不怕官，只怕管 不怕官，只怕管 [bu4 pa4 guan1 , zhi3 pa4 guan3] /lit. it is not an official to be feared, but a person in direct control over sb (proverb)/fig. to be obliged to comply with people in authority/
不怕慢，就怕站 不怕慢，就怕站 [bu4 pa4 man4 , jiu4 pa4 zhan4] /it's better to make slow progress than no progress at all (proverb)/
不怕神一樣的對手，就怕豬一樣的隊友 不怕神一样的对手，就怕猪一样的队友 [bu4 pa4 shen2 yi1 yang4 de5 dui4 shou3 , jiu4 pa4 zhu1 yi1 yang4 de5 dui4 you3] /a boneheaded teammate can do you more harm than the most formidable opponent (idiom)/
不怠 不怠 [bu4 dai4] /untiring/indefatigable/
不急之務 不急之务 [bu4 ji2 zhi1 wu4] /a matter of no great urgency/
不恤 不恤 [bu4 xu4] /not to worry/not to show concern/
不恤人言 不恤人言 [bu4 xu4 ren2 yan2] /not to worry about the gossip (idiom); to do the right thing regardless of what others say/
不恥下問 不耻下问 [bu4 chi3 xia4 wen4] /not feel ashamed to ask and learn from one's subordinates/
不恭 不恭 [bu4 gong1] /disrespectful/
不息 不息 [bu4 xi1] /continually/without a break/ceaselessly/
不悅 不悦 [bu4 yue4] /displeased/annoyed/
不患寡而患不均 不患寡而患不均 [bu4 huan4 gua3 er2 huan4 bu4 jun1] /do not worry about scarcity, but rather about uneven distribution (idiom, from Analects)/
不悱不發 不悱不发 [bu4 fei3 bu4 fa1] /a student should not be guided until he has made an effort to express his thoughts (idiom)/
不情之請 不情之请 [bu4 qing2 zhi1 qing3] /my presumptuous request (humble expr.); if I may be so bold to ask a favor/
不情願 不情愿 [bu4 qing2 yuan4] /unwilling/
不惑 不惑 [bu4 huo4] /without doubt/with full self-confidence/forty years of age/
不惜 不惜 [bu4 xi1] /not stint/not spare/not hesitate (to do sth)/not scruple (to do sth)/
不惜一戰 不惜一战 [bu4 xi1 yi1 zhan4] /to be ready to go to war/
不惜血本 不惜血本 [bu4 xi1 xue4 ben3] /to spare no effort/to devote all one's energies/
不惟 不惟 [bu4 wei2] /not only/
不想 不想 [bu4 xiang3] /unexpectedly/
不愉快 不愉快 [bu4 yu2 kuai4] /disagreeable/unpleasant/
不意 不意 [bu4 yi4] /unexpectedly/unawareness/unpreparedness/
不愧 不愧 [bu4 kui4] /to be worthy of/to deserve to be called/to prove oneself to be/
不愧下學 不愧下学 [bu4 kui4 xia4 xue2] /not ashamed to learn from subordinates (idiom)/
不愧不怍 不愧不怍 [bu4 kui4 bu4 zuo4] /no shame, no subterfuge (idiom); just and honorable/upright and above board/
不慌不忙 不慌不忙 [bu4 huang1 bu4 mang2] /calm and unhurried (idiom); composed/to take matters calmly/
不慎 不慎 [bu4 shen4] /incautious/inattentive/
不憤不啟 不愤不启 [bu4 fen4 bu4 qi3] /a student shall not be enlightened until he has tried hard by himself (idiom)/
不懂裝懂 不懂装懂 [bu4 dong3 zhuang1 dong3] /to pretend to understand when you don't/
不懈 不懈 [bu4 xie4] /untiring/unremitting/indefatigable/
不懈怠 不懈怠 [bu4 xie4 dai4] /untiring/without slacking/
不應期 不应期 [bu4 ying4 qi1] /refractory period (physiology)/
不懷好意 不怀好意 [bu4 huai2 hao3 yi4] /to harbor evil designs/to harbor malicious intentions/
不成 不成 [bu4 cheng2] /won't do/unable to/(at the end of a rhetorical question) can that be?/
不成功便成仁 不成功便成仁 [bu4 cheng2 gong1 bian4 cheng2 ren2] /to succeed or die trying (idiom)/
不成文 不成文 [bu4 cheng2 wen2] /unwritten (rule)/
不成文法 不成文法 [bu4 cheng2 wen2 fa3] /unwritten law/
不成材 不成材 [bu4 cheng2 cai2] /worthless/good-for-nothing/
不成樣子 不成样子 [bu4 cheng2 yang4 zi5] /shapeless/deformed/ruined/beyond recognition/(of a person) reduced to a shadow/
不成熟 不成熟 [bu4 cheng2 shu2] /unripe/immature/
不成話 不成话 [bu4 cheng2 hua4] /see 不像話|不像话[bu4 xiang4 hua4]/
不成體統 不成体统 [bu4 cheng2 ti3 tong3] /not according with decorum (idiom); scandalous/bad form/unacceptable behavior/
不戰不和 不战不和 [bu4 zhan4 bu4 he2] /neither war nor peace/
不才 不才 [bu4 cai2] /untalented/I/me (humble)/
不打不成器 不打不成器 [bu4 da3 bu4 cheng2 qi4] /spare the rod and spoil the child (idiom)/
不打不成才 不打不成才 [bu4 da3 bu4 cheng2 cai2] /spare the rod and spoil the child (idiom)/
不打不成相識 不打不成相识 [bu4 da3 bu4 cheng2 xiang1 shi2] /don't fight, won't make friends (idiom); an exchange of blows may lead to friendship/
不打不相識 不打不相识 [bu4 da3 bu4 xiang1 shi2] /lit. don't fight, won't make friends (idiom); an exchange of blows may lead to friendship/no discord, no concord/
不打緊 不打紧 [bu4 da3 jin3] /unimportant/not serious/it doesn't matter/never mind/
不打自招 不打自招 [bu4 da3 zi4 zhao1] /to confess without being pressed/to make a confession without duress/
不承認主義 不承认主义 [bu4 cheng2 ren4 zhu3 yi4] /policy of non-recognition/
不折不扣 不折不扣 [bu4 zhe2 bu4 kou4] /a hundred percent/to the letter/out-and-out/
不抵抗主義 不抵抗主义 [bu4 di3 kang4 zhu3 yi4] /policy of nonresistance/
不拉嘰 不拉叽 [bu4 la1 ji1] /(nasty, stupid etc) as can be/
不拉幾 不拉几 [bu4 la1 ji1] /(dialect) extremely/
不拘 不拘 [bu4 ju1] /not stick to/not confine oneself to/whatever/
不拘一格 不拘一格 [bu4 ju1 yi1 ge2] /not stick to one pattern/
不拘小節 不拘小节 [bu4 ju1 xiao3 jie2] /to not bother about trifles (idiom)/
不振 不振 [bu4 zhen4] /lacking in vitality/depressed (market, spirits etc)/
不捨 不舍 [bu4 she3] /reluctant to part with (sth or sb)/unwilling to let go of/
不提也罷 不提也罢 [bu4 ti2 ye3 ba4] /best not to mention it/drop it/never mind/let's not talk about it/
不插電 不插电 [bu4 cha1 dian4] /unplugged (of rock musicians performing on acoustic instruments)/
不揣冒昧 不揣冒昧 [bu4 chuai3 mao4 mei4] /to venture to/to presume to/to take the liberty of/
不搭理 不搭理 [bu4 da1 li3] /variant of 不答理[bu4 da1 li3]/
不摸頭 不摸头 [bu4 mo1 tou2] /not acquainted with the situation/not up on things/
不撞南牆不回頭 不撞南墙不回头 [bu4 zhuang4 nan2 qiang2 bu4 hui2 tou2] /to stubbornly insist on one's own ideas (idiom)/
不擇手段 不择手段 [bu4 ze2 shou3 duan4] /by fair means or foul/by hook or by crook/unscrupulously/
不擴散核武器條約 不扩散核武器条约 [Bu4 Kuo4 san4 He2 wu3 qi4 Tiao2 yue1] /Treaty on the Non-Proliferation of Nuclear Weapons/
不支 不支 [bu4 zhi1] /to be unable to endure/
不攻自破 不攻自破 [bu4 gong1 zi4 po4] /(of a rumor etc) to collapse (in the light of facts etc)/to be discredited/
不敗之地 不败之地 [bu4 bai4 zhi1 di4] /invincible position/
不敢恭維 不敢恭维 [bu4 gan3 gong1 wei5] /to be underwhelmed/to be less than impressed/
不敢當 不敢当 [bu4 gan3 dang1] /lit. I dare not (accept the honor); fig. I don't deserve your praise/you flatter me/
不敢自專 不敢自专 [bu4 gan3 zi4 zhuan1] /not daring to act for oneself (idiom)/
不敢苟同 不敢苟同 [bu4 gan3 gou3 tong2] /to beg to differ (idiom)/
不敢越雷池一步 不敢越雷池一步 [bu4 gan3 yue4 Lei2 chi2 yi1 bu4] /dare not go one step beyond the prescribed limit/
不敢高攀 不敢高攀 [bu4 gan3 gao1 pan1] /lit. not dare to pull oneself up high (humble term)/I cannot presume on your attention/
不敬 不敬 [bu4 jing4] /disrespect/irreverent/rude/insufficiently respectful (to a superior)/
不敵 不敌 [bu4 di2] /no match for/cannot beat/
不料 不料 [bu4 liao4] /unexpectedly/to one's surprise/
不新鮮 不新鲜 [bu4 xin1 xian1] /stale/
不斷 不断 [bu4 duan4] /unceasing/uninterrupted/continuous/constant/
不方便 不方便 [bu4 fang1 bian4] /inconvenience/inconvenient/
不日 不日 [bu4 ri4] /within the next few days/in a few days time/
不明 不明 [bu4 ming2] /not clear/unknown/to fail to understand/
不明不白 不明不白 [bu4 ming2 bu4 bai2] /obscure/dubious/shady/
不明事理 不明事理 [bu4 ming2 shi4 li3] /not understanding things (idiom); devoid of sense/
不明就裡 不明就里 [bu4 ming2 jiu4 li3] /not to understand the situation/unaware of the ins and outs/
不明確 不明确 [bu4 ming2 que4] /indefinite/unclear/
不明覺厲 不明觉厉 [bu4 ming2 jue2 li4] /although I don't understand it, it seems pretty awesome (Internet slang)/
不明飛行物 不明飞行物 [bu4 ming2 fei1 xing2 wu4] /unidentified flying object (UFO)/
不易 不易 [bu4 yi4] /not easy to do sth/difficult/unchanging/
不易之論 不易之论 [bu4 yi4 zhi1 lun4] /perfectly sound proposition/unalterable truth/irrefutable argument/
不是 不是 [bu2 shi5] /fault/blame/
不是 不是 [bu4 shi4] /no/is not/not/
不是一家人不進一家門 不是一家人不进一家门 [bu4 shi4 yi1 jia1 ren2 bu4 jin4 yi1 jia1 men2] /people who don't belong together, don't get to live together (idiom)/marriages are predestined/people marry because they share common traits/
不是冤家不聚頭 不是冤家不聚头 [bu4 shi4 yuan1 jia1 bu4 ju4 tou2] /destiny will make enemies meet (idiom)/(often said about lovers who have a disagreement)/
不是吃素的 不是吃素的 [bu4 shi4 chi1 su4 de5] /not to be trifled with/to be reckoned with/
不是味兒 不是味儿 [bu4 shi4 wei4 r5] /not the right flavor/not quite right/a bit off/fishy/queer/amiss/feel bad/be upset/
不是嗎 不是吗 [bu4 shi4 ma5] /isn't that so?/
不是東西 不是东西 [bu4 shi4 dong1 xi5] /(derog.) to be a good-for-nothing/worthless nobody/no-good/
不是滋味 不是滋味 [bu4 shi4 zi1 wei4] /to be upset/to feel disgusted/
不是話 不是话 [bu4 shi4 hua4] /see 不像話|不像话[bu4 xiang4 hua4]/
不是魚死就是網破 不是鱼死就是网破 [bu4 shi4 yu2 si3 jiu4 shi4 wang3 po4] /lit. either the fish dies or the net gets torn (idiom)/fig. it's a life-and-death struggle/it's either him or me/
不時 不时 [bu4 shi2] /from time to time/now and then/occasionally/frequently/
不時之需 不时之需 [bu4 shi2 zhi1 xu1] /a possible period of want or need/
不景氣 不景气 [bu4 jing3 qi4] /slack/in a slump/
不智 不智 [bu4 zhi4] /unwise/
不暇 不暇 [bu4 xia2] /to have no time (for sth)/to be too busy (to do sth)/
不曾 不曾 [bu4 ceng2] /hasn't yet/hasn't ever/
不會 不会 [bu4 hui4] /improbable/unlikely/will not (act, happen etc)/not able/not having learned to do sth/(coll.) (Tw) don't mention it/not at all/
不月 不月 [bu4 yue4] /amenorrhoea/irregular menstruation/
不服 不服 [bu4 fu2] /not to accept sth/to want to have sth overruled or changed/to refuse to obey or comply/to refuse to accept as final/to remain unconvinced by/not to give in to/
不服水土 不服水土 [bu4 fu2 shui3 tu3] /(of a stranger) not accustomed to the climate of a new place/not acclimatized/
不服罪 不服罪 [bu4 fu2 zui4] /to deny a crime/to plead not guilty/
不期 不期 [bu4 qi1] /unexpectedly/to one's surprise/
不期然而然 不期然而然 [bu4 qi1 ran2 er2 ran2] /happen unexpectedly/turn out contrary to one's expectations/
不期而遇 不期而遇 [bu4 qi1 er2 yu4] /meet by chance/have a chance encounter/
不朽 不朽 [bu4 xiu3] /immortal/immortality/
不材 不材 [bu4 cai2] /untalented/I/me (humble)/also written 不才[bu4 cai2]/
不枉 不枉 [bu4 wang3] /not in vain/
不標準 不标准 [bu4 biao1 zhun3] /nonstandard/
不歡而散 不欢而散 [bu4 huan1 er2 san4] /to part on bad terms/(of a meeting etc) to break up in discord/
不止 不止 [bu4 zhi3] /incessantly/without end/more than/not limited to/
不止一次 不止一次 [bu4 zhi3 yi1 ci4] /many times/on more than one occasion/
不正之風 不正之风 [bu4 zheng4 zhi1 feng1] /unhealthy tendency/
不正常 不正常 [bu4 zheng4 chang2] /abnormal/
不正常狀況 不正常状况 [bu4 zheng4 chang2 zhuang4 kuang4] /abnormal state/
不正當 不正当 [bu4 zheng4 dang4] /dishonest/unfair/improper/
不正當競爭 不正当竞争 [bu4 zheng4 dang4 jing4 zheng1] /unfair competition/illicit competition/
不正當關係 不正当关系 [bu4 zheng4 dang4 guan1 xi4] /improper relation/adulterous relation/
不正確 不正确 [bu4 zheng4 que4] /incorrect/erroneous/
不死不休 不死不休 [bu4 si3 bu4 xiu1] /to fight to one's last gasp/
不死心 不死心 [bu4 si3 xin1] /unwilling to give up/unresigned/
不死藥 不死药 [bu4 si3 yao4] /elixir of life/
不比 不比 [bu4 bi3] /unlike/
不毛 不毛 [bu4 mao2] /barren/
不毛之地 不毛之地 [bu4 mao2 zhi1 di4] /barren land/desert/
不求人 不求人 [bu4 qiu2 ren2] /backscratcher (made from bamboo etc)/
不求收獲 不求收获 [bu4 qiu2 shou1 huo4] /not expecting any reward/not asking for favors/
不求有功，但求無過 不求有功，但求无过 [bu4 qiu2 you3 gong1 , dan4 qiu2 wu2 guo4] /lit. not aiming to achieve the best possible result, but rather trying to avoid making mistakes (idiom)/fig. to take a risk-averse approach/
不求甚解 不求甚解 [bu4 qiu2 shen4 jie3] /lit. not requiring a detailed understanding (idiom); only looking for an overview/not bothered with the details/superficial/content with shallow understanding/
不治 不治 [bu4 zhi4] /to die of illness or injury despite receiving medical help/
不治之症 不治之症 [bu4 zhi4 zhi1 zheng4] /incurable disease/
不治而癒 不治而愈 [bu4 zhi4 er2 yu4] /to recover spontaneously (from an illness)/to get better without medical treatment/
不沾鍋 不沾锅 [bu4 zhan1 guo1] /non-stick pan (Tw)/
不法 不法 [bu4 fa3] /lawless/illegal/unlawful/
不法分子 不法分子 [bu4 fa3 fen4 zi3] /lawbreakers/offenders/
不注意 不注意 [bu4 zhu4 yi4] /thoughtless/not pay attention to/
不消 不消 [bu4 xiao1] /to not need/needless (to say)/
不清 不清 [bu4 qing1] /unclear/
不清楚 不清楚 [bu4 qing1 chu5] /unclear/not understood/currently unknown/
不減當年 不减当年 [bu4 jian3 dang1 nian2] /(of one's skills, appearance etc) not to have deteriorated a bit/to be as (good, vigorous etc) as ever/
不渝 不渝 [bu4 yu2] /constant/unchanging/abiding/faithful/
不測 不测 [bu4 ce4] /unexpected/measureless/unexpected circumstance/contingency/mishap/
不湊巧 不凑巧 [bu4 cou4 qiao3] /unluckily/
不準確 不准确 [bu4 zhun3 que4] /imprecise/
不溶 不溶 [bu4 rong2] /insoluble/
不滿 不满 [bu4 man3] /resentful/discontented/dissatisfied/
不滿意 不满意 [bu4 man3 yi4] /dissatisfied/
不濟 不济 [bu4 ji4] /not good/of no use/
不為人知 不为人知 [bu4 wei2 ren2 zhi1] /not known to anyone/secret/unknown/
不為左右袒 不为左右袒 [bu4 wei4 zuo3 you4 tan3] /to remain neutral in a quarrel (idiom)/
不為已甚 不为已甚 [bu4 wei2 yi3 shen4] /refrain from going to extremes in meting out punishment/not be too hard on subject/
不為所動 不为所动 [bu4 wei2 suo3 dong4] /to remain unmoved/
不為過 不为过 [bu4 wei2 guo4] /not an exaggeration/not excessive/not wide of the mark/
不為酒困 不为酒困 [bu4 wei2 jiu3 kun4] /not a slave to the bottle/able to enjoy alcohol in moderation/able to hold one's drink/
不無 不无 [bu4 wu2] /not without/
不無小補 不无小补 [bu4 wu2 xiao3 bu3] /not be without some advantage/be of some help/
不然 不然 [bu4 ran2] /not so/no/or else/otherwise/if not/How about ...?/
不爭 不争 [bu4 zheng1] /widely known/incontestable/undeniable/to not strive for/to not contend for/
不爭氣 不争气 [bu4 zheng1 qi4] /to be disappointing/to fail to live up to expectations/
不爽 不爽 [bu4 shuang3] /not well/out of sorts/in a bad mood/without discrepancy/accurate/
不特 不特 [bu4 te4] /not only/
不獨 不独 [bu4 du2] /not only/
不理 不理 [bu4 li3] /to refuse to acknowledge/to pay no attention to/to take no notice of/to ignore/
不理不睬 不理不睬 [bu4 li3 bu4 cai3] /to completely ignore (idiom)/to pay no attention to/not to be in the least concerned about/
不甘 不甘 [bu4 gan1] /unreconciled to/not resigned to/unwilling/
不甘人後 不甘人后 [bu4 gan1 ren2 hou4] /(idiom) not want to be outdone/not content to lag behind/
不甘寂寞 不甘寂寞 [bu4 gan1 ji4 mo4] /unwilling to remain lonely or idle/unwilling to be left out/
不甘後人 不甘后人 [bu4 gan1 hou4 ren2] /(idiom) not want to be outdone/not content to lag behind/
不甘心 不甘心 [bu4 gan1 xin1] /not reconciled to/not resigned to/
不甘於 不甘于 [bu4 gan1 yu2] /unwilling to accept/not content with (a subservient role, a mediocre result etc)/
不甘示弱 不甘示弱 [bu4 gan1 shi4 ruo4] /not to be outdone/
不用 不用 [bu4 yong4] /need not/
不用客氣 不用客气 [bu4 yong4 ke4 qi5] /you're welcome/don't mention it/no need to stand on ceremony/
不用找 不用找 [bu4 yong4 zhao3] /"keep the change" (restaurant expression)/
不用說 不用说 [bu4 yong4 shuo1] /needless to say/it goes without saying/
不用謝 不用谢 [bu4 yong4 xie4] /You're welcome/Don't mention it/
不由 不由 [bu4 you2] /can't help (doing sth)/
不由分說 不由分说 [bu4 you2 fen1 shuo1] /to allow no explanation/
不由得 不由得 [bu4 you2 de5] /can't help/cannot but/
不由自主 不由自主 [bu4 you2 zi4 zhu3] /can't help; involuntarily (idiom)/
不畏 不畏 [bu4 wei4] /unafraid/to defy/
不畏強暴 不畏强暴 [bu4 wei4 qiang2 bao4] /not to submit to force (idiom); to defy threats and violence/
不畏強權 不畏强权 [bu4 wei4 qiang2 quan2] /not to submit to force (idiom); to defy threats and violence/
不當 不当 [bu4 dang4] /unsuitable/improper/inappropriate/
不當一回事 不当一回事 [bu4 dang4 yi1 hui2 shi4] /not regard as a matter (of any importance)/
不當事 不当事 [bu4 dang1 shi4] /useless/regard as useless/
不當家不知柴米貴 不当家不知柴米贵 [bu4 dang1 jia1 bu4 zhi1 chai2 mi3 gui4] /a person who doesn't manage a household would not be aware how expensive it is (idiom)/
不當得利 不当得利 [bu4 dang4 de2 li4] /unjust enrichment/
不當緊 不当紧 [bu4 dang1 jin3] /not important/of no consequence/
不疾不徐 不疾不徐 [bu4 ji2 bu4 xu2] /neither too fast nor too slow (idiom)/
不痛不癢 不痛不痒 [bu4 tong4 bu4 yang3] /lit. doesn't hurt, doesn't tickle (idiom); sth is wrong, but not quite sure what/fig. not getting to any matter of substance/scratching the surface/superficial/perfunctory/
不登大雅之堂 不登大雅之堂 [bu4 deng1 da4 ya3 zhi1 tang2] /lit. not fit for elegant hall (of artwork)/not presentable/coarse/unrefined/
不白之冤 不白之冤 [bu4 bai2 zhi1 yuan1] /unrighted wrong/unredressed injustice/
不盡 不尽 [bu4 jin4] /not completely/endlessly/
不盡根 不尽根 [bu4 jin4 gen1] /surd (math.)/
不相上下 不相上下 [bu4 xiang1 shang4 xia4] /equally matched/about the same/
不相容 不相容 [bu4 xiang1 rong2] /incompatible/
不相容原理 不相容原理 [bu4 xiang1 rong2 yuan2 li3] /(Pauli) exclusion principle (physics)/
不相干 不相干 [bu4 xiang1 gan1] /to be irrelevant/to have nothing to do with/
不相符 不相符 [bu4 xiang1 fu2] /not in harmony/
不省人事 不省人事 [bu4 xing3 ren2 shi4] /to lose consciousness/unconscious/in a coma/
不看僧面看佛面 不看僧面看佛面 [bu4 kan4 seng1 mian4 kan4 fo2 mian4] /lit. not for the monk's sake but for the Buddha's sake (idiom)/fig. (to do sth for sb) out of deference to sb else/
不眠不休 不眠不休 [bu4 mian2 bu4 xiu1] /without stopping to sleep or have a rest (idiom)/
不睦 不睦 [bu4 mu4] /to not get along well/to be at odds/
不瞅不睬 不瞅不睬 [bu4 chou3 bu4 cai3] /to ignore completely/to pay no attention to sb/
不知 不知 [bu4 zhi1] /not to know/unaware/unknowingly/fig. not to admit (defeat, hardships, tiredness etc)/
不知丁董 不知丁董 [bu4 zhi1 Ding1 Dong3] /forgetting the fate of Ding and Dong (idiom)/unheeding the lessons of the past/
不知不覺 不知不觉 [bu4 zhi1 bu4 jue2] /unconsciously/unwittingly/
不知何故 不知何故 [bu4 zhi1 he2 gu4] /somehow/
不知凡幾 不知凡几 [bu4 zhi1 fan2 ji3] /one can't tell how many/numerous similar cases/
不知利害 不知利害 [bu4 zhi1 li4 hai4] /see 不知好歹[bu4 zhi1 hao3 dai3]/
不知去向 不知去向 [bu4 zhi1 qu4 xiang4] /whereabouts unknown/gone missing/
不知天高地厚 不知天高地厚 [bu4 zhi1 tian1 gao1 di4 hou4] /not to know the immensity of heaven and earth/an exaggerated opinion of one's own abilities/
不知好歹 不知好歹 [bu4 zhi1 hao3 dai3] /unable to differentiate good from bad (idiom)/not to know what's good for one/unable to recognize others' good intentions/
不知就裡 不知就里 [bu4 zhi1 jiu4 li3] /unaware of the inner workings/naive/unwitting/
不知所之 不知所之 [bu4 zhi1 suo3 zhi1] /whereabouts unknown/
不知所云 不知所云 [bu4 zhi1 suo3 yun2] /to not know what sb is driving at/to be unintelligible/
不知所以 不知所以 [bu4 zhi1 suo3 yi3] /to not know the reason/to not know what to do/
不知所措 不知所措 [bu4 zhi1 suo3 cuo4] /not knowing what to do (idiom); at one's wits' end/embarrassed and at a complete loss/
不知死活 不知死活 [bu4 zhi1 si3 huo2] /to act recklessly (idiom)/
不知疲倦 不知疲倦 [bu4 zhi1 pi2 juan4] /untiring/not recognizing tiredness/
不知痛癢 不知痛痒 [bu4 zhi1 tong4 yang3] /numb/unfeeling/indifferent/inconsequential/
不知羞恥 不知羞耻 [bu4 zhi1 xiu1 chi3] /to have no sense of shame/brazen/
不知者不罪 不知者不罪 [bu4 zhi1 zhe3 bu4 zui4] /One who does not know is not guilty/If one does not know any better, one cannot be held responsible/
不知輕重 不知轻重 [bu4 zhi1 qing1 zhong4] /lit. not knowing what's important (idiom); no appreciation of the gravity of things/naive/doesn't know who's who/no sense of priorities/
不知進退 不知进退 [bu4 zhi1 jin4 tui4] /not knowing when to come or leave (idiom); with no sense of propriety/
不破不立 不破不立 [bu4 po4 bu4 li4] /without destruction there can be no construction/
不碎玻璃 不碎玻璃 [bu4 sui4 bo1 li5] /shatterproof or safety glass/
不確定性原理 不确定性原理 [bu4 que4 ding4 xing4 yuan2 li3] /Heisenberg's uncertainty principle (1927)/
不確實 不确实 [bu4 que4 shi2] /untrue/
不祥 不祥 [bu4 xiang2] /ominous/inauspicious/
不祥之兆 不祥之兆 [bu4 xiang2 zhi1 zhao4] /bad omen/
不禁 不禁 [bu4 jin1] /can't help (doing sth)/can't refrain from/
不移 不移 [bu4 yi2] /steadfast/inalienable/
不稂不莠 不稂不莠 [bu4 lang2 bu4 you3] /useless/worthless/good-for-nothing/
不穩 不稳 [bu4 wen3] /unstable/unsteady/
不穩定 不稳定 [bu4 wen3 ding4] /unstable/
不穩定氣流 不稳定气流 [bu4 wen3 ding4 qi4 liu2] /turbulent/
不穩平衡 不稳平衡 [bu4 wen3 ping2 heng2] /unstable equilibrium/
不穩性 不稳性 [bu4 wen3 xing4] /instability/
不空成就佛 不空成就佛 [Bu4 kong1 cheng2 jiu4 fo2] /Amoghasiddhi Buddha/
不窮 不穷 [bu4 qiong2] /endless/boundless/inexhaustible/
不端 不端 [bu4 duan1] /improper/dishonorable/
不符 不符 [bu4 fu2] /inconsistent/not in agreement with/not agree or tally with/not conform to/
不第 不第 [bu4 di4] /to fail the civil service examination (in imperial China)/
不等 不等 [bu4 deng3] /unequal/varied/
不等價交換 不等价交换 [bu4 deng3 jia4 jiao1 huan4] /exchange of unequal values/
不等式 不等式 [bu4 deng3 shi4] /inequality (math.)/
不等號 不等号 [bu4 deng3 hao4] /inequality sign (≠, < , ≤, >, ≥)/
不等邊三角形 不等边三角形 [bu4 deng3 bian1 san1 jiao3 xing2] /scalene triangle/
不答理 不答理 [bu4 da1 li3] /to pay no heed to/
不管 不管 [bu4 guan3] /not to be concerned/regardless of/no matter/
不管三七二十一 不管三七二十一 [bu4 guan3 san1 qi1 er4 shi2 yi1] /regardless of the consequences/recklessly relying on a hopelessly optimistic forecast/
不管怎樣 不管怎样 [bu4 guan3 zen3 yang4] /in any case/no matter what/
不管白貓黑貓，捉住老鼠就是好貓 不管白猫黑猫，捉住老鼠就是好猫 [bu4 guan3 bai2 mao1 hei1 mao1 , zhuo1 zhu4 lao3 shu3 jiu4 shi4 hao3 mao1] /it doesn't matter whether a cat is white or black; as long as it catches mice it's a good cat (variant of a Sichuanese saying used in a speech by Deng Xiaoping 鄧小平|邓小平[Deng4 Xiao3 ping2] in 1962, usually associated with his economic reforms starting in 1978, in which pragmatism was favored over ideological purity)/
不簡單 不简单 [bu4 jian3 dan1] /not simple/rather complicated/remarkable/marvelous/
不粘鍋 不粘锅 [bu4 zhan1 guo1] /non-stick pan/
不約而同 不约而同 [bu4 yue1 er2 tong2] /to agree by chance (idiom); taking the same action without prior consultation/
不終天年 不终天年 [bu4 zhong1 tian1 nian2] /to die before one's allotted lifespan has run its course (idiom)/
不結果 不结果 [bu4 jie2 guo3] /fruitless/
不結盟 不结盟 [bu4 jie2 meng2] /nonalignment/
不結盟運動 不结盟运动 [Bu4 Jie2 meng2 Yun4 dong4] /Non-Aligned Movement (NAM)/
不絕 不绝 [bu4 jue2] /unending/uninterrupted/
不絕如縷 不绝如缕 [bu4 jue2 ru2 lu:3] /hanging by a thread/very precarious/almost extinct/(of sound) linger on faintly/
不絕於耳 不绝于耳 [bu4 jue2 yu2 er3] /(of sound) to never stop/to fall incessantly on the ear/to linger on/
不絕於途 不绝于途 [bu4 jue2 yu2 tu2] /to come and go in an incessant stream/
不給力 不给力 [bu4 gei3 li4] /lame (unimpressive)/a huge letdown/not to try at all/
不經一事 不经一事 [bu4 jing1 yi1 shi4] /You can't gain knowledge without practical experience (idiom); wisdom only comes with experience/
不經一事，不長一智 不经一事，不长一智 [bu4 jing1 yi1 shi4 , bu4 zhang3 yi1 zhi4] /You can't gain knowledge without practical experience (idiom); wisdom only comes with experience/
不經之談 不经之谈 [bu4 jing1 zhi1 tan2] /absurd statement/cock-and-bull story/
不經意 不经意 [bu4 jing1 yi4] /not paying attention/carelessly/by accident/
不經意間 不经意间 [bu4 jing1 yi4 jian1] /without paying attention/without noticing/unconsciously/inadvertently/
不置可否 不置可否 [bu4 zhi4 ke3 fou3] /decline to comment/not express an opinion/be noncommittal/hedge/
不羈 不羁 [bu4 ji1] /unruly/uninhibited/
不義 不义 [bu4 yi4] /injustice/
不義之財 不义之财 [bu4 yi4 zhi1 cai2] /ill-gotten wealth or gains/
不翼而飛 不翼而飞 [bu4 yi4 er2 fei1] /to disappear without trace/to vanish all of a sudden/to spread fast/to spread like wildfire/
不耐受 不耐受 [bu4 nai4 shou4] /intolerance (for lactose, gluten or other foods)/
不耐煩 不耐烦 [bu4 nai4 fan2] /impatient/to lose patience/
不聞不問 不闻不问 [bu4 wen2 bu4 wen4] /not to hear, not to question (idiom)/to show no interest in sth/uncritical/not in the least concerned/
不聲不響 不声不响 [bu4 sheng1 bu4 xiang3] /wordless and silent (idiom); without speaking/taciturn/
不聽命 不听命 [bu4 ting1 ming4] /to disobey/
不聽老人言，吃虧在眼前 不听老人言，吃亏在眼前 [bu4 ting1 lao3 ren2 yan2 , chi1 kui1 zai4 yan3 qian2] /(idiom) ignore your elders at your peril/
不肖 不肖 [bu4 xiao4] /(literary) unlike one's parents/degenerate/unworthy/
不育 不育 [bu4 yu4] /to be infertile/to have no offspring/
不育性 不育性 [bu4 yu4 xing4] /sterility/
不育症 不育症 [bu4 yu4 zheng4] /sterility/barrenness/
不能 不能 [bu4 neng2] /cannot/must not/should not/
不能不 不能不 [bu4 neng2 bu4] /have to/cannot but/
不能抵抗 不能抵抗 [bu4 neng2 di3 kang4] /irresistible/
不能自已 不能自已 [bu4 neng2 zi4 yi3] /unable to control oneself/to be beside oneself/
不脛而走 不胫而走 [bu4 jing4 er2 zou3] /to get round fast/to spread like wildfire/
不自在 不自在 [bu4 zi4 zai5] /uneasy/ill at ease/
不自然 不自然 [bu4 zi4 ran2] /unnatural/artificial/
不自由，毋寧死 不自由，毋宁死 [bu4 zi4 you2 , wu2 ning4 si3] /give me liberty or give me death/
不自覺 不自觉 [bu4 zi4 jue2] /unaware/unconscious of sth/
不自量 不自量 [bu4 zi4 liang4] /not take a proper measure of oneself/to overrate one's own abilities/
不自量力 不自量力 [bu4 zi4 liang4 li4] /to overestimate one's capabilities/
不至於 不至于 [bu4 zhi4 yu2] /unlikely to go so far as to/not as bad as/
不致 不致 [bu4 zhi4] /not in such a way as to/not likely to/
不興 不兴 [bu4 xing1] /out of fashion/outmoded/impermissible/can't/
不舉 不举 [bu4 ju3] /erectile dysfunction/impotence/
不舒服 不舒服 [bu4 shu1 fu5] /unwell/feeling ill/to feel uncomfortable/uneasy/
不舒適 不舒适 [bu4 shu1 shi4] /uncomfortable/
不良 不良 [bu4 liang2] /bad/harmful/unhealthy/
不良人 不良人 [bu4 liang2 ren2] /(Tang dynasty) official responsible for tracking down and arresting lawbreakers/
不良傾向 不良倾向 [bu4 liang2 qing1 xiang4] /harmful trend/
不苟 不苟 [bu4 gou3] /not lax/not casual/careful/conscientious/
不若 不若 [bu4 ruo4] /not as good as/not equal to/inferior/
不菲 不菲 [bu4 fei3] /considerable (cost etc)/bountiful (crop etc)/high (social status etc)/
不萊梅 不莱梅 [bu4 lai2 mei2] /Bremen (city in Germany)/
不落俗套 不落俗套 [bu4 luo4 su2 tao4] /to conform to no conventional pattern/unconventional/offbeat/
不落痕跡 不落痕迹 [bu4 luo4 hen2 ji4] /to leave no trace/seamless/professional/
不落窠臼 不落窠臼 [bu4 luo4 ke1 jiu4] /not follow the beaten track/have an original style/
不著 不着 [bu4 zhao2] /no need/need not/
不著痕跡 不着痕迹 [bu4 zhuo2 hen2 ji4] /to leave no trace/seamlessly/unobtrusively/
不著邊際 不着边际 [bu4 zhuo2 bian1 ji4] /not to the point/wide of the mark/neither here nor there/irrelevant/
不著陸飛行 不着陆飞行 [bu4 zhuo2 lu4 fei1 xing2] /nonstop flight/
不蒸饅頭爭口氣 不蒸馒头争口气 [bu4 zheng1 man2 tou5 zheng1 kou3 qi4] /not to be crushed (idiom)/to be determined to have one's revenge/
不虛此行 不虚此行 [bu4 xu1 ci3 xing2] /the trip has not been made in vain/the trip has been well worthwhile/it's been a worthwhile trip/
不虞 不虞 [bu4 yu2] /unexpected/eventuality/contingency/not worry about/
不行 不行 [bu4 xing2] /won't do/be out of the question/be no good/not work/not be capable/
不行了 不行了 [bu4 xing2 le5] /(coll.) on the point of death/dying/
不衰 不衰 [bu4 shuai1] /unfailing/never weakening/enduring/unstoppable/
不要 不要 [bu4 yao4] /don't!/must not/
不要在一棵樹上吊死 不要在一棵树上吊死 [bu4 yao4 zai4 yi1 ke1 shu4 shang4 diao4 si3] /don't insist on only taking one road to Rome (idiom)/there's more than one way to skin a cat/
不要緊 不要紧 [bu4 yao4 jin3] /unimportant/not serious/it doesn't matter/never mind/it looks all right, but/
不要臉 不要脸 [bu4 yao4 lian3] /to have no sense of shame/shameless/
不見 不见 [bu4 jian4] /not to see/not to meet/to have disappeared/to be missing/
不見一點蹤影 不见一点踪影 [bu4 jian4 yi1 dian3 zong1 ying3] /no trace to be seen/
不見不散 不见不散 [bu4 jian4 bu4 san4] /lit. Even if we don't see each other, don't give up and leave (idiom)/fig. Be sure to wait!/See you there!/
不見了 不见了 [bu4 jian4 le5] /to have disappeared/to be missing/nowhere to be found/
不見兔子不撒鷹 不见兔子不撒鹰 [bu4 jian4 tu4 zi5 bu4 sa1 ying1] /you don't release the hawk until you've seen the hare (idiom)/one doesn't act before one is sure to succeed/
不見天日 不见天日 [bu4 jian4 tian1 ri4] /all black, no daylight (idiom); a world without justice/
不見得 不见得 [bu4 jian4 de5] /not necessarily/not likely/
不見棺材不落淚 不见棺材不落泪 [bu4 jian4 guan1 cai5 bu4 luo4 lei4] /lit. not to shed a tear until one sees the coffin (idiom)/fig. refuse to be convinced until one is faced with grim reality/
不見經傳 不见经传 [bu4 jian4 jing1 zhuan4] /not found in the classics (idiom); unknown/unfounded/not authoritative/
不規則 不规则 [bu4 gui1 ze2] /irregular/
不規則三角形 不规则三角形 [bu4 gui1 ze2 san1 jiao3 xing2] /scalene triangle (math.)/
不規則四邊形 不规则四边形 [bu4 gui1 ze2 si4 bian1 xing2] /irregular quadrilateral/trapezium/
不規範 不规范 [bu4 gui1 fan4] /not standard/abnormal/irregular/
不覺 不觉 [bu4 jue2] /unconsciously/
不解 不解 [bu4 jie3] /to not understand/to be puzzled by/indissoluble/
不解風情 不解风情 [bu4 jie3 feng1 qing2] /unromantic/insensitive/
不觸目 不触目 [bu4 chu4 mu4] /unobtrusive/
不言不語 不言不语 [bu4 yan2 bu4 yu3] /to not say a word (idiom)/to keep silent/
不言而喻 不言而喻 [bu4 yan2 er2 yu4] /it goes without saying/it is self-evident/
不言自明 不言自明 [bu4 yan2 zi4 ming2] /self-evident; needing no explanation (idiom)/
不計 不计 [bu4 ji4] /to disregard/to take no account of/
不計其數 不计其数 [bu4 ji4 qi2 shu4] /lit. their number cannot be counted (idiom); fig. countless/innumerable/
不記名 不记名 [bu4 ji4 ming2] /see 無記名|无记名[wu2 ji4 ming2]/
不記名投票 不记名投票 [bu4 ji4 ming2 tou2 piao4] /secret ballot/
不許 不许 [bu4 xu3] /not to allow/must not/can't/
不該 不该 [bu4 gai1] /should not/to owe nothing/
不詳 不详 [bu4 xiang2] /not in detail/not quite clear/
不語 不语 [bu4 yu3] /(literary) not to speak/
不誠實 不诚实 [bu4 cheng2 shi2] /dishonest/
不誤 不误 [bu4 wu4] /used in expressions of the form 照V不誤|照V不误[zhao4 xx5 bu4 wu4], in which V is a verb, 照[zhao4] means "as before", and the overall meaning is "carry on (doing sth) regardless" or "continue (to do sth) in spite of changed circumstances", e.g. 照買不誤|照买不误[zhao4 mai3 bu4 wu4], to keep on buying (a product) regardless (of price hikes)/
不說自明 不说自明 [bu4 shuo1 zi4 ming2] /self-explanatory/self-evident (idiom)/
不調和 不调和 [bu4 tiao2 he2] /discord/
不請自來 不请自来 [bu4 qing3 zi4 lai2] /to turn up without being invited/unsolicited/
不論 不论 [bu4 lun4] /whatever/no matter what (who, how etc)/regardless of/not to discuss/
不諱 不讳 [bu4 hui4] /without concealing anything/to pass away/to die/
不諳世故 不谙世故 [bu4 an1 shi4 gu4] /unworldly/unsophisticated/
不謀而合 不谋而合 [bu4 mou2 er2 he2] /to agree without prior consultation/to happen to hold the same view/
不謂 不谓 [bu4 wei4] /cannot be deemed/unexpectedly/
不謝 不谢 [bu4 xie4] /don't mention it/not at all/
不識一丁 不识一丁 [bu4 shi2 yi1 ding1] /total illiterate/unable to read the simplest characters/
不識大體 不识大体 [bu4 shi2 da4 ti3] /to fail to see the larger issue (idiom)/to fail to grasp the big picture/
不識好歹 不识好歹 [bu4 shi2 hao3 dai3] /unable to tell good from bad (idiom)/undiscriminating/
不識字 不识字 [bu4 shi2 zi4] /illiterate/
不識廬山真面目 不识庐山真面目 [bu4 shi4 Lu2 shan1 zhen1 mian4 mu4] /lit. not to know the true face of Lushan Mountain/fig. can't see the forest for the trees/
不識抬舉 不识抬举 [bu4 shi2 tai2 ju3] /fail to appreciate sb's kindness/not know how to appreciate favors/
不識時務 不识时务 [bu4 shi2 shi2 wu4] /to show no understanding of the times (idiom); cannot adapt to current circumstances/not amenable to reason/
不識時變 不识时变 [bu4 shi2 shi2 bian4] /to show no understanding of the times (idiom); cannot adapt to current circumstances/not amenable to reason/
不識泰山 不识泰山 [bu4 shi2 Tai4 Shan1] /can't recognize Mt Taishan (idiom); fig. not to recognize a famous person/
不識高低 不识高低 [bu4 shi2 gao1 di1] /can't recognize tall or short (idiom); doesn't know what's what/
不變 不变 [bu4 bian4] /constant/unvarying/(math.) invariant/
不變價格 不变价格 [bu4 bian4 jia4 ge2] /fixed price/constant price/
不變化 不变化 [bu4 bian4 hua4] /invariably/
不變資本 不变资本 [bu4 bian4 zi1 ben3] /constant capital/
不變量 不变量 [bu4 bian4 liang4] /invariant quantity/invariant (math.)/
不讓鬚眉 不让须眉 [bu4 rang4 xu1 mei2] /(idiom) to compare favorably with men in terms of ability, bravery etc/to be a match for men/lit. not conceding to men (beard and eyebrows)/
不象話 不象话 [bu4 xiang4 hua4] /unreasonable/shocking/outrageous/also written 不像話|不像话/
不負 不负 [bu4 fu4] /to live up to/
不負眾望 不负众望 [bu4 fu4 zhong4 wang4] /to live up to expectations (idiom)/
不貲 不赀 [bu4 zi1] /immeasurable/incalculable/
不費事 不费事 [bu4 fei4 shi4] /not troublesome/
不費吹灰之力 不费吹灰之力 [bu4 fei4 chui1 hui1 zhi1 li4] /as easy as blowing off dust/effortless/with ease/
不賴 不赖 [bu4 lai4] /(coll.) not bad/good/fine/
不贊一詞 不赞一词 [bu4 zan4 yi1 ci2] /to keep silent/to make no comment/
不贊成 不赞成 [bu4 zan4 cheng2] /disapproval/to disapprove/
不起眼 不起眼 [bu4 qi3 yan3] /unremarkable/nothing out of the ordinary/
不起眼兒 不起眼儿 [bu4 qi3 yan3 r5] /erhua variant of 不起眼[bu4 qi3 yan3]/
不越雷池 不越雷池 [bu4 yue4 Lei2 chi2] /not overstepping the prescribed limits/to remain within bounds/
不足 不足 [bu4 zu2] /insufficient/lacking/deficiency/not enough/inadequate/not worth/cannot/should not/
不足掛齒 不足挂齿 [bu4 zu2 gua4 chi3] /not worth mentioning (idiom)/
不足月 不足月 [bu4 zu2 yue4] /premature (birth, child)/
不足為外人道 不足为外人道 [bu4 zu2 wei2 wai4 ren2 dao4] /no use to tell others/let's keep this between ourselves (idiom)/
不足為奇 不足为奇 [bu4 zu2 wei2 qi2] /not at all surprising (idiom)/
不足為怪 不足为怪 [bu4 zu2 wei2 guai4] /not at all surprising (idiom)/
不足為慮 不足为虑 [bu4 zu2 wei2 lu:4] /to give no cause for anxiety/nothing to worry about/
不足為訓 不足为训 [bu4 zu2 wei2 xun4] /not to be taken as an example/not an example to be followed/not to be taken as authoritative/
不足為道 不足为道 [bu4 zu2 wei2 dao4] /to be not worth mentioning/
不足道 不足道 [bu4 zu2 dao4] /inconsiderable/of no consequence/not worth mentioning/
不足齒數 不足齿数 [bu4 zu2 chi3 shu4] /not worth mentioning/not worth considering/
不軌 不轨 [bu4 gui3] /errant/
不輕饒 不轻饶 [bu4 qing1 rao2] /not to forgive easily/not to let off/(You, He) won't get away with it!/
不輟 不辍 [bu4 chuo4] /incessant/relentless/
不辨菽麥 不辨菽麦 [bu4 bian4 shu1 mai4] /lit. cannot tell beans from wheat (idiom); fig. ignorant of practical matters/
不辭勞苦 不辞劳苦 [bu4 ci2 lao2 ku3] /to spare no effort/
不辭而別 不辞而别 [bu4 ci2 er2 bie2] /to leave without saying good-bye/
不辭辛苦 不辞辛苦 [bu4 ci2 xin1 ku3] /to make nothing of hardships/
不近人情 不近人情 [bu4 jin4 ren2 qing2] /not amenable to reason/unreasonable/
不迭 不迭 [bu4 die2] /cannot cope/find it too much/incessantly/
不送 不送 [bu4 song4] /don't bother to see me out/
不送氣 不送气 [bu4 song4 qi4] /unaspirated/
不透明 不透明 [bu4 tou4 ming2] /opaque/
不透氣 不透气 [bu4 tou4 qi4] /airtight/
不透水 不透水 [bu4 tou4 shui3] /waterproof/watertight/impermeable/
不通 不通 [bu4 tong1] /to be obstructed/to be blocked up/to be impassable/to make no sense/to be illogical/
不逞之徒 不逞之徒 [bu4 cheng3 zhi1 tu2] /desperado/
不速 不速 [bu4 su4] /uninvited (guest)/unexpected (appearance)/unwanted presence/
不速之客 不速之客 [bu4 su4 zhi1 ke4] /uninvited or unexpected guest/
不速而至 不速而至 [bu4 su4 er2 zhi4] /to arrive without invitation/unexpected guest/unwanted presence/
不連續 不连续 [bu4 lian2 xu4] /discontinuous/discrete/
不連續面 不连续面 [bu4 lian2 xu4 mian4] /surface of discontinuity/
不逮捕特權 不逮捕特权 [bu4 dai4 bu3 te4 quan2] /the right of immunity from arrest afforded by the Taiwan ROC Constitution, for the duration of meetings, unless caught actually committing a crime, to members of the National Assembly, the Legislative Yuan, or a supervisory committee/
不遂 不遂 [bu4 sui4] /to fail/to fail to materialize/not to get one's way/
不過 不过 [bu4 guo4] /only/merely/no more than/but/however/anyway (to get back to a previous topic)/cannot be more (after adjectival)/
不過意 不过意 [bu4 guo4 yi4] /to be sorry/to feel apologetic/
不過爾爾 不过尔尔 [bu4 guo4 er3 er3] /not more than so-so (idiom); mediocre/nothing out of the ordinary/
不遑 不遑 [bu4 huang2] /to have no time to (do sth)/
不遑多讓 不遑多让 [bu4 huang2 duo1 rang4] /lit. to have no time for civilities (idiom)/fig. not to be outdone/not to yield to one's opponents/
不道德 不道德 [bu4 dao4 de2] /immoral/
不違農時 不违农时 [bu4 wei2 nong2 shi2] /not miss the farming season/do farm work in the right season/
不遜 不逊 [bu4 xun4] /rude/impertinent/
不遠千里 不远千里 [bu4 yuan3 qian1 li3] /make light of traveling a thousand li/go to the trouble of traveling a long distance/
不適 不适 [bu4 shi4] /unwell/indisposed/out of sorts/
不適當 不适当 [bu4 shi4 dang4] /inadequate/unfit/
不遺餘力 不遗余力 [bu4 yi2 yu2 li4] /to spare no pains or effort (idiom); to do one's utmost/
不避斧鉞 不避斧钺 [bu4 bi4 fu3 yue4] /not trying to avoid the battle-ax (idiom)/not afraid of dying in combat/not afraid of being executed/
不避艱險 不避艰险 [bu4 bi4 jian1 xian3] /shrink or flinch from no difficulty or danger/make light of difficulties and dangers/
不醉不歸 不醉不归 [bu4 zui4 bu4 gui1] /to not go home until drunk (idiom)/let's make a night of it!/
不銹鋼 不锈钢 [bu4 xiu4 gang1] /stainless steel/
不錯 不错 [bu4 cuo4] /correct/right/not bad/pretty good/
不鏽鋼 不锈钢 [bu4 xiu4 gang1] /stainless steel/
不鏽鐵 不锈铁 [bu4 xiu4 tie3] /stainless iron/
不長眼睛 不长眼睛 [bu4 zhang3 yan3 jing5] /see 沒長眼睛|没长眼睛[mei2 zhang3 yan3 jing5]/
不長進 不长进 [bu4 zhang3 jin4] /not improving/backward/below par/
不開竅 不开窍 [bu4 kai1 qiao4] /unable to understand/can't get the point/
不關痛癢 不关痛痒 [bu4 guan1 tong4 yang3] /unimportant/of no consequence/
不隨大流 不随大流 [bu4 sui2 da4 liu2] /not following the crowd/to go against the tide/
不隨意 不随意 [bu4 sui2 yi4] /unconscious/involuntary/
不隨意肌 不随意肌 [bu4 sui2 yi4 ji1] /involuntary muscle/
不雅 不雅 [bu4 ya3] /graceless/vulgar/indecent/
不雅觀 不雅观 [bu4 ya3 guan1] /offensive to the eye/unbecoming/unsightly/ungainly/
不離不棄 不离不弃 [bu4 li2 bu4 qi4] /to stand by (sb) (idiom)/steadfast loyalty/
不離兒 不离儿 [bu4 li2 r5] /not bad/pretty good/pretty close/
不露聲色 不露声色 [bu4 lu4 sheng1 se4] /not show one's feeling or intentions/
不靈 不灵 [bu4 ling2] /not work/be ineffective/
不韙 不韪 [bu4 wei3] /fault/error/
不順 不顺 [bu4 shun4] /unfavorable/adverse/
不題 不题 [bu4 ti2] /we will not elaborate on that (used as pluralis auctoris)/
不願 不愿 [bu4 yuan4] /unwilling/unwillingness/
不顧 不顾 [bu4 gu4] /in spite of/regardless of/
不顧一切 不顾一切 [bu4 gu4 yi1 qie4] /reckless/regardless of everything/
不顧前後 不顾前后 [bu4 gu4 qian2 hou4] /regardless of what's before or after (idiom); rushing blindly into sth/
不顯山不露水 不显山不露水 [bu4 xian3 shan1 bu4 lu4 shui3] /lit. to not show the mountain and to not reveal the water (idiom); fig. to hide the key facts/
不食人間煙火 不食人间烟火 [bu4 shi2 ren2 jian1 yan1 huo3] /lit. not eating the food of common mortals/fig. placing oneself above the common populace/
不飽和 不饱和 [bu4 bao3 he2] /unsaturated/
不飽和脂肪酸 不饱和脂肪酸 [bu4 bao3 he2 zhi1 fang2 suan1] /unsaturated fatty acid/
不首先使用 不首先使用 [bu4 shou3 xian1 shi3 yong4] /no first use (policy for nuclear weapons)/NFU/
不體面 不体面 [bu4 ti3 mian4] /to not appear to be decent or respectful/shameful/
不齒 不齿 [bu4 chi3] /to despise/to hold in contempt/
丏 丏 [mian3] /hidden from view/barrier to ward off arrows/
丐 丐 [gai4] /to beg for alms/beggar/
丐幫 丐帮 [gai4 bang1] /beggars' union/a group of beggars/
丑 丑 [Chou3] /surname Chou/
丑 丑 [chou3] /clown/2nd earthly branch: 1-3 a.m., 12th solar month (6th January to 3rd February), year of the Ox/ancient Chinese compass point: 30°/
丑時 丑时 [chou3 shi2] /1-3 am (in the system of two-hour subdivisions used in former times)/
丑牛 丑牛 [chou3 niu2] /Year 2, year of the Bull or Ox (e.g. 2009)/
丑角 丑角 [chou3 jue2] /clown role in opera/clown/buffoon/
丑鴨 丑鸭 [chou3 ya1] /(bird species of China) harlequin duck (Histrionicus histrionicus)/
丒 丒 [chou3] /variant of 醜|丑[chou3]/
且 且 [qie3] /and/moreover/yet/for the time being/to be about to/both (... and...)/
且不說 且不说 [qie3 bu4 shuo1] /not to mention/leaving aside/
且休 且休 [qie3 xiu1] /rest for now/stop (usually imperative form)/
且慢 且慢 [qie3 man4] /to wait a moment/do not go too soon/
且末 且末 [Qie3 mo4] /Cherchen nahiyisi or Qiemo county in Bayingolin Mongol Autonomous Prefecture, Xinjiang 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1], Xinjiang/
且末縣 且末县 [Qie3 mo4 xian4] /Cherchen nahiyisi or Qiemo county in Bayingolin Mongol Autonomous Prefecture, Xinjiang 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1], Xinjiang/
且末遺址 且末遗址 [Qie3 mo4 yi2 zhi3] /ruins of Cherchen, Qarqan or Chiemo, archaeological site in Bayingolin Mongol Autonomous Prefecture 巴音郭楞蒙古自治州, Xinjiang/
且聽下回分解 且听下回分解 [qie3 ting1 xia4 hui2 fen1 jie3] /to listen to the next chapter for an explanation/
且說 且说 [qie3 shuo1] /thus/
丕 丕 [pi1] /grand/
丕變 丕变 [pi1 bian4] /radical change/
世 世 [Shi4] /surname Shi/
世 世 [shi4] /life/age/generation/era/world/lifetime/epoch/descendant/noble/
世上 世上 [shi4 shang4] /on earth/
世上無難事，只怕有心人 世上无难事，只怕有心人 [shi4 shang4 wu2 nan2 shi4 , zhi3 pa4 you3 xin1 ren2] /there is nothing the determined person can't accomplish (idiom)/persistence will overcome/
世世 世世 [shi4 shi4] /from age to age/
世世代代 世世代代 [shi4 shi4 dai4 dai4] /for many generations/
世事 世事 [shi4 shi4] /affairs of life/things of the world/
世交 世交 [shi4 jiao1] /(long time) friend of the family/
世人 世人 [shi4 ren2] /people (in general)/people around the world/everyone/
世仇 世仇 [shi4 chou2] /feud/
世代 世代 [shi4 dai4] /for many generations/generation/era/age/
世代交替 世代交替 [shi4 dai4 jiao1 ti4] /alternation of generations/
世代相傳 世代相传 [shi4 dai4 xiang1 chuan2] /passed on from generation to generation (idiom); to hand down/
世伯 世伯 [shi4 bo2] /uncle (affectionate name for a friend older than one's father)/old friend/
世俗 世俗 [shi4 su2] /profane/secular/worldly/
世務 世务 [shi4 wu4] /worldly affairs/
世博 世博 [Shi4 bo2] /abbr. for 世界博覽會|世界博览会[Shi4 jie4 Bo2 lan3 hui4], World Expo/
世博會 世博会 [Shi4 bo2 hui4] /World Exposition/abbr. for 世界博覽會|世界博览会[Shi4 jie4 Bo2 lan3 hui4], World Expo/
世外桃源 世外桃源 [shi4 wai4 tao2 yuan2] /see 桃花源[tao2 hua1 yuan2]/
世外桃花源 世外桃花源 [shi4 wai4 tao2 hua1 yuan2] /see 桃花源[tao2 hua1 yuan2]/
世子 世子 [shi4 zi3] /crown prince/heir of a noble house/
世宗 世宗 [Shi4 zong1] /Sejong the Great or Sejong Daewang (1397-1450), reigned 1418-1450 as fourth king of Joseon or Chosun dynasty, in whose reign the hangeul alphabet was invented/
世宗大王 世宗大王 [Shi4 zong1 Da4 wang2] /Sejong the Great or Sejong Daewang (1397-1450), reigned 1418-1450 as fourth king of Joseon or Chosun dynasty, in whose reign the hangeul alphabet was invented/
世家 世家 [shi4 jia1] /family influential for generations/aristocratic family/
世尊 世尊 [shi4 zun1] /World Honored One/Revered One of the World (Buddha)/
世局 世局 [shi4 ju2] /the situation (e.g. political)/the state of the world/
世情 世情 [shi4 qing2] /worldly affairs/the ways of the world/
世態 世态 [shi4 tai4] /the ways of the world/social behavior/
世態炎涼 世态炎凉 [shi4 tai4 yan2 liang2] /the hypocrisy of the world (idiom)/
世故 世故 [shi4 gu4] /the ways of the world/
世故 世故 [shi4 gu5] /sophisticated/worldly-wise/
世母 世母 [shi4 mu3] /wife of father's elder brother (old)/
世濤 世涛 [shi4 tao1] /stout (beer) (loanword)/
世爵 世爵 [Shi4 jue2] /Spyker/
世界 世界 [shi4 jie4] /world/CL:個|个[ge4]/
世界人權宣言 世界人权宣言 [Shi4 jie4 Ren2 quan2 Xuan1 yan2] /Universal Declaration of Human Rights/
世界博覽會 世界博览会 [Shi4 jie4 Bo2 lan3 hui4] /World Expo/abbr. to 世博[Shi4 bo2]/
世界各地 世界各地 [shi4 jie4 ge4 di4] /all over the world/everywhere/in all parts of the world/
世界和平 世界和平 [shi4 jie4 he2 ping2] /world peace/
世界地圖 世界地图 [shi4 jie4 di4 tu2] /world map/
世界報 世界报 [Shi4 jie4 Bao4] /the name of various newspapers, notably Le Monde (France), El Mundo (Spain) and Die Welt (Germany)/
世界大戰 世界大战 [shi4 jie4 da4 zhan4] /world war/
世界小姐選美 世界小姐选美 [Shi4 jie4 Xiao3 jie5 Xuan3 mei3] /Miss World Beauty Pageant/
世界屋脊 世界屋脊 [shi4 jie4 wu1 ji3] /the roof of the world/usually refers to Tibet or Qinghai-Tibetan Plateau 青藏高原[Qing1 Zang4 gao1 yuan2]/
世界強國 世界强国 [shi4 jie4 qiang2 guo2] /world power/
世界文化遺產 世界文化遗产 [Shi4 jie4 Wen2 hua4 Yi2 chan3] /(UNESCO) World Cultural Heritage/
世界文化遺產地 世界文化遗产地 [shi4 jie4 wen2 hua4 yi2 chan3 di4] /World Heritage site/
世界旅遊組織 世界旅游组织 [Shi4 jie4 Lu:3 you2 Zu3 zhi1] /World Tourism Organization (UNWTO)/
世界日報 世界日报 [Shi4 jie4 Ri4 bao4] /World Journal, US newspaper/
世界末日 世界末日 [shi4 jie4 mo4 ri4] /end of the world/
世界杯 世界杯 [Shi4 jie4 bei1] /World Cup/
世界氣象組織 世界气象组织 [Shi4 jie4 Qi4 xiang4 Zu3 zhi1] /World Meteorological Organization (WMO)/
世界海關組織 世界海关组织 [Shi4 jie4 Hai3 guan1 Zu3 zhi1] /World Customs Organization/
世界知名 世界知名 [shi4 jie4 zhi1 ming2] /world famous/
世界知識產權組織 世界知识产权组织 [Shi4 jie4 Zhi1 shi2 Chan3 quan2 Zu3 zhi1] /World Intellectual Property Organization/
世界第一 世界第一 [shi4 jie4 di4 yi1] /ranked number one in the world/the world's first/
世界糧食署 世界粮食署 [shi4 jie4 liang2 shi5 shu3] /World food program (United Nations aid agency)/
世界紀錄 世界纪录 [shi4 jie4 ji4 lu4] /world record/
世界級 世界级 [shi4 jie4 ji2] /world-class/
世界經濟 世界经济 [shi4 jie4 jing1 ji4] /global economy/world economy/
世界經濟論壇 世界经济论坛 [Shi4 jie4 Jing1 ji4 Lun4 tan2] /World Economic Forum/
世界維吾爾代表大會 世界维吾尔代表大会 [Shi4 jie4 Wei2 wu2 er3 Dai4 biao3 Da4 hui4] /World Uighur Congress/
世界聞名 世界闻名 [shi4 jie4 wen2 ming2] /world famous/
世界自然基金會 世界自然基金会 [Shi4 jie4 Zi4 ran2 Ji1 jin1 hui4] /World Wildlife Fund WWF/
世界衛生大會 世界卫生大会 [Shi4 jie4 Wei4 sheng1 Da4 hui4] /World Health Assembly/
世界衛生組織 世界卫生组织 [Shi4 jie4 Wei4 sheng1 Zu3 zhi1] /World Health Organization (WHO)/
世界觀 世界观 [shi4 jie4 guan1] /worldview/world outlook/Weltanschauung/
世界語 世界语 [Shi4 jie4 yu3] /Esperanto/
世界變暖 世界变暖 [shi4 jie4 bian4 nuan3] /global warming/
世界貿易 世界贸易 [shi4 jie4 mao4 yi4] /world trade/global trade/
世界貿易中心 世界贸易中心 [Shi4 jie4 Mao4 yi4 Zhong1 xin1] /World Trade Center/
世界貿易組織 世界贸易组织 [Shi4 jie4 Mao4 yi4 Zu3 zhi1] /World Trade Organization (WTO)/
世界運動會 世界运动会 [Shi4 jie4 Yun4 dong4 hui4] /World Games/
世界野生生物基金會 世界野生生物基金会 [Shi4 jie4 Ye3 sheng1 Sheng1 wu4 Ji1 jin1 hui4] /World Wildlife Fund (WWF)/
世界金融中心 世界金融中心 [Shi4 jie4 Jin1 rong2 Zhong1 xin1] /World Financial Center (New York City)/
世界銀行 世界银行 [Shi4 jie4 Yin2 hang2] /World Bank/
世相 世相 [shi4 xiang4] /the ways of the world/
世祿 世禄 [shi4 lu4] /hereditary benefits such as rank and wealth/
世祿之家 世禄之家 [shi4 lu4 zhi1 jia1] /family with hereditary emoluments/
世系 世系 [shi4 xi4] /lineage/genealogy/family tree/
世紀 世纪 [shi4 ji4] /century/CL:個|个[ge4]/
世紀末 世纪末 [shi4 ji4 mo4] /end of the century/
世紀末年 世纪末年 [shi4 ji4 mo4 nian2] /final years of the century/
世維會 世维会 [Shi4 Wei2 hui4] /abbr. for 世界維吾爾代表大會|世界维吾尔代表大会[Shi4 jie4 Wei2 wu2 er3 Dai4 biao3 Da4 hui4]/World Uighur Congress/
世職 世职 [shi4 zhi2] /hereditary office/
世胄 世胄 [shi4 zhou4] /hereditary house/noble or official family/
世行 世行 [Shi4 hang2] /World Bank/abbr. for 世界銀行|世界银行[Shi4 jie4 Yin2 hang2]/
世衛 世卫 [Shi4 wei4] /World Health Organization (WHO)/abbr. for 世界衛生組織|世界卫生组织[Shi4 jie4 Wei4 sheng1 Zu3 zhi1]/
世衛組織 世卫组织 [Shi4 wei4 Zu3 zhi1] /World Health Organization (WHO)/abbr. for 世界衛生組織|世界卫生组织[Shi4 jie4 Wei4 sheng1 Zu3 zhi1]/
世襲 世袭 [shi4 xi2] /succession/inheritance/hereditary/
世襲之爭 世袭之争 [shi4 xi2 zhi1 zheng1] /succession struggle/dispute over inheritance/
世襲君主國 世袭君主国 [shi4 xi2 jun1 zhu3 guo2] /hereditary monarchy/
世說新語 世说新语 [Shi4 shuo1 Xin1 yu3] /A New Account of the Tales of the World, collection of anecdotes, conversations, remarks etc of historic personalities, compiled and edited by Liu Yiqing 劉義慶|刘义庆[Liu2 Yi4 qing4]/
世貿 世贸 [Shi4 mao4] /World Trade Organization (WTO)/abbr. for 世界貿易組織|世界贸易组织/
世貿中心大樓 世贸中心大楼 [Shi4 mao4 Zhong1 xin1 Da4 lou2] /World Trade Center (the twin towers destroyed by the 9-11 terrorists)/
世貿大廈 世贸大厦 [Shi4 mao4 Da4 sha4] /World Trade Center/
世貿組織 世贸组织 [Shi4 mao4 Zu3 zhi1] /WTO (World Trade Organization)/
世足 世足 [Shi4 zu2] /World Cup (soccer) (Tw)/
世運 世运 [Shi4 Yun4] /World Games/abbr. for 世界運動會|世界运动会[Shi4 jie4 Yun4 dong4 hui4]/
世道 世道 [shi4 dao4] /the ways of the world/the morals of the time/
世銀 世银 [Shi4 Yin2] /World Bank/abbr. for 世界銀行|世界银行[Shi4 jie4 Yin2 hang2]/
世錦賽 世锦赛 [shi4 jin3 sai4] /world championship/
世間 世间 [shi4 jian1] /world/earth/
世隔絕 世隔绝 [shi4 ge2 jue2] /isolated from the world/disconnected/
世面 世面 [shi4 mian4] /the wider world/diverse aspects of society/
世風 世风 [shi4 feng1] /public morals/
世風日下 世风日下 [shi4 feng1 ri4 xia4] /public morals are degenerating with each passing day (idiom)/
丗 丗 [shi4] /archaic variant of 世[shi4]/
丘 丘 [Qiu1] /surname Qiu/
丘 丘 [qiu1] /mound/hillock/grave/classifier for fields/
丘八 丘八 [qiu1 ba1] /soldier (from the two components of the 兵 character) (derog.)/
丘北 丘北 [Qiu1 bei3] /Qiubei county in Wenshan Zhuang and Miao autonomous prefecture 文山壯族苗族自治州|文山壮族苗族自治州[Wen2 shan1 Zhuang4 zu2 Miao2 zu2 zi4 zhi4 zhou1], Yunnan/
丘北縣 丘北县 [Qiu1 bei3 xian4] /Qiubei county in Wenshan Zhuang and Miao autonomous prefecture 文山壯族苗族自治州|文山壮族苗族自治州[Wen2 shan1 Zhuang4 zu2 Miao2 zu2 zi4 zhi4 zhou1], Yunnan/
丘吉爾 丘吉尔 [Qiu1 ji2 er3] /variant of 邱吉爾|邱吉尔[Qiu1 ji2 er3]/
丘壑 丘壑 [qiu1 he4] /hills and valleys/remote, secluded area/
丘成桐 丘成桐 [Qiu1 Cheng2 tong2] /Shing-Tung Yau (1949-), Chinese-American mathematician, Fields medalist in 1982/
丘比特 丘比特 [Qiu1 bi3 te4] /Cupid, son of Venus and Mars, Roman god of love and beauty/
丘爾金 丘尔金 [Qiu1 er3 jin1] /Churkin (name)/Vitaly I. Churkin (1952-), Russian diplomat, Ambassador to UN from 2006/
丘疹 丘疹 [qiu1 zhen3] /pimple/
丘縣 丘县 [Qiu1 xian4] /Qiu county in Hebei/
丘腦 丘脑 [qiu1 nao3] /thalamus/
丘腦損傷 丘脑损伤 [qiu1 nao3 sun3 shang1] /thalamic lesions/
丘逢甲 丘逢甲 [Qiu1 Feng2 jia3] /Qiu Fengjia or Ch'iu Feng-chia (1864-1912), Taiwanese Hakkanese poet/
丘陵 丘陵 [qiu1 ling2] /hills/
丘鷸 丘鹬 [qiu1 yu4] /(bird species of China) Eurasian woodcock (Scolopax rusticola)/
丙 丙 [bing3] /third of the ten Heavenly Stems 十天干[shi2 tian1 gan1]/third in order/letter "C" or Roman "III" in list "A, B, C", or "I, II, III" etc/ancient Chinese compass point: 165°/propyl/
丙三醇 丙三醇 [bing3 san1 chun2] /glycerine/same as 甘油/
丙二醇 丙二醇 [bing3 er4 chun2] /propylene glycol/propane-1,2-diol C3H6(OH)2/
丙午 丙午 [bing3 wu3] /forty-third year C7 of the 60 year cycle, e.g. 1966 or 2026/
丙型 丙型 [bing3 xing2] /type C/type III/gamma-/
丙型肝炎 丙型肝炎 [bing3 xing2 gan1 yan2] /hepatitis C/
丙基 丙基 [bing3 ji1] /propyl group (chemistry)/
丙子 丙子 [bing3 zi3] /thirteenth year C1 of the 60 year cycle, e.g. 1996 or 2056/
丙子戰爭 丙子战争 [Bing3 zi3 Zhan4 zheng1] /second Manchu invasion of Korea (1636)/
丙子胡亂 丙子胡乱 [Bing3 zi3 Hu2 luan4] /second Manchu invasion of Korea (1636)/
丙寅 丙寅 [bing3 yin2] /third year C3 of the 60 year cycle, e.g. 1986 or 2046/
丙戌 丙戌 [bing3 xu1] /twenty-third year C11 of the 60 year cycle, e.g. 2006 or 2066/
丙氨酸 丙氨酸 [bing3 an1 suan1] /alanine (Ala), an amino acid/
丙烯 丙烯 [bing3 xi1] /propylene C3H6/
丙烯腈 丙烯腈 [bing3 xi1 jing1] /acrylo-nitrile/
丙烯酸 丙烯酸 [bing3 xi1 suan1] /acrylic acid C3H4O2/
丙烯酸酯 丙烯酸酯 [bing3 xi1 suan1 zhi3] /acrylic ester/
丙烯醛 丙烯醛 [bing3 xi1 quan2] /acrolein CH2CHCHO/
丙烷 丙烷 [bing3 wan2] /propane/
丙環唑 丙环唑 [bing3 huan2 zuo4] /propiconazole (antifungal agent)/
丙申 丙申 [bing3 shen1] /thirty-third year C9 of the 60 year cycle, e.g. 1956 or 2016/
丙種射線 丙种射线 [bing3 zhong3 she4 xian4] /gamma ray/
丙等 丙等 [bing3 deng3] /third rank/third category/third grade/grade C/
丙糖 丙糖 [bing3 tang2] /triose (CH2O)3, monosaccharide with three carbon atoms, such as glyceraldehyde 甘油醛[gan1 you2 quan2]/
丙綸 丙纶 [bing3 lun2] /polypropylene fiber/
丙辰 丙辰 [bing3 chen2] /fifty-third year C5 of the 60 year cycle, e.g. 1976 or 2036/
丙酮 丙酮 [bing3 tong2] /acetone CH3COCH/
丙酮酸 丙酮酸 [bing3 tong2 suan1] /pyruvic acid CH3COCOOH/
丙酮酸脫氫酶 丙酮酸脱氢酶 [bing3 tong2 suan1 tuo1 qing1 mei2] /pyruvate dehydrogenase/
丙酸氟替卡鬆 丙酸氟替卡松 [bing3 suan1 fu2 ti4 ka3 song1] /fluticasone propionate/
丙醇 丙醇 [bing3 chun2] /propanol/propyl alcohol C3H7OH/
丙醚 丙醚 [bing3 mi2] /n-propyl ether/
丙醛 丙醛 [bing3 quan2] /propionaldehyde/propanal CH3CH2CHO/
丞 丞 [cheng2] /deputy/
丞相 丞相 [cheng2 xiang4] /the most senior minister of many kingdoms or dynasties (with varying roles)/prime minister/
丟 丢 [diu1] /to lose/to put aside/to throw/
丟三落四 丢三落四 [diu1 san1 la4 si4] /forgetful/empty-headed/
丟下 丢下 [diu1 xia4] /to abandon/
丟丑 丢丑 [diu1 chou3] /to lose face/
丟人 丢人 [diu1 ren2] /to lose face/
丟人現眼 丢人现眼 [diu1 ren2 xian4 yan3] /to make an exhibition of oneself/to be a disgrace/
丟到家 丢到家 [diu1 dao4 jia1] /to lose (face) utterly/
丟包 丢包 [diu1 bao1] /(computing) packet loss/to lose a packet/
丟命 丢命 [diu1 ming4] /to die/
丟失 丢失 [diu1 shi1] /to lose/lost/
丟官 丢官 [diu1 guan1] /(of an official) to lose one's job/
丟手 丢手 [diu1 shou3] /to wash one's hands of sth/to have nothing further to do with sth/
丟掉 丢掉 [diu1 diao4] /to lose/to throw away/to discard/to cast away/
丟棄 丢弃 [diu1 qi4] /to discard/to abandon/
丟烏紗帽 丢乌纱帽 [diu1 wu1 sha1 mao4] /lit. to lose one's black hat/to be sacked from an official post/
丟眉丟眼 丢眉丢眼 [diu1 mei2 diu1 yan3] /to wink at sb/
丟眉弄色 丢眉弄色 [diu1 mei2 nong4 se4] /to wink at sb/
丟臉 丢脸 [diu1 lian3] /to lose face/humiliation/
丟輪扯砲 丢轮扯炮 [diu1 lun2 che3 pao4] /(idiom) flustered/confused/
丟開 丢开 [diu1 kai1] /to cast or put aside/to forget for a while/
丟面子 丢面子 [diu1 mian4 zi5] /to lose face/
丟飯碗 丢饭碗 [diu1 fan4 wan3] /to lose one's job/
丟魂 丢魂 [diu1 hun2] /to be distracted/
丟魂落魄 丢魂落魄 [diu1 hun2 luo4 po4] /see 失魂落魄[shi1 hun2 luo4 po4]/
丠 丠 [qiu1] /old variant of 丘[qiu1]/
両 両 [liang3] /Japanese variant of 兩|两/
丣 丣 [you3] /old variant of 酉[you3]/
並 并 [bing4] /and/furthermore/also/together with/(not) at all/simultaneously/to combine/to join/to merge/
並不 并不 [bing4 bu4] /not at all/emphatically not/
並不在乎 并不在乎 [bing4 bu4 zai4 hu5] /really does not care/
並且 并且 [bing4 qie3] /and/besides/moreover/furthermore/in addition/
並入 并入 [bing4 ru4] /to merge into/to incorporate in/
並列 并列 [bing4 lie4] /to stand side by side/to be juxtaposed/
並口 并口 [bing4 kou3] /parallel port (computing)/
並坐 并坐 [bing4 zuo4] /to sit together/
並存 并存 [bing4 cun2] /to exist at the same time/to coexist/
並排 并排 [bing4 pai2] /side by side/abreast/
並條 并条 [bing4 tiao2] /drawing (textile industry)/
並激 并激 [bing4 ji1] /parallel excitation/shunt excitation/shunt-wound (e.g. electric generator)/
並稱 并称 [bing4 cheng1] /joint name/combined name/
並立 并立 [bing4 li4] /to exist side by side/to exist simultaneously/
並系群 并系群 [bing4 xi4 qun2] /paraphyletic group/
並聯 并联 [bing4 lian2] /parallel connection/
並肩 并肩 [bing4 jian1] /alongside/shoulder to shoulder/side by side/abreast/
並臻 并臻 [bing4 zhen1] /to arrive simultaneously/
並舉 并举 [bing4 ju3] /to develop simultaneously/to undertake concurrently/
並蒂蓮 并蒂莲 [bing4 di4 lian2] /lit. twin lotus flowers on one stalk/fig. a devoted married couple/
並處 并处 [bing4 chu3] /to impose an additional penalty/
並行 并行 [bing4 xing2] /to proceed in parallel/side by side (of two processes, developments, thoughts etc)/
並行不悖 并行不悖 [bing4 xing2 bu4 bei4] /to run in parallel without hindrance/not mutually exclusive/two processes can be implemented without conflict/
並行口 并行口 [bing4 xing2 kou3] /parallel port (computing)/
並行程序 并行程序 [bing4 xing2 cheng2 xu4] /parallel program/
並行計算 并行计算 [bing4 xing2 ji4 suan4] /parallel computing/
並進 并进 [bing4 jin4] /to advance together/
並重 并重 [bing4 zhong4] /to lay equal stress on/to pay equal attention to/
並非 并非 [bing4 fei1] /really isn't/
並駕齊驅 并驾齐驱 [bing4 jia4 qi2 qu1] /to run neck and neck/to keep pace with/to keep abreast of/on a par with one another/
丨 丨 [gun3] /radical in Chinese characters (Kangxi radical 2)/
丨 丨 [shu4] /see 豎筆|竖笔[shu4 bi3]/
丩 丩 [jiu1] /archaic variant of 糾|纠[jiu1]/
丫 丫 [ya1] /fork/branch/bifurcation/girl/
丫子 丫子 [ya1 zi5] /see 腳丫子|脚丫子[jiao3 ya1 zi5]/
丫巴兒 丫巴儿 [ya1 ba1 r5] /fork (of a tree, road, argument etc)/bifurcation/fork junction/
丫挺 丫挺 [ya1 ting3] /(Beijing dialect) bastard/damned/
丫杈 丫杈 [ya1 cha4] /fork (of a tree)/tool made of forked wood/
丫環 丫环 [ya1 huan5] /servant girl/maid/
丫角 丫角 [ya1 jiao3] /traditional hairstyle for children, with two pointy braids, giving it a horn-like appearance/
丫頭 丫头 [ya1 tou5] /girl/servant girl/(used deprecatingly, but sometimes also as a term of endearment)/
丫頭片子 丫头片子 [ya1 tou5 pian4 zi5] /(coll.) silly girl/little girl/
丫髻 丫髻 [ya1 ji4] /bun (of hair)/topknot/
丫鬟 丫鬟 [ya1 huan5] /servant girl/maid/
中 中 [Zhong1] /China/Chinese/surname Zhong/
中 中 [zhong1] /within/among/in/middle/center/while (doing sth)/during/(dialect) OK/all right/
中 中 [zhong4] /to hit (the mark)/to be hit by/to suffer/to win (a prize, a lottery)/
中世紀 中世纪 [zhong1 shi4 ji4] /medieval/Middle Ages/
中二病 中二病 [zhong1 er4 bing4] /(neologism) strange behavior characteristic of a teenager going through puberty (loanword from Japanese "chūnibyō")/
中亞 中亚 [Zhong1 Ya4] /Central Asia/
中亞夜鷹 中亚夜鹰 [Zhong1 ya4 ye4 ying1] /(bird species of China) Vaurie's nightjar (Caprimulgus centralasicus)/
中亞細亞 中亚细亚 [Zhong1 Ya4 xi4 ya4] /Central Asia/
中亞草原 中亚草原 [Zhong1 Ya4 cao3 yuan2] /Central Asian grasslands/
中亞鴿 中亚鸽 [Zhong1 ya4 ge1] /(bird species of China) yellow-eyed pigeon (Columba eversmanni)/
中人 中人 [zhong1 ren2] /go-between/mediator/intermediary/
中介 中介 [zhong1 jie4] /to act as intermediary/to link/intermediate/inter-/agency/agent/
中介所 中介所 [zhong1 jie4 suo3] /agency/
中介資料 中介资料 [zhong1 jie4 zi1 liao4] /metadata/
中企業 中企业 [zhong1 qi3 ye4] /medium sized enterprise/
中伏 中伏 [zhong1 fu2] /last ten days of July and first ten days of August, the second of 三伏[san1 fu2], three hottest periods of the year/
中位數 中位数 [zhong1 wei4 shu4] /median/
中低端 中低端 [zhong1 di1 duan1] /mid-to-low-range/
中俄 中俄 [Zhong1 E2] /China-Russia/
中俄伊犁條約 中俄伊犁条约 [Zhong1 E2 Yi1 li2 Tiao2 yue1] /Treaty of Saint Petersburg of 1881, whereby Russia handed back Yili province to Qing China in exchange for compensation payment and unequal treaty rights/
中俄北京條約 中俄北京条约 [Zhong1 E2 Bei3 jing1 Tiao2 yue1] /the Treaty of Beijing of 1860 between Qing China and Tsarist Russia/
中俄尼布楚條約 中俄尼布楚条约 [Zhong1 E2 Ni2 bu4 chu3 Tiao2 yue1] /Treaty of Nerchinsk (1698) between Qing China and Russia/
中俄改訂條約 中俄改订条约 [Zhong1 E2 Gai3 ding4 Tiao2 yue1] /Treaty of Saint Petersburg of 1881, whereby Russia handed back Yili province to Qing China in exchange for compensation payment and unequal treaty rights/
中俄邊界協議 中俄边界协议 [Zhong1 E2 bian1 jie4 xie2 yi4] /Sino-Russian Border Agreement of 1991/
中俄關係 中俄关系 [Zhong1 E2 guan1 xi4] /Sino-Russian relations/
中保 中保 [zhong4 bao3] /advocate/
中信銀行 中信银行 [Zhong1 xin4 Yin2 hang2] /China CITIC Bank/
中值定理 中值定理 [zhong1 zhi2 ding4 li3] /mean value theorem (in calculus)/
中傷 中伤 [zhong4 shang1] /to slander/to smear/
中元 中元 [Zhong1 yuan2] /Ghost Festival on 15th day of 7th lunar month when offerings are made to the deceased/
中元普渡 中元普渡 [zhong1 yuan2 pu3 du4] /Ghosts' festival on 15th day of 7th moon/
中元節 中元节 [Zhong1 yuan2 jie2] /Ghost Festival on 15th day of 7th lunar month when offerings are made to the deceased/
中共 中共 [Zhong1 Gong4] /abbr. for 中國共產黨|中国共产党[Zhong1 guo2 Gong4 chan3 dang3], Chinese Communist Party/
中共中央 中共中央 [Zhong1 Gong4 Zhong1 yang1] /Central Committee of the Communist Party of China, abbr. for 中國共產黨中央委員會|中国共产党中央委员会[Zhong1 guo2 Gong4 chan3 dang3 Zhong1 yang1 Wei3 yuan2 hui4]/
中共中央宣傳部 中共中央宣传部 [Zhong1 gong4 Zhong1 yang1 Xuan1 chuan2 bu4] /Propaganda Department of the Central Committee of the Communist Party of China/
中共中央紀委監察部 中共中央纪委监察部 [zhong1 gong4 zhong1 yang1 ji4 wei3 jian1 cha2 bu4] /party discipline committee/
中共中央紀律檢查委員會 中共中央纪律检查委员会 [Zhong1 Gong4 Zhong1 yang1 Ji4 lu:4 Jian3 cha2 Wei3 yuan2 hui4] /Disciplinary Committee of Chinese Communist Party/
中共中央組織部 中共中央组织部 [Zhong1 Gong4 Zhong1 yang1 Zu3 zhi1 bu4] /Organization Department of the Communist Party of China Central Committee, which oversees appointments of Party members to official positions throughout China/abbr. to 中組部|中组部[Zhong1 zu3 bu4]/
中共中央辦公廳 中共中央办公厅 [Zhong1 Gong4 Zhong1 yang1 Ban4 gong1 ting1] /General Office of the Central Committee of the CCP, responsible for technical and logistical matters relating to the Central Committee/abbr. to 中辦|中办[Zhong1 Ban4]/
中共九大 中共九大 [zhong1 gong4 jiu3 da4] /Chinese Communist Party 9th congress in 1969/
中分 中分 [zhong1 fen1] /to part one's hair in the middle/
中前衛 中前卫 [zhong1 qian2 wei4] /center forward (soccer position)/
中北大學 中北大学 [Zhong1 bei3 Da4 xue2] /North University of China (Shanxi)/
中北部 中北部 [zhong1 bei3 bu4] /north central area/
中區 中区 [zhong1 qu1] /central district (of a city)/central zone/
中午 中午 [zhong1 wu3] /noon/midday/CL:個|个[ge4]/
中南 中南 [Zhong1 Nan2] /South Central China (Henan, Hubei, Hunan, Guangdong, Guangxi, Hainan)/abbr. for China-South Africa/
中南半島 中南半岛 [Zhong1 nan2 Ban4 dao3] /Indochina/
中南海 中南海 [Zhong1 nan2 hai3] /Zhongnanhai, palace adjacent to the Forbidden City, now the central headquarters of the Communist Party and the State Council/
中南部 中南部 [zhong1 nan2 bu4] /south central region/
中印 中印 [Zhong1 Yin4] /China-India/
中印半島 中印半岛 [Zhong1 yin4 Ban4 dao3] /Indochina/also written 中南半島|中南半岛[Zhong1 nan2 Ban4 dao3]/
中卷 中卷 [zhong1 juan3] /adult squid, typically more than 15 cm long with a slender body and fins in the shape of a big rhombus (Tw)/
中原 中原 [Zhong1 yuan2] /Central Plain, the middle and lower regions of the Yellow river, including Henan, western Shandong, southern Shanxi and Hebei/
中原區 中原区 [Zhong1 yuan2 Qu1] /Zhongyuan District of Zhengzhou City 鄭州市|郑州市[Zheng4 zhou1 Shi4], Henan/
中原大學 中原大学 [Zhong1 yuan2 Da4 xue2] /Chung Yuan Christian University, in Taiwan/
中古 中古 [Zhong1 Gu3] /Sino-Cuban/China-Cuba/
中古 中古 [zhong1 gu3] /medieval/Middle Ages/Chinese middle antiquity, 3rd to 9th centuries, including Sui and Tang Dynasties/Middle (of a language, e.g. Middle English)/used/second-hand/
中古漢語 中古汉语 [zhong1 gu3 Han4 yu3] /Middle Chinese (linguistics)/
中向性格 中向性格 [zhong1 xiang4 xing4 ge2] /ambiversion/ambiverted/
中和 中和 [Zhong1 he2] /Zhonghe or Chungho city in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
中和 中和 [zhong1 he2] /to neutralize/to counteract/neutralization (chemistry)/
中和劑 中和剂 [zhong1 he2 ji4] /neutralizing agent/neutralizer/
中和市 中和市 [Zhong1 he2 shi4] /Zhonghe or Chungho city in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
中和抗體 中和抗体 [zhong1 he2 kang4 ti3] /neutralizing antibody/
中圈套 中圈套 [zhong4 quan1 tao4] /to fall in a trap/
中國 中国 [Zhong1 guo2] /China/
中國中央電視台 中国中央电视台 [Zhong1 guo2 Zhong1 yang1 Dian4 shi4 tai2] /China Central Television (CCTV), PRC state TV network/
中國中心主義 中国中心主义 [Zhong1 guo2 zhong1 xin1 zhu3 yi4] /Sinocentrism/
中國交通建設 中国交通建设 [Zhong1 guo2 Jiao1 tong1 Jian4 she4] /China Communications Construction Company/
中國交通運輸協會 中国交通运输协会 [Zhong1 guo2 Jiao1 tong1 Yun4 shu1 Xie2 hui4] /China Communications and Transportation Association (CCTA)/
中國人 中国人 [Zhong1 guo2 ren2] /Chinese person/
中國人大 中国人大 [Zhong1 guo2 ren2 da4] /China National People's Congress/
中國人權民運信息中心 中国人权民运信息中心 [Zhong1 guo2 Ren2 quan2 Min2 yun4 Xin4 xi1 Zhong1 xin1] /Information Center for Human Rights and Democracy, Hong Kong/
中國人權組織 中国人权组织 [Zhong1 guo2 Ren2 quan2 Zu3 zhi1] /Human Rights in China (New York-based expatriate PRC organization)/
中國人民大學 中国人民大学 [Zhong1 guo2 Ren2 min2 Da4 xue2] /Renmin University of China/
中國人民對外友好協會 中国人民对外友好协会 [Zhong1 guo2 Ren2 min2 Dui4 wai4 You3 hao3 Xie2 hui4] /Chinese People's Association for Friendship with Foreign Countries (CPAFFC)/
中國人民志願軍 中国人民志愿军 [Zhong1 guo2 ren2 min2 zhi4 yuan4 jun1] /the Chinese People's Volunteer Army deployed by China to aid North Korea in 1950/
中國人民政治協商會議 中国人民政治协商会议 [Zhong1 guo2 Ren2 min2 Zheng4 zhi4 Xie2 shang1 Hui4 yi4] /CPPCC (Chinese People's Political Consultative Conference)/
中國人民武裝警察部隊 中国人民武装警察部队 [Zhong1 guo2 Ren2 min2 Wu3 zhuang1 Jing3 cha2 Bu4 dui4] /Chinese People's Armed Police Force (PAP, aka CAPF)/
中國人民解放軍 中国人民解放军 [Zhong1 guo2 Ren2 min2 Jie3 fang4 jun1] /Chinese People's Liberation Army (PLA)/
中國人民解放軍海軍 中国人民解放军海军 [Zhong1 guo2 Ren2 min2 Jie3 fang4 jun1 Hai3 jun1] /Chinese People's Liberation Army Navy (PLAN)/
中國人民解放軍空軍 中国人民解放军空军 [Zhong1 guo2 Ren2 min2 Jie3 fang4 jun1 Kong1 jun1] /People's Liberation Army Air Force (PLAAF)/
中國人民銀行 中国人民银行 [Zhong1 guo2 Ren2 min2 Yin2 hang2] /People's Bank of China/
中國伊斯蘭教協會 中国伊斯兰教协会 [Zhong1 guo2 Yi1 si1 lan2 jiao4 Xie2 hui4] /Chinese Patriotic Islamic Association/
中國作協 中国作协 [Zhong1 guo2 Zuo4 Xie2] /China Writers Association (CWA)/abbr. for 中國作家協會|中国作家协会[Zhong1 guo2 Zuo4 jia1 Xie2 hui4]/
中國作家協會 中国作家协会 [Zhong1 guo2 Zuo4 jia1 Xie2 hui4] /China Writers Association (CWA)/
中國保險監督管理委員會 中国保险监督管理委员会 [Zhong1 guo2 Bao3 xian3 Jian1 du1 Guan3 li3 Wei3 yuan2 hui4] /China Insurance Regulatory Commission (CIRC)/
中國傳媒大學 中国传媒大学 [Zhong1 guo2 Chuan2 mei2 Da4 xue2] /Communication University of China (CUC), the highest institute of radio, film and television education in China/
中國光大銀行 中国光大银行 [Zhong1 guo2 Guang1 da4 Yin2 hang2] /China Everbright Bank/
中國共產主義青年團 中国共产主义青年团 [Zhong1 guo2 Gong4 chan3 zhu3 yi4 Qing1 nian2 tuan2] /Communist Youth League of China/China Youth League/
中國共產黨 中国共产党 [Zhong1 guo2 Gong4 chan3 dang3] /Communist Party of China/
中國共產黨中央委員會 中国共产党中央委员会 [Zhong1 guo2 Gong4 chan3 dang3 Zhong1 yang1 Wei3 yuan2 hui4] /Central Committee of the Communist Party of China, abbr. to 中共中央[Zhong1 Gong4 Zhong1 yang1]/
中國共產黨中央委員會宣傳部 中国共产党中央委员会宣传部 [Zhong1 guo2 Gong4 chan3 dang3 Zhong1 yang1 Wei3 yuan2 hui4 Xuan1 chuan2 bu4] /Propaganda Department of the Communist Party of China/
中國剩餘定理 中国剩余定理 [Zhong1 guo2 sheng4 yu2 ding4 li3] /Chinese remainder theorem (math.)/
中國化 中国化 [Zhong1 guo2 hua4] /to sinicize/to take on Chinese characteristics/
中國北方工業公司 中国北方工业公司 [Zhong1 guo2 Bei3 fang1 Gong1 ye4 Gong1 si1] /China North Industries Corporation (Norinco)/
中國同盟會 中国同盟会 [Zhong1 guo2 Tong2 meng2 hui4] /Tongmenghui, Sun Yat-sen's alliance for democracy, founded 1905, became the Guomindang 國民黨|国民党 in 1912/
中國商用飛機 中国商用飞机 [Zhong1 guo2 Shang1 yong4 Fei1 ji1] /COMAC (Chinese aeronautics company)/
中國商飛 中国商飞 [Zhong1 guo2 Shang1 fei1] /COMAC, Chinese aeronautics company (abbr. for 中國商用飛機|中国商用飞机[Zhong1 guo2 Shang1 yong4 Fei1 ji1])/
中國國家博物館 中国国家博物馆 [Zhong1 guo2 Guo2 jia1 Bo2 wu4 guan3] /National Museum of China/
中國國家原子能機構 中国国家原子能机构 [Zhong1 guo2 Guo2 jia1 Yuan2 zi3 neng2 Ji1 gou4] /China Atomic Energy Agency (CAEA)/
中國國家環保局 中国国家环保局 [Zhong1 guo2 Guo2 jia1 Huan2 bao3 ju2] /PRC State Environmental Protection Administration (SEPA)/
中國國家環境保護總局 中国国家环境保护总局 [Zhong1 guo2 Guo2 jia1 Huan2 jing4 Bao3 hu4 Zong3 ju2] /PRC State Environmental Protection Administration (SEPA)/
中國國家航天局 中国国家航天局 [Zhong1 guo2 Guo2 jia1 Hang2 tian1 ju2] /China National Space Administration (CNSA)/
中國國民黨革命委員會 中国国民党革命委员会 [Zhong1 guo2 Guo2 min2 dang3 Ge2 ming4 Wei3 yuan2 hui4] /Revolutionary Committee of the Kuomintang/
中國國防科技信息中心 中国国防科技信息中心 [Zhong1 guo2 Guo2 fang2 Ke1 ji4 Xin4 xi1 Zhong1 xin1] /China Defense Science and Technology Information Center (CDSTIC)/
中國國際信托投資公司 中国国际信托投资公司 [Zhong1 guo2 Guo2 ji4 Xin4 tuo1 Tou2 zi1 gong1 si1] /CITIC/Chinese International Trust and Investment Company/
中國國際廣播電台 中国国际广播电台 [Zhong1 guo2 Guo2 ji4 Guang3 bo1 Dian4 tai2] /China Radio International/CRI/
中國國際航空公司 中国国际航空公司 [Zhong1 guo2 Guo2 ji4 Hang2 kong1 Gong1 si1] /Air China Ltd./
中國國際貿易促進委員會 中国国际贸易促进委员会 [Zhong1 guo2 Guo2 ji4 Mao4 yi4 Cu4 jin4 Wei3 yuan2 hui4] /China Council for the Promotion of International Trade (CCPIT)/
中國地球物理學會 中国地球物理学会 [Zhong1 guo2 Di4 qiu2 Wu4 li3 Xue2 hui4] /Chinese Geophysical Society/
中國地質大學 中国地质大学 [Zhong1 guo2 Di4 zhi4 Da4 xue2] /China University of Geosciences/
中國地質調查局 中国地质调查局 [Zhong1 guo2 Di4 zhi4 Diao4 cha2 ju2] /China Geological Survey (CGS)/
中國地震台網 中国地震台网 [Zhong1 guo2 Di4 zhen4 Tai2 wang3] /China Earthquake Networks Center (CENC), the information hub of the China Earthquake Administration 中國地震局|中国地震局[Zhong1 guo2 Di4 zhen4 ju2]/
中國地震局 中国地震局 [Zhong1 guo2 Di4 zhen4 ju2] /China Earthquake Administration (CEA)/State Seismological Bureau/
中國城 中国城 [Zhong1 guo2 cheng2] /Chinatown/
中國大百科全書出版社 中国大百科全书出版社 [Zhong1 guo2 Da4 Bai3 ke1 Quan2 shu1 Chu1 ban3 she4] /Encyclopedia of China Publishing House/
中國大蠑螈 中国大蝾螈 [Zhong1 guo2 da4 rong2 yuan2] /Chinese giant salamander (Andrias davidianus davidianus)/
中國天主教愛國會 中国天主教爱国会 [Zhong1 guo2 Tian1 zhu3 jiao4 Ai4 guo2 hui4] /Chinese Patriotic Catholic Association/
中國好聲音 中国好声音 [Zhong1 guo2 Hao3 Sheng1 yin1] /The Voice of China, PRC reality talent show/
中國小說史略 中国小说史略 [Zhong1 guo2 Xiao3 shuo1 Shi3 lu:e4] /Concise History of the Chinese Novel by Lu Xun 魯迅|鲁迅[Lu3 Xun4]/
中國工商銀行 中国工商银行 [Zhong1 guo2 Gong1 shang1 Yin2 hang2] /Industrial and Commercial Bank of China (ICBC)/
中國工程院 中国工程院 [Zhong1 guo2 Gong1 cheng2 yuan4] /Chinese Academy of Engineering/
中國左翼作家聯盟 中国左翼作家联盟 [Zhong1 guo2 Zuo3 yi4 Zuo4 jia1 Lian2 meng2] /the League of the Left-Wing Writers, an organization of writers formed in China in 1930/
中國廣播公司 中国广播公司 [Zhong1 guo2 Guang3 bo1 Gong1 si1] /Broadcasting Corporation of China (BCC)/
中國建設銀行 中国建设银行 [Zhong1 guo2 Jian4 she4 Yin2 hang2] /China Construction Bank/
中國式 中国式 [Zhong1 guo2 shi4] /Chinese style/à la chinoise/
中國感恩節 中国感恩节 [Zhong1 guo2 Gan3 en1 jie2] /Chinese Thanksgiving, another name for 蛋炒飯節|蛋炒饭节[Dan4 chao3 fan4 jie2]/
中國政法大學 中国政法大学 [Zhong1 guo2 Zheng4 fa3 Da4 xue2] /China University of Political Science and Law, Beijing, with undergraduate campus at Changping 昌平[Chang1 ping2], and graduate campus in Haidian district 海澱區|海淀区[Hai3 dian4 qu1]/
中國教育和科研計算機網 中国教育和科研计算机网 [Zhong1 guo2 Jiao4 yu4 he2 Ke1 yan2 Ji4 suan4 ji1 Wang3] /China Education and Research Network (CERNET)/abbr. to 中國教育網|中国教育网[Zhong1 guo2 Jiao4 yu4 Wang3]/
中國教育網 中国教育网 [Zhong1 guo2 Jiao4 yu4 Wang3] /abbr. for 中國教育和科研計算機網|中国教育和科研计算机网[Zhong1 guo2 Jiao4 yu4 he2 Ke1 yan2 Ji4 suan4 ji1 Wang3]/
中國文學藝術界聯合會 中国文学艺术界联合会 [Zhong1 guo2 Wen2 xue2 Yi4 shu4 jie4 Lian2 he2 hui4] /China Federation of Literary and Art Circles (CFLAC)/abbr. to 文聯|文联/
中國文聯 中国文联 [Zhong1 guo2 wen2 lian2] /abbr. for 中國文學藝術界聯合會|中国文学艺术界联合会, China Federation of Literary and Art Circles (CFLAC)/
中國新民黨 中国新民党 [Zhong1 guo2 Xin1 min2 dang3] /New People's Party of China, xinmin.freeforum.ca/
中國新聞社 中国新闻社 [Zhong1 guo2 Xin1 wen2 she4] /China News Service/
中國新聞網 中国新闻网 [Zhong1 guo2 Xin1 wen2 Wang3] /China News Service website (chinanews.com)/
中國日報 中国日报 [Zhong1 guo2 Ri4 bao4] /China Daily (an English language newspaper)/
中國時報 中国时报 [Zhong1 guo2 Shi2 bao4] /China Times (newspaper)/
中國東方航空 中国东方航空 [Zhong1 guo2 Dong1 fang1 Hang2 kong1] /China Eastern Airlines/
中國林蛙 中国林蛙 [Zhong1 guo2 lin2 wa1] /Chinese brown frog (Rana chensinensis)/
中國核能總公司 中国核能总公司 [Zhong1 guo2 He2 neng2 Zong3 gong1 si1] /China National Nuclear Corporation (CNNC)/
中國歷史博物館 中国历史博物馆 [Zhong1 guo2 Li4 shi3 Bo2 wu4 guan3] /Museum of Chinese History/
中國殘疾人聯合會 中国残疾人联合会 [Zhong1 guo2 Can2 ji2 ren2 Lian2 he2 hui4] /China Disabled Persons' Federation/
中國殘聯 中国残联 [Zhong1 guo2 Can2 lian2] /China Disabled Persons' Federation (abbr. for 中國殘疾人聯合會|中国残疾人联合会[Zhong1 guo2 Can2 ji2 ren2 Lian2 he2 hui4])/
中國民主促進會 中国民主促进会 [Zhong1 guo2 Min2 zhu3 Cu4 jin4 hui4] /China Association for Promoting Democracy/
中國民主同盟 中国民主同盟 [Zhong1 guo2 Min2 zhu3 Tong2 meng2] /China Democratic League/
中國民主建國會 中国民主建国会 [Zhong1 guo2 Min2 zhu3 Jian4 guo2 hui4] /China Democratic National Construction Association/
中國民用航空局 中国民用航空局 [Zhong1 guo2 Min2 yong4 Hang2 kong1 ju2] /Civil Aviation Administration of China (CAAC)/
中國氣象局 中国气象局 [Zhong1 guo2 Qi4 xiang4 ju2] /China Meteorological Administration (CMA)/
中國法學會 中国法学会 [Zhong1 guo2 Fa3 xue2 hui4] /China Law Society/
中國海 中国海 [Zhong1 guo2 Hai3] /the China Seas (the seas of the Western Pacific Ocean, around China: Bohai Sea, Yellow Sea, East China Sea, South China Sea)/
中國海事局 中国海事局 [Zhong1 guo2 hai3 shi4 ju2] /PRC Maritime Safety Agency/
中國海洋石油總公司 中国海洋石油总公司 [Zhong1 guo2 Hai3 yang2 Shi2 you2 Zong3 gong1 si1] /CNOOC/China National Offshore Oil Corporation/
中國消費者協會 中国消费者协会 [Zhong1 guo2 Xiao1 fei4 zhe3 Xie2 hui4] /China Consumers' Association (CCA)/
中國無線電頻譜管理和監測 中国无线电频谱管理和监测 [Zhong1 guo2 wu2 xian4 dian4 pin2 pu3 guan3 li3 he2 jian1 ce4] /China state radio regulation committee SRRC/
中國特色社會主義 中国特色社会主义 [Zhong1 guo2 te4 se4 she4 hui4 zhu3 yi4] /"socialism with Chinese characteristics"/
中國產 中国产 [Zhong1 guo2 chan3] /made in China/home-grown (talent)/
中國畫 中国画 [Zhong1 guo2 hua4] /Chinese painting/
中國石化 中国石化 [Zhong1 guo2 Shi2 hua4] /China Petroleum and Chemical Corporation, Sinopec/
中國石油化工股份有限公司 中国石油化工股份有限公司 [Zhong1 guo2 Shi2 you2 Hua4 gong1 Gu3 fen4 You3 xian4 Gong1 si1] /China Petroleum and Chemical Corporation, Sinopec/abbr. to 中石化[Zhong1 shi2 hua4]/
中國石油和化學工業協會 中国石油和化学工业协会 [Zhong1 guo2 Shi2 you2 he2 Hua4 xue2 Gong1 ye4 Xie2 hui4] /China Petrol and Chemical Industry Association (CPCIA)/
中國石油天然氣集團公司 中国石油天然气集团公司 [Zhong1 guo2 Shi2 you2 Tian1 ran2 qi4 Ji2 tuan2 Gong1 si1] /China National Petroleum Corporation/
中國社會科學院 中国社会科学院 [Zhong1 guo2 She4 hui4 Ke1 xue2 yuan4] /Chinese Academy of Social Sciences (CASS)/
中國科學院 中国科学院 [Zhong1 guo2 Ke1 xue2 yuan4] /Chinese Academy of Science/
中國移動通信 中国移动通信 [Zhong1 guo2 Yi2 dong4 Tong1 xin4] /China Mobile (PRC state telecommunications company)/
中國籍 中国籍 [Zhong1 guo2 ji2] /Chinese (i.e. of Chinese nationality)/
中國精密機械進出口公司 中国精密机械进出口公司 [Zhong1 guo2 Jing1 mi4 Ji1 xie4 Jin4 Chu1 kou3 Gong1 si1] /China Precision Machinery Import-Export Corporation (CPMIEC)/
中國紅 中国红 [Zhong1 guo2 hong2] /vermilion/
中國經營報 中国经营报 [Zhong1 guo2 Jing1 ying2 Bao4] /China Business (a Beijing newspaper)/
中國美術館 中国美术馆 [Zhong1 guo2 Mei3 shu4 guan3] /China National Art Gallery/
中國聯合航空 中国联合航空 [Zhong1 guo2 Lian2 he2 Hang2 kong1] /China United Airlines/
中國聯通 中国联通 [Zhong1 guo2 Lian2 tong1] /China Unicom/
中國致公黨 中国致公党 [Zhong1 guo2 Zhi4 gong1 dang3] /(PRC) China Zhi Gong Party, one of the eight legally recognized minor political parties following the direction of the CCP/
中國航天工業公司 中国航天工业公司 [Zhong1 guo2 Hang2 tian1 Gong1 ye4 Gong1 si1] /China Aerospace Corporation, forerunner of China Aerospace Science and Technology Corporation (CASC) 中國航天科技集團公司|中国航天科技集团公司/
中國航海日 中国航海日 [Zhong1 guo2 Hang2 hai3 ri4] /Maritime Day (July 11th) commemorating the first voyage of Zheng He 鄭和|郑和[Zheng4 He2] in 1405 AD/
中國航空工業公司 中国航空工业公司 [Zhong1 guo2 Hang2 kong1 Gong1 ye4 Gong1 si1] /Aviation Industries of China (AVIC)/
中國航空運輸協會 中国航空运输协会 [Zhong1 guo2 Hang2 kong1 Yun4 shu1 Xie2 hui4] /China Air Transport Association (CATA)/
中國船舶工業集團 中国船舶工业集团 [Zhong1 guo2 Chuan2 bo2 Gong1 ye4 Ji2 tuan2] /China State Shipbuilding Corporation (CSSC)/
中國船舶貿易公司 中国船舶贸易公司 [Zhong1 guo2 Chuan2 bo2 Mao4 yi4 Gong1 si1] /China Shipbuilding Trading Corporation (CSTC)/
中國船舶重工集團公司 中国船舶重工集团公司 [Zhong1 guo2 Chuan2 bo2 Zhong4 gong1 Ji2 tuan2 Gong1 si1] /China Ship Scientific Research Center (CSSRC)/
中國菜 中国菜 [Zhong1 guo2 cai4] /Chinese cuisine/
中國製造 中国制造 [Zhong1 guo2 zhi4 zao4] /made in China/
中國製造2025 中国制造2025 [Zhong1 guo2 Zhi4 zao4 er4 ling2 er4 wu3] /Made in China 2025, strategic plan to upgrade Chinese industry especially in high-tech areas, approved by China's State Council in 2015/
中國西北邊陲 中国西北边陲 [Zhong1 guo2 xi1 bei3 bian1 chui2] /border area of northwest China (i.e. Xinjiang)/
中國話 中国话 [Zhong1 guo2 hua4] /(spoken) Chinese language/
中國證券報 中国证券报 [Zhong1 guo2 Zheng4 quan4 bao4] /China Securities Journal/
中國證券監督管理委員會 中国证券监督管理委员会 [Zhong1 guo2 Zheng4 quan4 Jian1 du1 Guan3 li3 Wei3 yuan2 hui4] /China Securities Regulatory Commission (CSRC)/abbr. to 證監會|证监会[Zheng4 jian1 hui4]/
中國證監會 中国证监会 [Zhong1 guo2 Zheng4 jian4 hui4] /China Securities Regulatory Commission (CSRC)/abbr. for 中國證券監督管理委員會|中国证券监督管理委员会/
中國農業銀行 中国农业银行 [Zhong1 guo2 Nong2 ye4 Yin2 hang2] /Agricultural Bank of China/
中國通 中国通 [Zhong1 guo2 tong1] /China watcher/an expert on China/an old China hand/
中國進出口銀行 中国进出口银行 [Zhong1 guo2 Jin4 chu1 kou3 Yin2 hang2] /The Export-Import Bank of China (state-owned bank)/
中國遊藝機遊樂園協會 中国游艺机游乐园协会 [Zhong1 guo2 You2 yi4 ji1 You2 le4 yuan2 Xie2 hui4] /China Association of Amusement Parks and Attractions (CAAPA)/
中國郵政 中国邮政 [Zhong1 guo2 You2 zheng4] /China Post (Chinese postal service)/
中國鈸 中国钹 [Zhong1 guo2 bo2] /China cymbal (drum kit component)/
中國銀聯 中国银联 [Zhong1 guo2 Yin2 lian2] /China UnionPay (CUP), China's only domestic bank card organization/
中國銀行 中国银行 [Zhong1 guo2 Yin2 hang2] /Bank of China (BoC)/
中國銀行業監督管理委員會 中国银行业监督管理委员会 [Zhong1 guo2 Yin2 hang2 ye4 Jian1 du1 Guan3 li3 Wei3 yuan2 hui4] /China Banking Regulatory Commission (CBRC)/
中國長城工業公司 中国长城工业公司 [Zhong1 guo2 Chang2 cheng2 Gong1 ye4 Gong1 si1] /China Great Wall Industry Corporation (CGWIC)/
中國電信 中国电信 [Zhong1 guo2 Dian4 xin4] /China Telecom (Chinese company providing mobile phone service)/
中國電視公司 中国电视公司 [Zhong1 guo2 Dian4 shi4 Gong1 si1] /China Television Company (CTV), Taiwan/
中國青年報 中国青年报 [Zhong1 guo2 Qing1 nian2 Bao4] /China Youth Daily, www.cyol.net/
中國餐館症候群 中国餐馆症候群 [Zhong1 guo2 can1 guan3 zheng4 hou4 qun2] /Chinese restaurant syndrome/
中國鳥類學會 中国鸟类学会 [Zhong1 guo2 Niao3 lei4 Xue2 hui4] /China Ornithological Society/
中土 中土 [zhong1 tu3] /Sino-Turkish/
中型 中型 [zhong1 xing2] /medium sized/
中埔 中埔 [Zhong1 bu4] /Zhongbu or Chungpu township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
中埔鄉 中埔乡 [Zhong1 bu4 xiang1] /Zhongbu or Chungpu township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
中堅 中坚 [zhong1 jian1] /core/nucleus/backbone/
中場 中场 [zhong1 chang3] /middle period of a tripartite provincial exam (in former times)/midfield/mid-court (in sports)/half-time/intermission half-way through a performance/
中壓管 中压管 [zhong1 ya1 guan3] /medium pressure tube/middle pressure hose (diving)/
中壢 中坜 [Zhong1 li4] /Zhongli or Chungli city in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
中壢市 中坜市 [Zhong1 li4 shi4] /Zhongli or Chungli city in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
中外 中外 [zhong1 wai4] /Sino-foreign/Chinese-foreign/home and abroad/
中大西洋脊 中大西洋脊 [zhong1 da4 xi1 yang2 ji3] /mid-Atlantic ridge/
中天 中天 [zhong1 tian1] /culmination (astronomy)/
中央 中央 [zhong1 yang1] /central/middle/center/central authorities (of a state)/
中央人民政府駐香港特別行政區聯絡辦公室 中央人民政府驻香港特别行政区联络办公室 [Zhong1 yang1 Ren2 min2 Zheng4 fu3 Zhu4 Xiang1 gang3 Te4 bie2 Xing2 zheng4 qu1 Lian2 luo4 Ban4 gong1 shi4] /Liaison Office of the Central People's Government in the Hong Kong Special Administrative Region/
中央企業 中央企业 [zhong1 yang1 qi3 ye4] /centrally-managed state-owned enterprise (PRC)/
中央全會 中央全会 [zhong1 yang1 quan2 hui4] /plenary session of the Central Committee/
中央凹 中央凹 [zhong1 yang1 ao1] /fovea centralis (depression in the macula retina, most sensitive optic region)/
中央分車帶 中央分车带 [zhong1 yang1 fen1 che1 dai4] /median strip/central reservation (on a divided road)/
中央匯金 中央汇金 [zhong1 yang1 hui4 jin1] /central finance/Chinese monetary fund/
中央執行委員會 中央执行委员会 [Zhong1 yang1 Zhi2 xing2 Wei3 yuan2 hui4] /Central Executive Committee/
中央委員會 中央委员会 [Zhong1 yang1 Wei3 yuan2 hui4] /Central Committee/
中央宣傳部 中央宣传部 [Zhong1 yang1 Xuan1 chuan2 bu4] /Central Propaganda Department (abbr. for 中國共產黨中央委員會宣傳部|中国共产党中央委员会宣传部[Zhong1 guo2 Gong4 chan3 dang3 Zhong1 yang1 Wei3 yuan2 hui4 Xuan1 chuan2 bu4])/
中央專制集權 中央专制集权 [zhong1 yang1 zhuan1 zhi4 ji2 quan2] /centralized autocratic rule/
中央廣播電臺 中央广播电台 [Zhong1 yang1 Guang3 bo1 Dian4 tai2] /Radio Taiwan International (RTI)/
中央情報局 中央情报局 [Zhong1 yang1 Qing2 bao4 ju2] /US Central Intelligence Agency, CIA/
中央戲劇學院 中央戏剧学院 [Zhong1 yang1 Xi4 ju4 Xue2 yuan4] /Central Academy of Drama/
中央政府 中央政府 [zhong1 yang1 zheng4 fu3] /central government/
中央日報 中央日报 [Zhong1 yang1 Ri4 bao4] /Central Daily News/
中央民族大學 中央民族大学 [Zhong1 yang1 Min2 zu2 Da4 xue2] /Central University for Nationalities/
中央海嶺 中央海岭 [zhong1 yang1 hai3 ling3] /mid-ocean ridge (geology)/
中央直轄市 中央直辖市 [zhong1 yang1 zhi2 xia2 shi4] /municipality, namely: Beijing 北京, Tianjin 天津, Shanghai 上海 and Chongqing 重慶|重庆, the first level administrative subdivision/province level city/also called directly governed city/
中央省 中央省 [Zhong1 yang1 sheng3] /central province/Töv Aimag (province) of Mongolia/
中央研究院 中央研究院 [Zhong1 yang1 Yan2 jiu1 yuan4] /Academia Sinica, research institution headquartered in Taipei/
中央社 中央社 [Zhong1 yang1 she4] /Central News Agency (Taiwan)/
中央空調 中央空调 [zhong1 yang1 kong1 tiao2] /central air conditioning/(fig.) (neologism) ladies' man (contrasted with 暖男[nuan3 nan2], a guy who is attentive to his partner rather than to all and sundry)/
中央處理機 中央处理机 [zhong1 yang1 chu3 li3 ji1] /central processing unit (CPU)/
中央財經大學 中央财经大学 [Zhong1 yang1 Cai2 jing1 Da4 xue2] /Central University of Finance and Economics, Beijing/
中央軍事委員會 中央军事委员会 [Zhong1 yang1 Jun1 shi4 Wei3 yuan2 hui4] /(PRC) Central Military Commission/
中央軍委 中央军委 [zhong1 yang1 jun1 wei3] /Central Military Committee (CMC)/
中央邦 中央邦 [Zhong1 yang1 bang1] /Madhya Pradesh, central Indian state/
中央銀行 中央银行 [Zhong1 yang1 Yin2 hang2] /Central Bank of the Republic of China (Taiwan)/
中央銀行 中央银行 [zhong1 yang1 yin2 hang2] /central bank/
中央集權 中央集权 [zhong1 yang1 ji2 quan2] /centralized state power/
中央電視台 中央电视台 [Zhong1 yang1 Dian4 shi4 tai2] /China Central Television (CCTV), PRC state TV network/
中央音樂學院 中央音乐学院 [Zhong1 yang1 Yin1 yue4 Xue2 yuan4] /Central Conservatory of Music/
中央黨校 中央党校 [Zhong1 yang1 Dang3 xiao4] /Central Party School, China's highest institution specifically for training Party cadres, founded in 1933/
中子 中子 [zhong1 zi3] /neutron/
中子俘獲 中子俘获 [zhong1 zi3 fu2 huo4] /neutron capture/
中子射線攝影 中子射线摄影 [zhong1 zi3 she4 xian4 she4 ying3] /neutron radiography/
中子彈 中子弹 [zhong1 zi3 dan4] /neutron bomb/
中子數 中子数 [zhong1 zi3 shu4] /neutron number/
中子星 中子星 [zhong1 zi3 xing1] /neutron star/
中子源 中子源 [zhong1 zi3 yuan2] /neutron source/
中學 中学 [zhong1 xue2] /middle school/CL:個|个[ge4]/
中學生 中学生 [zhong1 xue2 sheng1] /middle-school student/high school student/
中宣部 中宣部 [Zhong1 Xuan1 bu4] /Publicity Department of the CCP (abbr. for 中國共產黨中央委員會宣傳部|中国共产党中央委员会宣传部[Zhong1 guo2 Gong4 chan3 dang3 Zhong1 yang1 Wei3 yuan2 hui4 Xuan1 chuan2 bu4])/
中密度纖維板 中密度纤维板 [zhong1 mi4 du4 xian1 wei2 ban3] /medium-density fiberboard (MDF)/abbr. to 中纖板|中纤板[zhong1 xian1 ban3]/
中寧 中宁 [Zhong1 ning2] /Zhongning county in Zhongwei 中衛|中卫[Zhong1 wei4], Ningxia/
中寧縣 中宁县 [Zhong1 ning2 xian4] /Zhongning county in Zhongwei 中衛|中卫[Zhong1 wei4], Ningxia/
中寮 中寮 [Zhong1 liao2] /Zhongliao or Chungliao township in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
中寮鄉 中寮乡 [Zhong1 liao2 xiang1] /Zhongliao or Chungliao township in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
中將 中将 [zhong1 jiang4] /lieutenant general/vice admiral/air marshal/
中專 中专 [zhong1 zhuan1] /vocational secondary school/technical secondary school/trade school/abbr. for 中等專科學校|中等专科学校/
中尉 中尉 [zhong1 wei4] /lieutenant (navy)/first lieutenant (army)/subaltern/
中小企業 中小企业 [zhong1 xiao3 qi3 ye4] /small and medium enterprise/
中小型企業 中小型企业 [zhong1 xiao3 xing2 qi3 ye4] /small or medium size enterprise (SME)/
中小學 中小学 [zhong1 xiao3 xue2] /middle and elementary school/
中尼 中尼 [Zhong1 Ni2] /China-Nepal/
中局 中局 [zhong1 ju2] /middle game (in go or chess)/
中層 中层 [zhong1 ceng2] /middle-ranking/
中山 中山 [Zhong1 shan1] /refers to Dr Sun Yat-sen/Zhongshan, prefecture-level city in Guangdong, close to Sun Yat-sen's birthplace/Nakayama (Japanese surname)/
中山公園 中山公园 [Zhong1 shan1 Gong1 yuan2] /Zhongshan Park, the name of numerous parks in China, honoring Sun Yat-sen 孫中山|孙中山[Sun1 Zhong1 shan1]/
中山區 中山区 [Zhong1 shan1 qu1] /Zhongshan or Chungshan district of Taipei City 臺北市|台北市[Tai2 bei3 shi4], Taiwan/Zhongshan district of Dalian 大連市|大连市[Da4 lian2 shi4], Liaoning/Chungshan district of Keelung City 基隆市[Ji1 long2 shi4], Taiwan/
中山大學 中山大学 [Zhong1 shan1 Da4 xue2] /Sun Yat-sen University (Guangzhou)/Sun Yat-sen University (Kaohsiung)/Sun Yat-sen University (Moscow), founded in 1925 as training ground for Chinese communists/
中山市 中山市 [Zhong1 shan1 shi4] /Zhongshan prefecture-level city in Guangdong province 廣東省|广东省[Guang3 dong1 sheng3] in south China, close to Dr Sun Yat-sen's birthplace/
中山成彬 中山成彬 [Zhong1 shan1 Cheng2 bin1] /NAKAYAMA Nariaki (1943-), right-wing Japanese cabinet minister and prominent denier of Japanese war crimes/
中山服 中山服 [zhong1 shan1 fu2] /Chinese tunic suit/Mao jacket/CL:件[jian4]/
中山狼傳 中山狼传 [Zhong1 shan1 Lang2 Zhuan4] /The Wolf of Zhongshan, fable by Ma Zhongxi 馬中錫|马中锡[Ma3 Zhong1 xi1]/
中山裝 中山装 [zhong1 shan1 zhuang1] /Chinese tunic suit/
中山陵 中山陵 [Zhong1 shan1 Ling2] /Dr Sun Yat-sen's mausoleum in Nanjing/
中島 中岛 [Zhong1 dao3] /Nakajima or Nakashima (Japanese surname and place name)/
中嶽 中岳 [Zhong1 yue4] /Mt Song 嵩山 in Henan, one of the Five Sacred Mountains 五嶽|五岳[Wu3 yue4]/
中川 中川 [Zhong1 chuan1] /Nakagawa (Japanese surname and place name)/
中巴 中巴 [Zhong1 Ba1] /China-Pakistan (relations)/China-Bahamas/
中巴 中巴 [zhong1 ba1] /minibus/
中巴士 中巴士 [zhong1 ba1 shi4] /minibus/
中師 中师 [zhong1 shi1] /secondary normal school (abbr. for 中等師範學校|中等师范学校[zhong1 deng3 shi1 fan4 xue2 xiao4])/
中常 中常 [zhong1 chang2] /ordinary/average/medium/mid-range/moderate/
中幫 中帮 [zhong1 bang1] /mid-top (shoes)/
中年 中年 [zhong1 nian2] /middle age/
中度性肺水腫 中度性肺水肿 [zhong1 du4 xing4 fei4 shui3 zhong3] /toxic pulmonary edema/
中庭 中庭 [zhong1 ting2] /courtyard/
中庸 中庸 [Zhong1 yong1] /the Doctrine of the Mean, one of the Four Books 四書|四书[Si4 shu1]/
中庸 中庸 [zhong1 yong1] /golden mean (Confucianism)/(literary) (of person) mediocre/ordinary/
中庸之道 中庸之道 [zhong1 yong1 zhi1 dao4] /doctrine of the mean/moderation in all things/
中廳 中厅 [zhong1 ting1] /lobby/foyer/CL:間|间[jian1]/
中式 中式 [Zhong1 shi4] /Chinese style/
中式 中式 [zhong4 shi4] /to pass an exam (or the imperial exam)/to qualify/
中式英語 中式英语 [Zhong1 shi4 Ying1 yu3] /Chinglish/
中彈 中弹 [zhong4 dan4] /hit by a bullet/shot/
中彩 中彩 [zhong4 cai3] /to win a lottery/
中徑 中径 [zhong1 jing4] /diameter/
中復電訊 中复电讯 [Zhong1 fu4 Dian4 xun4] /Zoomflight Telecom (Chinese company)/
中微子 中微子 [zhong1 wei1 zi3] /neutrino (particle physics)/also written 微中子[wei1 zhong1 zi3]/
中德診所 中德诊所 [Zhong1 De2 zhen3 suo3] /Sino-German clinic/
中心 中心 [zhong1 xin1] /center/heart/core/CL:個|个[ge4]/
中心區 中心区 [zhong1 xin1 qu1] /central district/
中心埋置關係從句 中心埋置关系从句 [zhong1 xin1 mai2 zhi4 guan1 xi4 cong2 ju4] /center-embedded relative clauses/
中心矩 中心矩 [zhong1 xin1 ju3] /(statistics) central moment/
中心粒 中心粒 [zhong1 xin1 li4] /centriole/
中心語 中心语 [zhong1 xin1 yu3] /qualified word/
中心點 中心点 [zhong1 xin1 dian3] /center/central point/focus/
中性 中性 [zhong1 xing4] /neutral/
中性筆 中性笔 [zhong1 xing4 bi3] /rollerball pen/
中性粒細胞 中性粒细胞 [zhong1 xing4 li4 xi4 bao1] /neutrophil (the most common type of white blood cell)/
中情局 中情局 [Zhong1 qing2 ju2] /US Central Intelligence Agency, CIA/abbr. for 中央情報局|中央情报局[Zhong1 yang1 Qing2 bao4 ju2]/
中意 中意 [Zhong1 Yi4] /Sino-Italian/
中意 中意 [zhong4 yi4] /to take one's fancy/to be to one's liking/
中成藥 中成药 [zhong1 cheng2 yao4] /prepared prescription (Chinese medicine)/
中招 中招 [zhong1 zhao1] /senior high school enrollment/
中招 中招 [zhong4 zhao1] /to get infected/to fall into sb's trap/
中括號 中括号 [zhong1 kuo4 hao4] /square brackets [ ] (math.)/
中指 中指 [zhong1 zhi3] /middle finger/
中控面板 中控面板 [zhong1 kong4 mian4 ban3] /center dash console/central dashboard/
中提琴 中提琴 [zhong1 ti2 qin2] /viola/
中文 中文 [Zhong1 wen2] /Chinese language/
中文標準交換碼 中文标准交换码 [Zhong1 wen2 biao1 zhun3 jiao1 huan4 ma3] /CSIC, Chinese standard interchange code used from 1992/
中新世 中新世 [Zhong1 xin1 shi4] /Miocene (geological epoch from 24m-5m years ago)/
中新社 中新社 [Zhong1 xin1 she4] /China News Service (CNS), abbr. for 中國新聞社|中国新闻社/
中新網 中新网 [Zhong1 xin1 wang3] /ChinaNews (China News Service)/
中斷 中断 [zhong1 duan4] /to cut short/to break off/to discontinue/to interrupt/
中方 中方 [Zhong1 fang1] /the Chinese side (in an international venture)/
中方縣 中方县 [Zhong1 fang1 xian4] /Zhongfang county in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
中旅社 中旅社 [zhong1 lu:3 she4] /China Travel Service (CTS), state-owned travel company/
中日 中日 [Zhong1 Ri4] /China-Japan/
中日關係 中日关系 [Zhong1 Ri4 guan1 xi4] /Sino-Japanese relations/
中日韓 中日韩 [Zhong1 Ri4 Han2] /China, Japan and Korea/
中日韓統一表意文字 中日韩统一表意文字 [Zhong1 Ri4 Han2 tong3 yi1 biao3 yi4 wen2 zi4] /China Japan Korea (CJK) unified ideographs/Unihan/
中日韓越 中日韩越 [Zhong1 Ri4 Han2 Yue4] /China, Japan, Korea, and Vietnam/
中旬 中旬 [zhong1 xun2] /middle third of a month/
中時 中时 [Zhong1 Shi2] /China Times (newspaper), abbr. for 中國時報|中国时报[Zhong1 guo2 Shi2 bao4]/
中暑 中暑 [zhong4 shu3] /sunstroke/heatstroke/
中朝 中朝 [Zhong1 Chao2] /Sino-Korean/China and North Korea/
中期 中期 [zhong1 qi1] /middle (of a period of time)/medium-term (plan, forecast etc)/
中村 中村 [Zhong1 cun1] /Nakamura (Japanese surname)/
中杓鷸 中杓鹬 [zhong1 shao2 yu4] /(bird species of China) whimbrel (Numenius phaeopus)/
中杜鵑 中杜鹃 [zhong1 du4 juan1] /(bird species of China) Himalayan cuckoo (Cuculus saturatus)/
中東 中东 [Zhong1 dong1] /Middle East/
中東呼吸綜合徵 中东呼吸综合征 [Zhong1 dong1 hu1 xi1 zong1 he2 zheng4] /Middle East respiratory syndrome (MERS)/
中板 中板 [zhong1 ban3] /moderato/
中校 中校 [zhong1 xiao4] /middle ranking officer in Chinese army/lieutenant colonel/commander/
中槍 中枪 [zhong4 qiang1] /to be hit by a gun/shot/
中樂透 中乐透 [zhong4 le4 tou4] /to have a win in the lottery/
中標 中标 [zhong4 biao1] /to win a tender/successful bidder/
中樞 中枢 [zhong1 shu1] /center/backbone/hub (e.g. of transport network)/the central administration/
中樞神經系統 中枢神经系统 [zhong1 shu1 shen2 jing1 xi4 tong3] /central nervous system, CNS/
中歐 中欧 [Zhong1 Ou1] /China-Europe (e.g. trading relations)/Central Europe/
中止 中止 [zhong1 zhi3] /to cease/to suspend/to break off/to stop/to discontinue/
中正 中正 [Zhong1 zheng4] /adopted name of Chiang Kai-shek 蔣介石|蒋介石[Jiang3 Jie4 shi2]/
中正 中正 [zhong1 zheng4] /fair and honest/
中正區 中正区 [Zhong1 zheng4 Qu1] /Zhongzheng District of Taipei 台北市[Tai2 bei3 shi4] or Keelung 基隆市[Ji1 long2 shi4]/
中正紀念堂 中正纪念堂 [Zhong1 zheng4 Ji4 nian4 tang2] /Chiang Kai-shek Memorial Hall, Taipei/
中段 中段 [zhong1 duan4] /middle section/middle period/middle area/mid-/
中毒 中毒 [zhong4 du2] /to be poisoned/poisoning/
中毒性 中毒性 [zhong4 du2 xing4] /poisonous/toxic/
中毒途徑 中毒途径 [zhong1 du2 tu2 jing4] /poisoning route/
中毒酶 中毒酶 [zhong1 du2 mei2] /inhibited enzyme/
中氣層 中气层 [zhong1 qi4 ceng2] /mesosphere/upper atmosphere/
中氣層頂 中气层顶 [zhong1 qi4 ceng2 ding3] /mesopause/top of mesosphere/
中水 中水 [zhong1 shui3] /reclaimed water/recycled water/
中江 中江 [Zhong1 jiang1] /Zhongjiang county in Deyang 德陽|德阳[De2 yang2], Sichuan/
中江縣 中江县 [Zhong1 jiang1 xian4] /Zhongjiang county in Deyang 德陽|德阳[De2 yang2], Sichuan/
中沙群島 中沙群岛 [Zhong1 sha1 Qun2 dao3] /Macclesfield Bank, series of reefs in the South China Sea southeast of Hainan Island/
中油 中油 [Zhong4 you2] /CNPC, China National Petroleum Corporation (abbr.)/
中法 中法 [Zhong1 Fa3] /China-France (cooperation)/Sino-French/
中法戰爭 中法战争 [Zhong1 Fa3 Zhan4 zheng1] /Sino-French War (1883-1885) (concerning French seizure of Vietnam)/
中法新約 中法新约 [Zhong1 Fa3 xin1 yue1] /treaty of Tianjin of 1885 ceding Vietnam to France/
中波 中波 [Zhong1 Bo1] /Chinese-Polish/
中波 中波 [zhong1 bo1] /medium wave (radio frequency range)/
中洋脊 中洋脊 [zhong1 yang2 ji3] /mid-ocean ridge (geology)/
中流 中流 [zhong1 liu2] /midstream/
中流砥柱 中流砥柱 [zhong1 liu2 di3 zhu4] /mainstay/cornerstone/tower of strength/
中海油 中海油 [zhong1 hai3 you2] /China National Offshore Oil Corporation/
中港 中港 [Zhong1 Gang3] /PRC and Hong Kong/
中港臺 中港台 [Zhong1 Gang3 Tai2] /China, Hong Kong and Taiwan (abbr.)/
中游 中游 [zhong1 you2] /the middle stretches of a river/middle level/middle echelon/midstream/
中源地震 中源地震 [zhong1 yuan2 di4 zhen4] /medium depth earthquake (with epicenter 70-300 km deep)/
中澳 中澳 [Zhong1 Ao4] /China-Australia (relations)/
中灶 中灶 [zhong1 zao4] /mess hall for mid-level cadres/cf. 大灶[da4 zao4]/
中焦 中焦 [zhong1 jiao1] /(TCM) middle burner, the part of the body within the abdominal cavity (between the diaphragm and the navel, including the spleen and stomach)/
中爪哇 中爪哇 [Zhong1 Zhao3 wa1] /Central Java, province of Indonesia/
中牟 中牟 [Zhong1 mu4] /Zhongmu county in Zhengzhou 鄭州|郑州[Zheng4 zhou1], Henan/
中牟縣 中牟县 [Zhong1 mou2 xian4] /Zhongmou county in Zhengzhou 鄭州|郑州[Zheng4 zhou1], Henan/
中獎 中奖 [zhong4 jiang3] /to win a prize/a successful gamble/
中環 中环 [Zhong1 huan2] /Central, Hong Kong Island/
中生代 中生代 [Zhong1 sheng1 dai4] /Mesozoic (geological era 250-65m years ago, covering Triassic 三疊紀|三叠纪, Jurassic 侏羅紀|侏罗纪 and Cretaceous 白堊紀|白垩纪)/
中產 中产 [zhong1 chan3] /middle class/bourgeois/
中產階級 中产阶级 [zhong1 chan3 jie1 ji2] /middle class/
中田英壽 中田英寿 [zhong1 tian2 ying1 shou4] /Hidetoshi Nakata/
中甸 中甸 [Zhong1 dian4] /Gyeltang or Gyalthang town and county, former name of Shangri-La County 香格里拉縣|香格里拉县[Xiang1 ge2 li3 la1 Xian4] in Dêqên or Diqing Tibetan Autonomous Prefecture 迪慶藏族自治州|迪庆藏族自治州[Di2 qing4 Zang4 zu2 Zi4 zhi4 zhou1], northwest Yunnan/
中甸縣 中甸县 [Zhong1 dian4 Xian4] /Gyeltang or Gyalthang town and county, former name of Shangri-La County 香格里拉縣|香格里拉县[Xiang1 ge2 li3 la1 Xian4] in Dêqên or Diqing Tibetan Autonomous Prefecture 迪慶藏族自治州|迪庆藏族自治州[Di2 qing4 Zang4 zu2 Zi4 zhi4 zhou1], northwest Yunnan/
中白鷺 中白鹭 [zhong1 bai2 lu4] /(bird species of China) intermediate egret (Egretta intermedia)/
中的 中的 [zhong4 di4] /to hit the target/to hit the nail on the head/
中盤 中盘 [zhong1 pan2] /middle game (in go or chess)/(share trading) mid-session/(abbr. for 中盤商|中盘商[zhong1 pan2 shang1]) distributor/wholesaler/middleman/
中盤商 中盘商 [zhong1 pan2 shang1] /distributor/wholesaler/middleman/
中盤股 中盘股 [zhong1 pan2 gu3] /(share trading) mid-cap/
中看 中看 [zhong1 kan4] /pleasant to the eye/Taiwan pr. [zhong4 kan4]/
中看不中用 中看不中用 [zhong4 kan4 bu4 zhong4 yong4] /impressive-looking but useless/
中短債 中短债 [zhong1 duan3 zhai4] /short- or medium-term loan/
中石化 中石化 [Zhong1 shi2 hua4] /China Petroleum and Chemical Corporation, Sinopec/abbr. for 中國石油化工股份有限公司|中国石油化工股份有限公司/
中石器時代 中石器时代 [Zhong1 shi2 qi4 Shi2 dai4] /Mesolithic Era/
中研院 中研院 [Zhong1 yan2 yuan4] /Academia Sinica/abbr. for 中央研究院[Zhong1 yang1 Yan2 jiu1 yuan4]/
中秋 中秋 [Zhong1 qiu1] /the Mid-autumn festival, the traditional moon-viewing festival on the 15th of the 8th lunar month/
中秋節 中秋节 [Zhong1 qiu1 jie2] /the Mid-Autumn Festival on 15th of 8th lunar month/
中科院 中科院 [Zhong1 ke1 yuan4] /abbr. for 中國社會科學院|中国社会科学院[Zhong1 guo2 She4 hui4 Ke1 xue2 yuan4], Chinese Academy of Sciences (CAS)/
中程 中程 [zhong1 cheng2] /medium-range/
中空 中空 [zhong1 kong1] /hollow/empty interior/
中空玻璃 中空玻璃 [zhong1 kong1 bo1 li5] /double glazing/
中立 中立 [zhong1 li4] /neutral/neutrality/
中立國 中立国 [zhong1 li4 guo2] /neutral country/
中立性 中立性 [zhong1 li4 xing4] /impartiality/neutrality/
中立派 中立派 [zhong1 li4 pai4] /centrist/the centrist faction/
中站 中站 [Zhong1 zhan4] /Zhongzhan district of Jiaozuo city 焦作市[Jiao1 zuo4 shi4], Henan/
中站區 中站区 [Zhong1 zhan4 qu1] /Zhongzhan district of Jiaozuo city 焦作市[Jiao1 zuo4 shi4], Henan/
中等 中等 [zhong1 deng3] /medium/
中等專業學校 中等专业学校 [zhong1 deng3 zhuan1 ye4 xue2 xiao4] /specialized middle school/
中等專業教育 中等专业教育 [zhong1 deng3 zhuan1 ye4 jiao4 yu4] /technical middle school education/
中等師範學校 中等师范学校 [zhong1 deng3 shi1 fan4 xue2 xiao4] /secondary normal school (secondary school that trains kindergarten and elementary school teachers)/
中等技術學校 中等技术学校 [zhong1 deng3 ji4 shu4 xue2 xiao4] /technical middle school/polytechnic/
中等教育 中等教育 [zhong1 deng3 jiao4 yu4] /secondary education/middle school education/
中等普通教育 中等普通教育 [zhong1 deng3 pu3 tong1 jiao4 yu4] /general middle school education/
中筋麵粉 中筋面粉 [zhong1 jin1 mian4 fen3] /all-purpose flour/flour for making dumplings and noodles/
中箭落馬 中箭落马 [zhong4 jian4 luo4 ma3] /lit. to be struck by an arrow and fall from one's horse/to suffer a serious setback (idiom)/
中篇小說 中篇小说 [zhong1 pian1 xiao3 shuo1] /novella/
中簽 中签 [zhong4 qian1] /to win a ballot/to draw a lucky number/
中紀委 中纪委 [Zhong1 ji4 wei3] /Central Commission for Discipline Inspection (CCDI), organization within the CCP which investigates corruption and other wrongdoing among Party cadres/abbr. for 中共中央紀律檢查委員會|中共中央纪律检查委员会/
中級 中级 [zhong1 ji2] /middle level (in a hierarchy)/
中組部 中组部 [Zhong1 zu3 bu4] /Organization Department/abbr. for 中共中央組織部|中共中央组织部[Zhong1 Gong4 Zhong1 yang1 Zu3 zhi1 bu4]/
中綴 中缀 [zhong1 zhui4] /infix (grammar), particle attached within a word or expression/
中線 中线 [zhong1 xian4] /half-way line/median line/
中縫 中缝 [zhong1 feng4] /vertical space in a newspaper between two attached pages/vertical line on the back of clothing/
中繼 中继 [zhong1 ji4] /to relay/to repeat/
中繼器 中继器 [zhong1 ji4 qi4] /repeater/
中繼站 中继站 [zhong1 ji4 zhan4] /relay station/
中繼資料 中继资料 [zhong1 ji4 zi1 liao4] /metadata/
中美 中美 [Zhong1 Mei3] /China-USA/
中美文化研究中心 中美文化研究中心 [Zhong1 Mei3 Wen2 hua4 Yan2 jiu1 Zhong1 xin1] /Hopkins-Nanjing Center/
中美洲 中美洲 [Zhong1 Mei3 zhou1] /Central America/
中老年 中老年 [zhong1 lao3 nian2] /middle and old age/
中老年人 中老年人 [zhong1 lao3 nian2 ren2] /middle-aged and elderly people/
中考 中考 [zhong1 kao3] /entrance exam for senior middle school/
中耳 中耳 [zhong1 er3] /middle ear/
中耳炎 中耳炎 [zhong1 er3 yan2] /inflammation of middle ear/otitis media/
中聯航 中联航 [Zhong1 lian2 hang2] /China United Airlines, abbr. for 中國聯合航空|中国联合航空[Zhong1 guo2 Lian2 he2 Hang2 kong1]/
中聯辦 中联办 [Zhong1 lian2 ban4] /Liaison Office of the Central People's Government in the Hong Kong Special Administrative Region (abbr. for 中央人民政府駐香港特別行政區聯絡辦公室|中央人民政府驻香港特别行政区联络办公室[Zhong1 yang1 Ren2 min2 Zheng4 fu3 Zhu4 Xiang1 gang3 Te4 bie2 Xing2 zheng4 qu1 Lian2 luo4 Ban4 gong1 shi4]) or the equivalent office in Macao/
中聲 中声 [zhong1 sheng1] /the medial (vowel or diphthong) of a Korean syllable/
中聽 中听 [zhong1 ting1] /pleasant to hear (i.e. agreeable news)/to one's liking/music to one's ears/Taiwan pr. [zhong4 ting1]/
中肯 中肯 [zhong4 ken3] /pertinent/apropos/
中胚層 中胚层 [zhong1 pei1 ceng2] /mesoderm (cell lineage in embryology)/
中脊 中脊 [zhong1 ji3] /mid-ocean ridge (geology)/
中臺 中台 [Zhong1 Tai2] /China and Taiwan/
中興 中兴 [zhong1 xing1] /resurgence/recovery/restoration/
中興新村 中兴新村 [Zhong1 xing1 Xin1 cun1] /Chung-hsing New Village, model town in Nantou County, west-central Taiwan, administrative seat of the Taiwan Provincial Government/
中舉 中举 [zhong4 ju3] /to pass the provincial level imperial examination/
中航技進出口有限責任公司 中航技进出口有限责任公司 [Zhong1 hang2 ji4 Jin4 chu1 kou3 You3 xian4 Ze2 ren4 Gong1 si1] /China National Aero-Technology Import & Export Corporation (CATIC)/
中英 中英 [Zhong1 Ying1] /Sino-British/Chinese-English/
中英對照 中英对照 [Zhong1 Ying1 dui4 zhao4] /Chinese English parallel texts/
中英文對照 中英文对照 [Zhong1 Ying1 wen2 dui4 zhao4] /Chinese-English parallel texts/
中草藥 中草药 [zhong1 cao3 yao4] /Chinese herbal medicine/
中華 中华 [Zhong1 hua2] /China (alternate formal name)/
中華人民共和國 中华人民共和国 [Zhong1 hua2 Ren2 min2 Gong4 he2 guo2] /People's Republic of China/
中華仙鶲 中华仙鹟 [Zhong1 hua2 xian1 weng1] /(bird species of China) Chinese blue flycatcher (Cyornis glaucicomans)/
中華全國婦女聯合會 中华全国妇女联合会 [Zhong1 hua2 Quan2 guo2 Fu4 nu:3 Lian2 he2 hui4] /All-China Women's Federation (PRC, established 1949)/
中華全國總工會 中华全国总工会 [Zhong1 hua2 Quan2 guo2 Zong3 gong1 hui4] /All-China Federation of Trade Unions (ACFTU)/
中華全國體育總會 中华全国体育总会 [Zhong1 hua2 Quan2 guo2 Ti3 yu4 Zong3 hui4] /All-China Sports Federation/
中華字海 中华字海 [Zhong1 hua2 Zi4 hai3] /Zhonghua Zihai, the most comprehensive Chinese character dictionary with 85,568 entries, compiled in 1994/
中華攀雀 中华攀雀 [Zhong1 hua2 pan1 que4] /(bird species of China) Chinese penduline tit (Remiz consobrinus)/
中華民國 中华民国 [Zhong1 hua2 Min2 guo2] /Republic of China/
中華民族 中华民族 [Zhong1 hua2 min2 zu2] /the Chinese people/
中華田園犬 中华田园犬 [Zhong1 hua2 tian2 yuan2 quan3] /Chinese rural dog/indigenous dog/mongrel/
中華短翅鶯 中华短翅莺 [Zhong1 hua2 duan3 chi4 ying1] /(bird species of China) Chinese bush warbler (Locustella tacsanowskia)/
中華秋沙鴨 中华秋沙鸭 [Zhong1 hua2 qiu1 sha1 ya1] /(bird species of China) scaly-sided merganser (Mergus squamatus)/
中華臺北 中华台北 [Zhong1 hua2 Tai2 bei3] /Chinese Taipei, name for Taiwan to which the PRC and Taiwan agreed for the purpose of participation in international events/
中華航空公司 中华航空公司 [Zhong1 hua2 Hang2 kong1 Gong1 si1] /China Airlines (Taiwan)/abbr. to 華航|华航[Hua2 hang2]/
中華蘇維埃共和國 中华苏维埃共和国 [Zhong1 hua2 Su1 wei2 ai1 Gong4 he2 guo2] /Chinese Soviet Republic (1931-1937)/
中華電視 中华电视 [Zhong1 hua2 Dian4 shi4] /Chinese Television System (CTS), Taiwan/
中華鷓鴣 中华鹧鸪 [Zhong1 hua2 zhe4 gu1] /(bird species of China) Chinese francolin (Francolinus pintadeanus)/
中華龍鳥 中华龙鸟 [Zhong1 hua2 long2 niao3] /Sinosauropteryx/
中葉 中叶 [zhong1 ye4] /mid- (e.g. mid-century)/middle period/
中藥 中药 [Zhong1 yao4] /(traditional) Chinese medicine/CL:服[fu4],種|种[zhong3]/
中蘇解決懸案大綱協定 中苏解决悬案大纲协定 [Zhong1 Su1 jie3 jue2 xuan2 an4 da4 gang1 xie2 ding4] /the treaty of 1923 normalizing relations between the Soviet Union and the Northern Warlord government of China/
中號 中号 [zhong1 hao4] /medium-sized/
中行 中行 [Zhong1 hang2] /abbr. for 中國銀行|中国银行[Zhong1 guo2 Yin2 hang2]/
中衛 中卫 [Zhong1 wei4] /Zhongwei prefecture level city in Ningxia/
中衛市 中卫市 [Zhong1 wei4 shi4] /Zhongwei prefecture level city in Ningxia/
中裝 中装 [zhong1 zhuang1] /Chinese dress/
中西 中西 [Zhong1 Xi1] /China and the West/Chinese-Western/
中西區 中西区 [Zhong1 Xi1 qu1] /Central and Western district of Hong Kong/
中西合併 中西合并 [Zhong1 Xi1 he2 bing4] /Chinese-Western fusion/
中西合璧 中西合璧 [Zhong1 Xi1 he2 bi4] /harmonious combination of Chinese and Western elements (idiom)/
中西部 中西部 [zhong1 xi1 bu4] /midwest/
中西醫 中西医 [zhong1 xi1 yi1] /Chinese and Western medicine/a doctor trained in Chinese and Western medicine/
中西醫結合 中西医结合 [Zhong1 Xi1 yi1 jie2 he2] /to combine traditional Chinese and Western medicine/
中規中矩 中规中矩 [zhong4 gui1 zhong4 ju3] /conforming with the norms of society/
中視 中视 [Zhong1 shi4] /China Television Company (CTV), Taiwan (abbr. for 中國電視公司|中国电视公司[Zhong1 guo2 Dian4 shi4 Gong1 si1])/
中計 中计 [zhong4 ji4] /to fall into a trap/taken in by a stratagem/cheated/ripped off/
中試 中试 [zhong1 shi4] /pilot-scale/
中譯語通 中译语通 [Zhong1 yi4 Yu3 tong1] /Global Tone Communication Technology Co., Ltd (GTCOM), Chinese big data and AI company/
中財 中财 [Zhong1 Cai2] /Central University of Finance and Economics, Beijing/abbr. for 中央財經大學|中央财经大学[Zhong1 yang1 Cai2 jing1 Da4 xue2]/
中資 中资 [zhong1 zi1] /Chinese capital/Chinese enterprise/
中賊鷗 中贼鸥 [zhong1 zei2 ou1] /(bird species of China) pomarine skua (Stercorarius pomarinus)/
中越戰爭 中越战争 [Zhong1 Yue4 Zhan4 zheng1] /Sino-Vietnamese War (1979)/
中路 中路 [zhong1 lu4] /midway/mediocre (quality)/midfield (soccer)/
中軸 中轴 [zhong1 zhou2] /axis/(bicycle) bottom bracket/
中軸線 中轴线 [zhong1 zhou2 xian4] /central axis (line)/
中輟 中辍 [zhong1 chuo4] /to stop halfway/to give up halfway/interruption/suspension/
中轉 中转 [zhong1 zhuan3] /to change (train or plane)/transfer/correspondence/
中轉櫃檯 中转柜台 [zhong1 zhuan3 gui4 tai2] /transfer desk/correspondence desk/
中轉站 中转站 [zhong1 zhuan3 zhan4] /hub (network equipment)/
中辣 中辣 [zhong1 la4] /hot/medium level of spiciness/
中辦 中办 [Zhong1 Ban4] /General Office of the Central Committee of the CCP/abbr. for 中共中央辦公廳|中共中央办公厅[Zhong1 gong4 Zhong1 yang1 Ban4 gong1 ting1]/
中農 中农 [Zhong1 nong2] /Chinese agriculture/
中途 中途 [zhong1 tu2] /midway/
中途島 中途岛 [Zhong1 tu2 Dao3] /Midway Islands/
中途島戰役 中途岛战役 [Zhong1 tu2 Dao3 Zhan4 yi4] /Battle of Midway, June 1942/
中途擱淺 中途搁浅 [zhong1 tu2 ge1 qian3] /to run aground in mid-course/to run into difficulty and stop/
中途退場 中途退场 [zhong1 tu2 tui4 chang3] /to leave in the middle of the play/(fig.) to leave before the matter is concluded/
中遠 中远 [Zhong1 yuan3] /China Ocean Shipping Company (COSCO) (abbr. for 中國遠洋運輸|中远集团[Zhong1 guo2 Yuan3 yang2 Yun4 shu1])/
中選 中选 [zhong4 xuan3] /to win an election/to get a position by passing the imperial exam/
中邪 中邪 [zhong4 xie2] /to be possessed/to be bewitched/
中部 中部 [zhong1 bu4] /middle part/central section/
中都 中都 [Zhong1 du1] /Zhongdu, capital of China during the Jin Dynasty (1115-1234), modern day Beijing/
中醫 中医 [Zhong1 yi1] /traditional Chinese medical science/a doctor trained in Chinese medicine/
中醫學 中医学 [Zhong1 yi1 xue2] /traditional Chinese medicine/TCM/
中野 中野 [Zhong1 ye3] /Nakano (Japanese surname and place name)/
中量級 中量级 [zhong1 liang4 ji2] /middleweight (boxing etc)/
中銀 中银 [Zhong1 Yin2] /Bank of China/abbr. for 中國銀行|中国银行[Zhong1 guo2 Yin2 hang2]/
中鋒 中锋 [zhong1 feng1] /midfielder/center (basketball)/center forward (hockey, football)/
中長跑 中长跑 [zhong1 chang2 pao3] /middle distance race/
中間 中间 [zhong1 jian1] /between/intermediate/mid/middle/
中間人 中间人 [zhong1 jian1 ren2] /intermediary/mediator/
中間件 中间件 [zhong1 jian1 jian4] /middleware/
中間名 中间名 [zhong1 jian1 ming2] /middle name/second given name/
中間商 中间商 [zhong1 jian1 shang1] /middleman/broker/
中間層 中间层 [zhong1 jian1 ceng2] /mesosphere/
中間派 中间派 [zhong1 jian1 pai4] /moderate faction/party of compromise/middle ground/
中間神經元 中间神经元 [zhong1 jian1 shen2 jing1 yuan2] /interneuron/
中間纖維 中间纤维 [zhong1 jian1 xian1 wei2] /intermediate filament/
中間路線 中间路线 [zhong1 jian1 lu4 xian4] /middle road (in politics)/
中間音 中间音 [zhong1 jian1 yin1] /(phonetics) medial/
中關村 中关村 [Zhong1 guan1 cun1] /Zhongguancun neighborhood of Beijing, containing Peking University, famous for electronics shops and bookstores/
中阮 中阮 [zhong1 ruan3] /zhongruan or alto lute, like pipa 琵琶 but bigger and lower range/
中陽 中阳 [Zhong1 yang2] /Zhangyang county in Lüliang 呂梁|吕梁[Lu:3 liang2], Shanxi 山西/
中陽縣 中阳县 [Zhong1 yang2 xian4] /Zhangyang county in Lüliang 呂梁|吕梁[Lu:3 liang2], Shanxi 山西/
中隔 中隔 [zhong1 ge2] /septum (anatomy)/
中青 中青 [Zhong1 Qing1] /China Youth (official newspaper) (abbr. for 中國青年報|中国青年报[Zhong1 guo2 Qing1 nian2 Bao4])/
中青年 中青年 [zhong1 qing1 nian2] /middle-aged/
中非 中非 [Zhong1 Fei1] /China-Africa (relations)/Central Africa/Central African Republic/
中非共和國 中非共和国 [Zhong1 Fei1 Gong4 he2 guo2] /Central African Republic/
中韓 中韩 [Zhong1 Han2] /China-South Korea/
中風 中风 [zhong4 feng1] /to suffer a paralyzing stroke/
中飯 中饭 [zhong1 fan4] /lunch/
中飽 中饱 [zhong1 bao3] /to embezzle/to misappropriate/to line one's pockets with public funds/
中飽私囊 中饱私囊 [zhong1 bao3 si1 nang2] /to stuff one's pockets/to take bribes/
中餐 中餐 [Zhong1 can1] /Chinese meal/Chinese food/CL:份[fen4],頓|顿[dun4]/
中餐館 中餐馆 [Zhong1 can1 guan3] /Chinese restaurant/
中體西用 中体西用 [Zhong1 ti3 Xi1 yong4] /adopting Western knowledge for its practical uses while keeping Chinese values as the core/
中高度防空 中高度防空 [zhong1 gao1 du4 fang2 kong1] /high-to-medium-altitude air defense (HIMAD)/
中魔 中魔 [zhong4 mo2] /to be possessed/to be bewitched/
中點 中点 [zhong1 dian3] /midpoint/half-way point/
丮 丮 [ji3] /to catch/
丰 丰 [feng1] /luxuriant/buxom/variant of 豐|丰[feng1]/variant of 風|风[feng1]/appearance/charm/
丰姿 丰姿 [feng1 zi1] /charm/good looks/
丰采 丰采 [feng1 cai3] /variant of 風采|风采[feng1 cai3]/
丱 丱 [guan4] /two tufts of hair/young/underage/
丱 丱 [kuang4] /archaic variant of 礦|矿[kuang4]/
串 串 [chuan4] /to string together/to skewer/to connect wrongly/to gang up/to rove/string/bunch/skewer/classifier for things that are strung together, or in a bunch, or in a row: string of, bunch of, series of/to make a swift or abrupt linear movement (like a bead on an abacus)/to move across/
串供 串供 [chuan4 gong4] /to collude to fabricate a story/
串口 串口 [chuan4 kou3] /serial port (computing)/
串味 串味 [chuan4 wei4] /to become tainted with the smell of sth else/to pick up an odor/
串崗 串岗 [chuan4 gang3] /to leave one's post during working hours/
串換 串换 [chuan4 huan4] /to exchange/to change/to swap/
串流 串流 [chuan4 liu2] /to stream (online)/
串燒 串烧 [chuan4 shao1] /to cook on a skewer/barbecued food on a skewer/shish kebab/(fig.) to perform or play songs in sequence/sequence of songs/medley/
串線 串线 [chuan4 xian4] /to get the lines crossed/
串聯 串联 [chuan4 lian2] /to establish ties or contact/in series connection (electricity)/
串處理 串处理 [chuan4 chu3 li3] /string processing (computing)/
串號 串号 [chuan4 hao4] /identification number/IMEI/
串行 串行 [chuan4 hang2] /to miss a line/to confuse two lines/
串行 串行 [chuan4 xing2] /series/serial (computer)/
串行口 串行口 [chuan4 xing2 kou3] /serial port (computing)/
串行點陣打印機 串行点阵打印机 [chuan4 xing2 dian3 zhen4 da3 yin4 ji1] /serial dot matrix printer/
串親訪友 串亲访友 [chuan4 qin1 fang3 you3] /to call on friends and relations (idiom)/
串謀 串谋 [chuan4 mou2] /to conspire/
串通 串通 [chuan4 tong1] /to collude/to collaborate/to gang up/
串通一氣 串通一气 [chuan4 tong1 yi1 qi4] /to act in collusion (idiom)/
串鄉 串乡 [chuan4 xiang1] /to go from village to village (like an itinerant artist)/
串門 串门 [chuan4 men2] /to call on sb/to drop in/to visit sb's home/
串門兒 串门儿 [chuan4 men2 r5] /erhua variant of 串門|串门[chuan4 men2]/
串門子 串门子 [chuan4 men2 zi5] /see 串門|串门[chuan4 men2]/
串音 串音 [chuan4 yin1] /crosstalk/to overhear/
丳 丳 [chan3] /skewer/
丵 丵 [zhuo2] /thick grass/"bush" component in Chinese characters/
丶 丶 [zhu3] /"dot" radical in Chinese characters (Kangxi radical 3)/see also 點|点[dian3]/
丷 丷 [ba1] /"eight" component in Chinese characters/archaic variant of 八[ba1]/
丷 丷 [xx5] /one of the characters used in kwukyel, an ancient Korean writing system/
丸 丸 [wan2] /ball/pellet/pill/
丸劑 丸剂 [wan2 ji4] /pill/
丸子 丸子 [wan2 zi5] /pills/balls/meatballs/
丸山 丸山 [Wan2 shan1] /Maruyama (Japanese surname and place name)/
丹 丹 [dan1] /red/pellet/powder/cinnabar/
丹佛 丹佛 [Dan1 fo2] /Denver, Colorado/
丹參 丹参 [dan1 shen1] /(botany) red sage (Salvia miltiorrhiza)/
丹寧 丹宁 [dan1 ning2] /(loanword) denim/tannin/
丹寨 丹寨 [Dan1 zhai4] /Danzhai county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
丹寨縣 丹寨县 [Dan1 zhai4 xian4] /Danzhai county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
丹尼 丹尼 [Dan1 ni2] /Danny (name)/
丹尼斯 丹尼斯 [Dan1 ni2 si1] /Dennis (name)/
丹尼爾 丹尼尔 [Dan1 ni2 er3] /Daniel (name)/
丹巴 丹巴 [Dan1 ba1] /Danba county (Tibetan: rong brag rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州, Sichuan (formerly in Kham province of Tibet)/
丹巴縣 丹巴县 [Dan1 ba1 xian4] /Danba county (Tibetan: rong brag rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
丹布朗 丹布朗 [Dan1 Bu4 lang3] /Dan Brown (American novelist)/
丹彩 丹彩 [dan1 cai3] /vermilion/rhetorical language/
丹徒 丹徒 [Dan1 tu2] /Dantu district of Zhenjiang city 鎮江市|镇江市[Zhen4 jiang1 shi4], Jiangsu/
丹徒區 丹徒区 [Dan1 tu2 qu1] /Dantu district of Zhenjiang city 鎮江市|镇江市[Zhen4 jiang1 shi4], Jiangsu/
丹心 丹心 [dan1 xin1] /loyal heart/loyalty/
丹方 丹方 [dan1 fang1] /folk remedy/
丹東 丹东 [Dan1 dong1] /Dandong prefecture-level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
丹東市 丹东市 [Dan1 dong1 shi4] /Dandong prefecture-level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
丹桂 丹桂 [dan1 gui4] /orange osmanthus/
丹毒 丹毒 [dan1 du2] /erysipelas (medicine)/
丹江口 丹江口 [Dan1 jiang1 kou3] /Danjiangkou county level city in Shiyan 十堰[Shi2 yan4], Hubei/
丹江口市 丹江口市 [Dan1 jiang1 kou3 shi4] /Danjiangkou county level city in Shiyan 十堰[Shi2 yan4], Hubei/
丹沙 丹沙 [dan1 sha1] /cinnabar (used in TCM)/
丹瑞 丹瑞 [Dan1 Rui4] /General Than Shwe (1933-), Myanmar army officer and politician, leader of the military junta 1992-2011/
丹瑞大將 丹瑞大将 [Dan1 Rui4 da4 jiang4] /Than Shwe (1933-), Myanmar general and politician, president of Myanmar 1992-2011/
丹田 丹田 [dan1 tian2] /pubic region/point two inches below the navel where one's qi resides/
丹皮 丹皮 [dan1 pi2] /the root bark of the peony tree/
丹砂 丹砂 [dan1 sha1] /cinnabar/mercuric sulfide HgS/
丹稜 丹棱 [Dan1 leng2] /Danleng County in Meishan 眉山市[Mei2 shan1 Shi4], Sichuan/
丹稜縣 丹棱县 [Dan1 leng2 Xian4] /Danleng County in Meishan 眉山市[Mei2 shan1 Shi4], Sichuan/
丹衷 丹衷 [dan1 zhong1] /real sincerity/
丹貝 丹贝 [dan1 bei4] /see 天貝|天贝[tian1 bei4]/
丹陽 丹阳 [Dan1 yang2] /Danyang county level city in Zhenjiang 鎮江|镇江[Zhen4 jiang1], Jiangsu/
丹陽市 丹阳市 [Dan1 yang2 shi4] /Danyang county level city in Zhenjiang 鎮江|镇江[Zhen4 jiang1], Jiangsu/
丹霞 丹霞 [Dan1 xia2] /Mt Danxia in Shaoguan 韶關|韶关[Shao2 guan1], Guangdong/Danxia landform (red conglomerate and sandstone)/
丹霞地貌 丹霞地貌 [Dan1 xia2 di4 mao4] /Danxia landform (red conglomerate and sandstone)/
丹霞山 丹霞山 [Dan1 xia2 Shan1] /Mt Danxia in Shaoguan 韶關|韶关[Shao2 guan1], Guangdong/
丹青 丹青 [dan1 qing1] /painting/
丹頂鶴 丹顶鹤 [dan1 ding3 he4] /(bird species of China) red-crowned crane (Grus japonensis)/
丹魄 丹魄 [dan1 po4] /amber/
丹鳳 丹凤 [Dan1 feng4] /Danfeng County in Shangluo 商洛[Shang1 luo4], Shaanxi/
丹鳳 丹凤 [dan1 feng4] /red phoenix/
丹鳳眼 丹凤眼 [dan1 feng4 yan3] /red phoenix eyes (eyes whose outer corners incline upwards)/
丹鳳縣 丹凤县 [Dan1 feng4 Xian4] /Danfeng County in Shangluo 商洛[Shang1 luo4], Shaanxi/
丹麥 丹麦 [Dan1 mai4] /Denmark/
丹麥包 丹麦包 [Dan1 mai4 bao1] /Danish pastry/
主 主 [zhu3] /owner/master/host/individual or party concerned/God/Lord/main/to indicate or signify/trump card (in card games)/
主人 主人 [zhu3 ren2] /master/host/owner/CL:個|个[ge4]/
主人公 主人公 [zhu3 ren2 gong1] /hero (of a novel or film)/main protagonist/
主人翁 主人翁 [zhu3 ren2 weng1] /master (of the house)/main character in a novel etc/hero or heroine/
主任 主任 [zhu3 ren4] /director/head/CL:個|个[ge4]/
主使 主使 [zhu3 shi3] /to mastermind/to orchestrate/to instigate/mastermind/instigator/
主保聖人 主保圣人 [zhu3 bao3 sheng4 ren2] /patron saint/
主修 主修 [zhu3 xiu1] /(education) to major in/major/
主僕 主仆 [zhu3 pu2] /master and servant/
主公 主公 [zhu3 gong1] /Your Highness/Your Majesty/
主力 主力 [zhu3 li4] /main force/main strength of an army/
主力艦 主力舰 [zhu3 li4 jian4] /battleship/
主力軍 主力军 [zhu3 li4 jun1] /main force (military)/(fig.) the group or element with the most impact/mainstay/main cohort/
主動 主动 [zhu3 dong4] /to take the initiative/to do sth of one's own accord/spontaneous/active/opposite: passive 被動|被动[bei4 dong4]/drive (of gears and shafts etc)/
主動免疫 主动免疫 [zhu3 dong4 mian3 yi4] /active immunity/
主動權 主动权 [zhu3 dong4 quan2] /initiative (as in "seize the initiative")/advantageous position that allows one to call the shots/
主動脈 主动脉 [zhu3 dong4 mai4] /aorta/principal artery/
主和弦 主和弦 [zhu3 he2 xian2] /tonic triad/triad of the home key/
主和派 主和派 [zhu3 he2 pai4] /the peace faction/doves/
主品牌 主品牌 [zhu3 pin3 pai2] /umbrella brand (marketing)/
主因 主因 [zhu3 yin1] /main reason/
主場 主场 [zhu3 chang3] /home ground (sports)/home field/main venue/main stadium/
主委 主委 [zhu3 wei3] /committee chairperson/
主婦 主妇 [zhu3 fu4] /housewife/woman of senior authority in a household/the lady of the house/hostess/
主嫌 主嫌 [zhu3 xian2] /prime, key or main suspect (law)/
主子 主子 [zhu3 zi5] /Master (term used by servant)/Your Majesty/operator (of machine)/
主宰 主宰 [zhu3 zai3] /to dominate/to rule/to dictate/master/
主宰者 主宰者 [zhu3 zai3 zhe3] /ruler/
主將 主将 [zhu3 jiang4] /commander-in-chief (military)/star player (sports)/key figure (in an organization)/
主導 主导 [zhu3 dao3] /leading/dominant/prevailing/to lead/to direct/to dominate/
主導性 主导性 [zhu3 dao3 xing4] /leadership/
主導權 主导权 [zhu3 dao3 quan2] /leadership (role)/
主峰 主峰 [zhu3 feng1] /main peak (of a mountain range)/
主帥 主帅 [zhu3 shuai4] /(military) commander-in-chief/(sports) team manager/coach/
主席 主席 [zhu3 xi2] /chairperson/premier/chairman/CL:個|个[ge4],位[wei4]/
主席國 主席国 [zhu3 xi2 guo2] /chair country/country holding revolving presidency/
主席團 主席团 [zhu3 xi2 tuan2] /presidium/
主席臺 主席台 [zhu3 xi2 tai2] /rostrum/platform/CL:個|个[ge4]/
主幹 主干 [zhu3 gan4] /trunk/main/core/
主幹網絡 主干网络 [zhu3 gan4 wang3 luo4] /core network/
主幹網路 主干网路 [zhu3 gan4 wang3 lu4] /core network/backbone network/
主幹線 主干线 [zhu3 gan4 xian4] /trunk line (of road, network etc)/backbone (cable)/
主序星 主序星 [zhu3 xu4 xing1] /star in the main sequence (astron.)/
主廚 主厨 [zhu3 chu2] /chef/to be the chef/
主廳 主厅 [zhu3 ting1] /main lobby/
主張 主张 [zhu3 zhang1] /to advocate/to stand for/view/position/stand/proposition/viewpoint/assertion/CL:個|个[ge4]/
主從 主从 [zhu3 cong2] /master-slave (computing)/client-server (computing)/primary and secondary/
主心骨 主心骨 [zhu3 xin1 gu3] /backbone/mainstay/pillar/definite view/one's own judgment/
主意 主意 [zhu3 yi5] /plan/idea/decision/CL:個|个[ge4]/Beijing pr. [zhu2 yi5]/
主戰派 主战派 [zhu3 zhan4 pai4] /the pro-war faction/hawks/
主打品牌 主打品牌 [zhu3 da3 pin3 pai2] /premium brand/flagship product/
主承銷商 主承销商 [zhu3 cheng2 xiao1 shang1] /lead underwriter/
主抓 主抓 [zhu3 zhua1] /to be in charge of/to concentrate on/
主持 主持 [zhu3 chi2] /to take charge of/to manage or direct/to preside over/to uphold/to stand for (justice etc)/to host (a TV or radio program etc)/(TV) anchor/
主持人 主持人 [zhu3 chi2 ren2] /TV or radio presenter/host/anchor/
主掌 主掌 [zhu3 zhang3] /in charge (of a position etc)/the person in charge/responsible/
主播 主播 [zhu3 bo1] /anchor (TV)/
主攻 主攻 [zhu3 gong1] /main assault/to focus on/to specialize in/to major in/
主教 主教 [zhu3 jiao4] /bishop/
主教座堂 主教座堂 [zhu3 jiao4 zuo4 tang2] /cathedral/
主料 主料 [zhu3 liao4] /main ingredients (in a cooking recipe)/
主旋律 主旋律 [zhu3 xuan2 lu:4] /theme or subject (music)/
主族 主族 [zhu3 zu2] /main group/
主日 主日 [zhu3 ri4] /Sabbath/Sunday/
主日學 主日学 [zhu3 ri4 xue2] /Sunday School/
主旨 主旨 [zhu3 zhi3] /gist/main idea/general tenor/one's judgment/
主旨演講 主旨演讲 [zhu3 zhi3 yan3 jiang3] /keynote speech/
主材 主材 [zhu3 cai2] /principal or main material (engineering)/
主板 主板 [zhu3 ban3] /motherboard (computing)/
主格 主格 [zhu3 ge2] /nominative case (grammar)/
主業 主业 [zhu3 ye4] /main business/
主樓 主楼 [zhu3 lou2] /main building/
主機 主机 [zhu3 ji1] /main engine/(military) lead aircraft/(computing) host computer/main processor/server/
主機名 主机名 [zhu3 ji1 ming2] /hostname (of a networked computer)/
主機板 主机板 [zhu3 ji1 ban3] /motherboard/
主權 主权 [zhu3 quan2] /sovereignty/
主權國家 主权国家 [zhu3 quan2 guo2 jia1] /sovereign country/
主次 主次 [zhu3 ci4] /the important and the less important/primary and secondary/
主治醫師 主治医师 [zhu3 zhi4 yi1 shi1] /doctor-in-charge/resident physician/
主法向量 主法向量 [zhu3 fa3 xiang4 liang4] /principal normal vector (to a space curve)/
主流 主流 [zhu3 liu2] /main stream (of a river)/fig. the essential point/main viewpoint of a matter/mainstream (culture etc)/
主演 主演 [zhu3 yan3] /to act the leading role (in a movie or a play)/to star/lead actor/
主犯 主犯 [zhu3 fan4] /culprit/
主球 主球 [zhu3 qiu2] /cue ball (in pool etc)/
主環 主环 [zhu3 huan2] /primary ring/
主祭 主祭 [zhu3 ji4] /to perform the sacrificial rites at a funeral/
主禱文 主祷文 [zhu3 dao3 wen2] /Lord's Prayer/
主科 主科 [zhu3 ke1] /required courses in the major subject/
主管 主管 [zhu3 guan3] /in charge/responsible for/person in charge/manager/
主管人員 主管人员 [zhu3 guan3 ren2 yuan2] /executive/
主管教區 主管教区 [zhu3 guan3 jiao4 qu1] /diocese/
主管機關 主管机关 [zhu3 guan3 ji1 guan1] /the authorities/higher competent body/
主簿 主簿 [zhu3 bu4] /official registrar (of a county etc) in imperial China/
主線 主线 [zhu3 xian4] /main line (of communication)/main thread (of a plotline or concept)/central theme/
主編 主编 [zhu3 bian1] /editor in chief/
主罰 主罚 [zhu3 fa2] /penalty (kick)/
主義 主义 [zhu3 yi4] /-ism/ideology/
主腦 主脑 [zhu3 nao3] /leader/the one in control/main (part, character etc)/
主航道 主航道 [zhu3 hang2 dao4] /main channel/
主菜 主菜 [zhu3 cai4] /main course/
主要 主要 [zhu3 yao4] /main/principal/major/primary/
主見 主见 [zhu3 jian4] /one's own view/having definite opinions/
主觀 主观 [zhu3 guan1] /subjective/
主觀主義 主观主义 [zhu3 guan1 zhu3 yi4] /subjectivism/
主角 主角 [zhu3 jue2] /leading role/lead/
主計 主计 [zhu3 ji4] /chief accounting officer/controller/comptroller/(Han Dynasty) treasurer/
主計室 主计室 [zhu3 ji4 shi4] /auditing department/accounting department/comptroller office/
主詞 主词 [zhu3 ci2] /subject/
主語 主语 [zhu3 yu3] /subject (in grammar)/
主調 主调 [zhu3 diao4] /main point of an argument/a principal viewpoint/
主謂句 主谓句 [zhu3 wei4 ju4] /subject-predicate sentence/subject-predicate clause/
主謂結構 主谓结构 [zhu3 wei4 jie2 gou4] /subject-predicate construction/
主謂賓 主谓宾 [zhu3 wei4 bin1] /subject-verb-object SVO or subject-predicate-object sentence pattern (e.g. in Chinese grammar)/
主講 主讲 [zhu3 jiang3] /to give a lecture/to lecture on/
主賓 主宾 [zhu3 bin1] /guest of honor/host and guests/
主賓謂 主宾谓 [zhu3 bin1 wei4] /subject-object-verb SOV or subject-object-predicate sentence pattern (e.g. in Japanese or Korean grammar)/
主車群 主车群 [zhu3 che1 qun2] /peloton (main group of riders in a bicycle race)/
主軸 主轴 [zhu3 zhou2] /axis/principal axis (in mechanics, optics, botany etc)/main axle (of engine)/
主軸承 主轴承 [zhu3 zhou2 cheng2] /main bearing/
主辦 主办 [zhu3 ban4] /to organize/to host (a conference or sports event)/
主辦國 主办国 [zhu3 ban4 guo2] /host country/
主辦權 主办权 [zhu3 ban4 quan2] /the right to host (an international meeting)/
主銷 主销 [zhu3 xiao1] /kingpin (vehicle part)/to focus one's marketing efforts on (a region, product etc)/
主隊 主队 [zhu3 dui4] /host team (at sports event)/host side/
主音 主音 [zhu3 yin1] /keynote/principal tone/tonic/vowel/
主頁 主页 [zhu3 ye4] /home page/
主題 主题 [zhu3 ti2] /theme/subject/
主題曲 主题曲 [zhu3 ti2 qu3] /theme song/
主題樂園 主题乐园 [zhu3 ti2 le4 yuan2] /theme park/
主題歌 主题歌 [zhu3 ti2 ge1] /theme song/
主題演講 主题演讲 [zhu3 ti2 yan3 jiang3] /keynote speech/
主顧 主顾 [zhu3 gu4] /client/customer/
主顯節 主显节 [zhu3 xian3 jie2] /Epiphany/
主食 主食 [zhu3 shi2] /main food/staple (rice and noodles)/
主體 主体 [zhu3 ti3] /main part/bulk/body/subject/agent/
主體思想 主体思想 [Zhu3 ti3 Si1 xiang3] /Juche Idea (North Korean ideology of political, economic and military independence)/
主麻 主麻 [zhu3 ma2] /jummah or Friday, when Muslims gather to attend prayers (loanword from Arabic)/
丼 丼 [dong4] /(Tw) bowl of boiled rice with other food on top (loanword from Japanese "donburi")/
丼 丼 [jing3] /old variant of 井[jing3]/
丿 丿 [pie3] /radical in Chinese characters (Kangxi radical 4)/see 撇[pie3]/
乀 乀 [fu2] /stretch/
乀 乀 [pie3] /variant of 丿[pie3]/
乂 乂 [yi4] /to regulate/to govern/to control/to mow/
乃 乃 [nai3] /to be/thus/so/therefore/then/only/thereupon/
乃堆拉 乃堆拉 [Nai3 dui1 la1] /Nathu La (Himalayan pass on Silk Road between Tibet and Indian Sikkim)/
乃堆拉山口 乃堆拉山口 [Nai3 dui1 la1 shan1 kou3] /Nathu La (Himalayan pass on Silk Road between Tibet and Indian Sikkim)/
乃是 乃是 [nai3 shi4] /equivalent to either 是[shi4] or 就是[jiu4 shi4]/
乃東 乃东 [Nai3 dong1] /Nêdong county, Tibetan: Sne gdong rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
乃東縣 乃东县 [Nai3 dong1 xian4] /Nêdong county, Tibetan: Sne gdong rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
乃爾 乃尔 [nai3 er3] /thus/like this/
乃至 乃至 [nai3 zhi4] /and even/to go so far as to/
久 久 [jiu3] /(long) time/(long) duration of time/
久久 久久 [jiu3 jiu3] /for a very long time/
久之 久之 [jiu3 zhi1] /for a long time/
久仰 久仰 [jiu3 yang3] /honorific: I've long looked forward to meeting you./It's an honor to meet you at last./
久仰大名 久仰大名 [jiu3 yang3 da4 ming2] /I have been looking forward to meeting you for a long time (idiom)/
久保 久保 [Jiu3 bao3] /Kubo (Japanese surname)/
久假不歸 久假不归 [jiu3 jia3 bu4 gui1] /to fail to return a borrowed item/
久別 久别 [jiu3 bie2] /a long period of separation/
久別重逢 久别重逢 [jiu3 bie2 chong2 feng2] /to meet again after a long period of separation/
久已 久已 [jiu3 yi3] /long ago/a long time since/
久慕 久慕 [jiu3 mu4] /lit. I've admired you for a long time (honorific)./I've been looking forward to meeting you./It's an honor to meet you at last./
久慕盛名 久慕盛名 [jiu3 mu4 sheng4 ming2] /I've admired your reputation for a long time (idiom); I've been looking forward to meeting you./It's an honor to meet you at last./
久攻不下 久攻不下 [jiu3 gong1 bu4 xia4] /to attack for a long time without success/
久曠 久旷 [jiu3 kuang4] /to leave uncultivated for a long time/by extension, to neglect one's work/to remain single/
久治 久治 [Jiu3 zhi4] /Jigzhi or Jiuzhi county (Tibetan: gcig sgril rdzong) in Golog Tibetan autonomous prefecture 果洛州[Guo3 luo4 zhou1], Qinghai (formerly in Sichuan)/
久治縣 久治县 [Jiu3 zhi4 xian4] /Jigzhi or Jiuzhi county (Tibetan: gcig sgril rdzong) in Golog Tibetan autonomous prefecture 果洛州[Guo3 luo4 zhou1], Qinghai (formerly in Sichuan)/
久留 久留 [jiu3 liu2] /to stay for a long time/
久病 久病 [jiu3 bing4] /my old illness/chronic condition/
久病成良醫 久病成良医 [jiu3 bing4 cheng2 liang2 yi1] /long illness makes the patient into a good doctor (idiom)/
久病成醫 久病成医 [jiu3 bing4 cheng2 yi1] /(proverb) a long illness makes the patient into a doctor/
久等 久等 [jiu3 deng3] /to wait for a long time/
久經考驗 久经考验 [jiu3 jing1 kao3 yan4] /well tested (idiom); seasoned/veteran/
久而久之 久而久之 [jiu3 er2 jiu3 zhi1] /over time/as time passes/in the fullness of time/
久聞大名 久闻大名 [jiu3 wen2 da4 ming2] /your name has been known to me for a long time (polite)/
久負盛名 久负盛名 [jiu3 fu4 sheng4 ming2] /seasoned/honed to perfection over centuries/special reserve/
久違 久违 [jiu3 wei2] /(haven't done sth) for a long time/a long time since we last met/
久遠 久远 [jiu3 yuan3] /old/ancient/far away/
久長 久长 [jiu3 chang2] /a long time/
久闊 久阔 [jiu3 kuo4] /a long period of separation/
久陪 久陪 [jiu3 pei2] /to accompany over long term/
乆 乆 [jiu3] /archaic variant of 久[jiu3]/
乇 乇 [tuo1] /archaic variant of 托[tuo1]/
乇 乇 [zhe2] /"blade of grass" component in Chinese characters/
么 幺 [Yao1] /surname Yao/
么 幺 [yao1] /youngest/most junior/tiny/one (unambiguous spoken form when spelling out numbers, esp. on telephone or in military)/one or ace on dice or dominoes/variant of 吆[yao1], to shout/
么並矢 幺并矢 [yao1 bing4 shi3] /idemfactor (math.)/
么二 幺二 [yao1 er4] /one-two or ace-deuce (smallest throw at dice)/a prostitute/
么麼小醜 幺麽小丑 [yao1 mo2 xiao3 chou3] /insignificant wretch/
么點 幺点 [yao1 dian3] /ace/
乊 乊 [xx5] /one of the characters used in kwukyel (phonetic "ho"), an ancient Korean writing system/
之 之 [zhi1] /(possessive particle, literary equivalent of 的[de5])/him/her/it/
之一 之一 [zhi1 yi1] /one of (sth)/one out of a multitude/one (third, quarter, percent etc)/
之上 之上 [zhi1 shang4] /above/
之下 之下 [zhi1 xia4] /under/beneath/less than/
之中 之中 [zhi1 zhong1] /inside/among/in the midst of (doing sth)/during/
之乎者也 之乎者也 [zhi1 hu1 zhe3 ye3] /lit. 之[zhi1], 乎[hu1], 者[zhe3] and 也[ye3] (four grammatical particles of Classical Chinese) (idiom); fig. archaic expressions/
之內 之内 [zhi1 nei4] /inside/within/
之前 之前 [zhi1 qian2] /before/prior to/ago/previously/beforehand/
之外 之外 [zhi1 wai4] /outside/excluding/
之字形 之字形 [zhi1 zi4 xing2] /Z-shaped/zigzag/
之字路 之字路 [zhi1 zi4 lu4] /zigzag road/switchback/
之後 之后 [zhi1 hou4] /afterwards/following/later/after/
之所以 之所以 [zhi1 suo3 yi3] /(after a noun N and before a predicate P) the reason why N P/Example: 我之所以討厭他|我之所以讨厌他[wo3 zhi1 suo3 yi3 tao3 yan4 ta1] "the reason why I dislike him (is ...)"/
之至 之至 [zhi1 zhi4] /extremely/
之間 之间 [zhi1 jian1] /between/among/inter-/
之際 之际 [zhi1 ji4] /during/at the time of/
之類 之类 [zhi1 lei4] /and so on/and such/
乍 乍 [zha4] /at first/suddenly/abruptly/to spread/(of hair) to stand on end/bristling/
乍得 乍得 [Zha4 de2] /Chad/
乍得湖 乍得湖 [Zha4 de2 Hu2] /Lake Chad/
乍浦 乍浦 [Zha4 pu3] /Zhapu town and port on north of Hangzhou Bay 杭州灣|杭州湾 in Zhejiang/
乍浦鎮 乍浦镇 [Zha4 pu3 zhen4] /Zhapu town and port on north of Hangzhou Bay 杭州灣|杭州湾 in Zhejiang/
乍現 乍现 [zha4 xian4] /to appear suddenly/
乍看 乍看 [zha4 kan4] /at first glance/
乍青乍白 乍青乍白 [zha4 qing1 zha4 bai2] /(of sb's face) turning alternately green and white/
乎 乎 [hu1] /(classical particle similar to 於|于[yu2]) in/at/from/because/than/(classical final particle similar to 嗎|吗[ma5], 吧[ba5], 呢[ne5], expressing question, doubt or astonishment)/
乏 乏 [fa2] /short of/tired/
乏人照顧 乏人照顾 [fa2 ren2 zhao4 gu4] /(of a person) left unattended/not cared for/
乏力 乏力 [fa2 li4] /lacking in strength/weak/feeble/
乏味 乏味 [fa2 wei4] /tedious/
乏善可陳 乏善可陈 [fa2 shan4 ke3 chen2] /to be nothing to write home about (idiom)/
乏燃料 乏燃料 [fa2 ran2 liao4] /spent fuel/
乏燃料棒 乏燃料棒 [fa2 ran2 liao4 bang4] /spent fuel rods/
乑 乑 [zhong4] /to stand side by side/variant of 眾|众[zhong4]/
乒 乒 [ping1] /(onom.) ping/bing/
乒乓 乒乓 [ping1 pang1] /(onom.) rattle/clatter/(sports) ping-pong/table tennis/
乒乓球 乒乓球 [ping1 pang1 qiu2] /table tennis/ping-pong/table tennis ball/CL:個|个[ge4]/
乒乓球拍 乒乓球拍 [ping1 pang1 qiu2 pai1] /ping-pong paddle/
乒乓球檯 乒乓球台 [ping1 pang1 qiu2 tai2] /table-tennis table/
乓 乓 [pang1] /(onom.) bang/
乕 乕 [hu3] /archaic variant of 虎[hu3]/
乖 乖 [guai1] /(of a child) obedient, well-behaved/clever/shrewd/alert/perverse/contrary to reason/irregular/abnormal/
乖乖 乖乖 [guai1 guai1] /(of a child) well-behaved/obediently/(term of endearment for a child) darling/sweetie/
乖乖 乖乖 [guai1 guai5] /goodness gracious!/oh my lord!/
乖乖牌 乖乖牌 [guai1 guai1 pai2] /good little boy (or girl)/
乖僻 乖僻 [guai1 pi4] /peculiar/eccentric/
乖巧 乖巧 [guai1 qiao3] /clever (child)/smart/lovable/cute/
乖張 乖张 [guai1 zhang1] /recalcitrant/unreasonable/peevish/
乖忤 乖忤 [guai1 wu3] /stubborn/contrary/disobedient/
乖戾 乖戾 [guai1 li4] /perverse (behavior)/disagreeable (character)/
乖离 乖离 [guai1 li2] /to part/to separate/to deviate/
乖覺 乖觉 [guai1 jue2] /perceptive/alert/clever/shrewd/
乖謬 乖谬 [guai1 miu4] /ridiculous/abnormal/
乖迕 乖迕 [guai1 wu3] /stubborn/contrary/disobedient/
乖順 乖顺 [guai1 shun4] /obedient (colloquial)/
乗 乗 [cheng2] /Japanese variant of 乘[cheng2]/
乘 乘 [Cheng2] /surname Cheng/
乘 乘 [cheng2] /to ride/to mount/to make use of/to avail oneself of/to take advantage of/to multiply (math.)/Buddhist sect or creed/
乘 乘 [sheng4] /four horse military chariot (archaic)/four (archaic)/generic term for history books/
乘人不備 乘人不备 [cheng2 ren2 bu4 bei4] /to take advantage of sb in an unguarded moment (idiom)/to take sb by surprise/
乘人之危 乘人之危 [cheng2 ren2 zhi1 wei1] /to take advantage of sb's precarious position/
乘以 乘以 [cheng2 yi3] /(math.) multiplied with/
乘便 乘便 [cheng2 bian4] /at your convenience/
乘冪 乘幂 [cheng2 mi4] /the power of a number (square, cube etc)/to exponentiate (math.)/
乘務 乘务 [cheng2 wu4] /service (on a train, a plane etc)/
乘務員 乘务员 [cheng2 wu4 yuan2] /attendant on an airplane, train, boat etc/
乘勝 乘胜 [cheng2 sheng4] /to follow up a victory/to pursue retreating enemy/
乘勝追擊 乘胜追击 [cheng2 sheng4 zhui1 ji1] /to follow up a victory and press home the attack/to pursue retreating enemy/
乘勢 乘势 [cheng2 shi4] /to seize the opportunity/to strike while the iron is hot/
乘坐 乘坐 [cheng2 zuo4] /to ride (in a vehicle)/
乘堅策肥 乘坚策肥 [cheng2 jian1 ce4 fei2] /to live in luxury/lit. to ride a solid carriage pulled by fat horses/
乘客 乘客 [cheng2 ke4] /passenger/
乘搭 乘搭 [cheng2 da1] /to ride as a passenger (in a car, boat, plane etc)/
乘數 乘数 [cheng2 shu4] /multiplier/
乘方 乘方 [cheng2 fang1] /to square a number/to calculate the square/
乘機 乘机 [cheng2 ji1] /to take the opportunity/to take a plane/
乘法 乘法 [cheng2 fa3] /multiplication/
乘法表 乘法表 [cheng2 fa3 biao3] /multiplication table/
乘法逆 乘法逆 [cheng2 fa3 ni4] /multiplicative inverse (math.)/
乘涼 乘凉 [cheng2 liang2] /to cool off in the shade/
乘火打劫 乘火打劫 [cheng2 huo3 da3 jie2] /to take advantage of sb's misfortune/to loot/
乘用車 乘用车 [cheng2 yong4 che1] /passenger vehicle/
乘積 乘积 [cheng2 ji1] /product (result of multiplication)/
乘興 乘兴 [cheng2 xing4] /while in high spirits/feeling upbeat/on an impulse/
乘船 乘船 [cheng2 chuan2] /to embark/to travel by ship/to ferry/
乘虛 乘虚 [cheng2 xu1] /to take advantage of weakness/
乘虛而入 乘虚而入 [cheng2 xu1 er2 ru4] /to enter by exploiting a weak spot (idiom); to take advantage of a lapse/
乘號 乘号 [cheng2 hao4] /multiplication sign (math.)/
乘警 乘警 [cheng2 jing3] /police on trains/train marshal/
乘車 乘车 [cheng2 che1] /to ride (in a car or carriage)/to drive/to motor/
乘除 乘除 [cheng2 chu2] /to multiply and divide/
乘隙 乘隙 [cheng2 xi4] /to seize an opportunity/to exploit (a loophole)/
乘風 乘风 [cheng2 feng1] /to ride the wind/to use a fair wind/to take an opportunity/
乘風破浪 乘风破浪 [cheng2 feng1 po4 lang4] /to brave the wind and the billows (idiom); to have high ambitions/
乘鶴 乘鹤 [cheng2 he4] /to fly on a crane/to die/
乘龍 乘龙 [cheng2 long2] /to ride the dragon/to die (of emperors and kings)/
乘龍快婿 乘龙快婿 [cheng2 long2 kuai4 xu4] /ideal son-in-law/
乙 乙 [yi3] /second of the ten Heavenly Stems 十天干[shi2 tian1 gan1]/second in order/letter "B" or Roman "II" in list "A, B, C", or "I, II, III" etc/second party (in legal contract, usually 乙方[yi3 fang1], as opposed to 甲方[jia3 fang1])/ethyl/bent/winding/radical in Chinese characters (Kangxi radical 5)/ancient Chinese compass point: 105°/
乙 乙 [zhe2] /turning stroke (in Chinese characters)/see also 折[zhe2]/
乙丑 乙丑 [yi3 chou3] /second year B2 of the 60 year cycle, e.g. 1985 or 2045/
乙二醇 乙二醇 [yi3 er4 chun2] /glycol/ethylene glycol C2H4(OH)2 (antifreeze)/
乙亥 乙亥 [yi3 hai4] /twelfth year B12 of the 60 year cycle, e.g. 1995 or 2055/
乙卯 乙卯 [yi3 mao3] /fifty-second year B4 of the 60 year cycle, e.g. 1975 or 2035/
乙型 乙型 [yi3 xing2] /type B/type II/beta-/
乙型肝炎 乙型肝炎 [yi3 xing2 gan1 yan2] /hepatitis B/
乙型腦炎 乙型脑炎 [yi3 xing2 nao3 yan2] /epidemic encephalitis B, aka Japanese encephalitis/
乙基 乙基 [yi3 ji1] /ethyl group (chemistry)/
乙太 乙太 [yi3 tai4] /variant of 以太[yi3 tai4]/
乙巳 乙巳 [yi3 si4] /forty-second year B6 of the 60 year cycle, e.g. 1965 or 2025/
乙方 乙方 [yi3 fang1] /second party (law)/see also 甲方[jia3 fang1]/
乙未 乙未 [yi3 wei4] /thirty-second year B8 of the 60 year cycle, e.g. 1955 or 2015/
乙氧基 乙氧基 [yi3 yang3 ji1] /ethoxy (chemistry)/
乙氨基 乙氨基 [yi3 an1 ji1] /ethylamino group/
乙炔 乙炔 [yi3 que1] /acetylene/ethyne C2H2/
乙烯 乙烯 [yi3 xi1] /ethylene/vinyl/
乙烯基 乙烯基 [yi3 xi1 ji1] /vinyl/vinyl group (chemistry)/
乙烷 乙烷 [yi3 wan2] /ethane (C2H6)/
乙狀結腸 乙状结肠 [yi3 zhuang4 jie2 chang2] /sigmoid colon (anatomy)/bent colon, linking the descending colon to the rectum/
乙硫醇 乙硫醇 [yi3 liu2 chun2] /ethanethiol (chemistry)/
乙種 乙种 [yi3 zhong3] /beta- or type 2/
乙種促效劑 乙种促效剂 [yi3 zhong3 cu4 xiao4 ji4] /beta-2 agonist/
乙種射線 乙种射线 [yi3 zhong3 she4 xian4] /beta ray (electron stream from radioactive decay)/
乙種粒子 乙种粒子 [yi3 zhong3 li4 zi3] /beta particle (electron, esp. high speed electron emitted by radioactive nucleus)/
乙肝 乙肝 [yi3 gan1] /hepatitis B/
乙腦 乙脑 [yi3 nao3] /epidemic encephalitis B (abbr. for 乙型腦炎|乙型脑炎[yi3 xing2 nao3 yan2])/
乙酉 乙酉 [yi3 you3] /twenty-second year B10 of the 60 year cycle, e.g. 2005 or 2065/
乙酰 乙酰 [yi3 xian1] /acetyl (chemistry)/
乙酰胺吡咯烷酮 乙酰胺吡咯烷酮 [yi3 xian1 an4 bi3 luo4 wan2 tong2] /piracetam (C6H10N2O2)/
乙酰膽鹼 乙酰胆碱 [yi3 xian1 dan3 jian3] /acetylcholine ACh (amine related to vitamin B complex)/
乙酸 乙酸 [yi3 suan1] /acetic acid (CH3COOH)/ethanoic acid/
乙酸基 乙酸基 [yi3 suan1 ji1] /acetyl radical CH3COO-/
乙酸根 乙酸根 [yi3 suan1 gen1] /acetyl radical CH3COO-/
乙酸鹽 乙酸盐 [yi3 suan1 yan2] /acetate CH3COO-/
乙醇 乙醇 [yi3 chun2] /ethanol C2H5OH/same as alcohol 酒精/
乙醇酸 乙醇酸 [yi3 chun2 suan1] /glycolic acid C2H4O3/
乙醚 乙醚 [yi3 mi2] /ether/diethyl ether C2H5OC2H5/
乙醛 乙醛 [yi3 quan2] /acetaldehyde H3CCHO/ethanal/
乚 乚 [ya4] /component in Chinese characters/archaic variant of 毫[hao2]/archaic variant of 乙[yi3]/
乛 乛 [zhe2] /variant of 乙[zhe2]/
乜 乜 [mie1] /to squint/what? (Cantonese)/see also 乜嘢[mie1 ye3]/
乜嘢 乜嘢 [mie1 ye3] /what? (Cantonese)/Mandarin equivalent: 什麼|什么[shen2 me5]/
乜斜 乜斜 [mie1 xie5] /to squint/
九 九 [jiu3] /nine/9/
九一八事變 九一八事变 [Jiu3 Yi1 ba1 Shi4 bian4] /the Mukden or Manchurian Railway Incident of 18th September 1931 used by the Japanese as a pretext to annex Manchuria/also known as Liutiaogou incident 柳條溝事變|柳条沟事变/
九三學社 九三学社 [Jiu3 san1 Xue2 she4] /Jiusan Society, one of the eight political parties of the CCP/
九九乘法表 九九乘法表 [jiu3 jiu3 cheng2 fa3 biao3] /multiplication table/
九九歸一 九九归一 [jiu3 jiu3 gui1 yi1] /nine divide by nine is one (abacus rule)/when all is said and done/
九九重陽 九九重阳 [Jiu3 jiu3 chong2 yang2] /Double Ninth or Yang Festival/9th day of 9th lunar month/
九二共識 九二共识 [Jiu3 Er4 Gong4 shi2] /1992 Consensus, statement issued after 1992 talks between PRC and Taiwan representatives, asserting that there is only one China/
九份 九份 [Jiu3 fen4] /Jiufen (or Jioufen or Chiufen), mountainside town in north Taiwan, former gold mining town, used as the setting for two well-known movies/
九分之一 九分之一 [jiu3 fen1 zhi1 yi1] /one ninth/
九十 九十 [jiu3 shi2] /ninety/
九卿 九卿 [jiu3 qing1] /the Nine Ministers (in imperial China)/
九原區 九原区 [Jiu3 yuan2 qu1] /Jiuyuan district of Baotou city 包頭市|包头市[Bao1 tou2 shi4], Inner Mongolia/
九台 九台 [Jiu3 tai2] /Jiutai District of Changchun city 長春市|长春市, Jilin/
九台區 九台区 [Jiu3 tai2 Qu1] /Jiutai District of Changchun city 長春市|长春市, Jilin/
九天 九天 [jiu3 tian1] /the Ninth Heaven/the highest of the heavens/
九天攬月 九天揽月 [jiu3 tian1 lan3 yue4] /to reach for the stars (idiom)/
九天玄女 九天玄女 [Jiu3 tian1 Xuan2 nu:3] /Xuan Nü, a fairy in Chinese mythology/
九如 九如 [Jiu3 ru2] /Chiuju township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
九如鄉 九如乡 [Jiu3 ru2 xiang1] /Chiuju township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
九孔 九孔 [jiu3 kong3] /abalone (Haliotis diversicolor)/
九孔螺 九孔螺 [jiu3 kong3 luo2] /see 九孔[jiu3 kong3]/
九官鳥 九官鸟 [jiu3 guan1 niao3] /hill myna/Indian grackle/Gracula religiosa/
九宮山 九宫山 [Jiu3 gong1 Shan1] /Jiugong Mountains (the location of Jiugong Mountain National Park), in Tongshan County, Xianning 咸寧|咸宁[Xian2 ning2], Hubei/
九宮山鎮 九宫山镇 [Jiu3 gong1 shan1 zhen4] /Jiugongshan town in Tongshan county, Xianning prefecture 咸宁[Xian2 ning2], Hubei/
九宮格數獨 九宫格数独 [jiu3 gong1 ge2 shu4 du2] /sudoku (puzzle game)/
九寨溝 九寨沟 [Jiu3 zhai4 gou1] /Jiuzhaigou Valley, Sichuan/Jiuzhaigou county, Sichuan/
九寨溝縣 九寨沟县 [Jiu3 zhai4 gou1 xian4] /Jiuzhaigou county, Sichuan/
九寨溝風景名勝區 九寨沟风景名胜区 [Jiu3 zhai4 gou1 Feng1 jing3 ming2 sheng4 qu1] /Jiuzhaigou Valley Scenic and Historical Interest Area, Sichuan/
九尾狐 九尾狐 [jiu3 wei3 hu2] /nine-tailed fox (mythological creature)/
九尾龜 九尾龟 [jiu3 wei3 gui1] /nine-tailed turtle of mythology/The Nine-tailed Turtle, novel by late Qing novelist Zhang Chunfan 張春帆|张春帆/
九層塔 九层塔 [jiu3 ceng2 ta3] /basil/
九嶷山 九嶷山 [Jiu3 yi2 shan1] /Jiuyi mountain range in Hunan on the border with Guangdong/
九州 九州 [Jiu3 zhou1] /division of China during earliest dynasties/fig. ancient China/Kyūshū, southernmost of Japan's four major islands/
九巴 九巴 [Jiu3 ba1] /Kowloon Motor Bus (KMB) (abbr. for 九龍巴士|九龙巴士)/
九成 九成 [jiu3 cheng2] /nine-tenths/ninety percent/
九折 九折 [jiu3 zhe2] /10% off (price)/
九旬老人 九旬老人 [jiu3 xun2 lao3 ren2] /nonagenarian/
九月 九月 [Jiu3 yue4] /September/ninth month (of the lunar year)/
九月份 九月份 [jiu3 yue4 fen4] /September/ninth month/
九校聯盟 九校联盟 [Jiu3 Xiao4 Lian2 meng2] /C9 League, alliance of nine prestigious Chinese universities, established in 1998/
九歸 九归 [jiu3 gui1] /abacus division rules (using a single-digit divisor)/
九死一生 九死一生 [jiu3 si3 yi1 sheng1] /nine deaths and still alive (idiom); a narrow escape/new lease of life/
九江 九江 [Jiu3 jiang1] /Jiujiang prefecture-level city in Jiangxi/also Jiujiang county/
九江地區 九江地区 [Jiu3 jiang1 di4 qu1] /Jiujiang prefecture in Jiangxi/
九江市 九江市 [Jiu3 jiang1 shi4] /Jiujiang prefecture-level city in Jiangxi/
九江縣 九江县 [Jiu3 jiang1 xian4] /Jiujiang county in Jiujiang 九江, Jiangxi/
九泉 九泉 [jiu3 quan2] /the nine springs/the underworld of Chinese mythology/Hades/
九流 九流 [jiu3 liu2] /the nine schools of thought, philosophical schools of the Spring and Autumn and Warring States Periods (770-220 BC), viz Confucians 儒家[Ru2 jia1], Daoists 道家[Dao4 jia1], Yin and Yang 陰陽家|阴阳家[Yin1 yang2 jia1], Legalists 法家[Fa3 jia1], Logicians 名家[Ming2 jia1], Mohists 墨家[Mo4 jia1], Diplomats 縱橫家|纵横家[Zong4 heng2 jia1], Miscellaneous 雜家|杂家[Za2 jia1], and Agriculturalists 農家|农家[Nong2 jia1]/
九淵 九渊 [jiu3 yuan1] /abyss/deep chasm/
九牛一毛 九牛一毛 [jiu3 niu2 yi1 mao2] /lit. one hair from nine oxen (idiom)/fig. a drop in the ocean/
九牛二虎之力 九牛二虎之力 [jiu3 niu2 er4 hu3 zhi1 li4] /tremendous strength (idiom)/
九竅 九窍 [jiu3 qiao4] /nine orifices of the human body (eyes, nostrils, ears, mouth, urethra, anus)/
九章算術 九章算术 [Jiu3 zhang1 Suan4 shu4] /The Nine Chapters on the Mathematical Art/
九聲六調 九声六调 [jiu3 sheng1 liu4 diao4] /nine tones and six modes (tonal system of Cantonese and other southern languages)/
九華山 九华山 [Jiu3 hua2 shan1] /Mt Jiuhua in Anhui, one of the Four Sacred Mountains and Bodhimanda of Kṣitigarbha 地藏/
九號球 九号球 [jiu3 hao4 qiu2] /nine-ball (billiards game)/
九連環 九连环 [jiu3 lian2 huan2] /Chinese rings, a brainteaser toy consisting of nine rings interlocked on a looped handle, the objective being to remove the rings from the handle/
九邊形 九边形 [jiu3 bian1 xing2] /nonagon/
九里 九里 [Jiu3 li3] /Liuli district of Xuzhou city 徐州市[Xu2 zhou1 shi4], Jiangsu/
九里區 九里区 [Jiu3 li3 qu1] /Liuli district of Xuzhou city 徐州市[Xu2 zhou1 shi4], Jiangsu/
九重霄 九重霄 [jiu3 chong2 xiao1] /ninth heaven/Highest Heaven/
九野 九野 [jiu3 ye3] /the nine "fields" into which Heaven was anciently divided/the Nine Provinces of ancient China/
九零後 九零后 [jiu3 ling2 hou4] /90s generation/
九霄雲外 九霄云外 [jiu3 xiao1 yun2 wai4] /beyond the topmost clouds (idiom)/unimaginably far away/
九面體 九面体 [jiu3 mian4 ti3] /enneahedron (solid figure having nine plane faces)/
九頭鳥 九头鸟 [jiu3 tou2 niao3] /legendary bird with nine heads (old)/cunning or sly person/
九香蟲 九香虫 [jiu3 xiang1 chong2] /brown marmorated stink bug (BMSB)/
九鼎 九鼎 [Jiu3 Ding3] /the Nine Tripod Cauldrons, symbol of state power, dating back to the Xia Dynasty/
九齒釘耙 九齿钉耙 [jiu3 chi3 ding1 pa2] /The Nine-Toothed Rake (weapon of Zhu Bajie 豬八戒|猪八戒[Zhu1 Ba1 jie4])/
九龍 九龙 [Jiu3 long2] /Kowloon district of Hong Kong/
九龍坡 九龙坡 [Jiu3 long2 po1] /Jiulongpo district of central Chongqing municipality, formerly in Sichuan/
九龍坡區 九龙坡区 [Jiu3 long2 po1 qu1] /Jiulongpo district of central Chongqing municipality, formerly in Sichuan/
九龍城 九龙城 [Jiu3 long2 cheng2] /Kowloon City, Hong Kong/
九龍城寨 九龙城寨 [Jiu3 long2 Cheng2 zhai4] /Kowloon Walled City/
九龍縣 九龙县 [Jiu3 long2 xian4] /Jiulong county (Tibetan: brgyad zur rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
乞 乞 [qi3] /to beg/
乞丐 乞丐 [qi3 gai4] /beggar/
乞人 乞人 [qi3 ren2] /beggar/
乞伏 乞伏 [Qi3 fu2] /tribe of the Xianbei 鮮卑|鲜卑 nomadic people/
乞休 乞休 [qi3 xiu1] /to request permission to resign from an official position (old)/
乞兒 乞儿 [qi3 er2] /beggar/
乞力馬扎羅山 乞力马扎罗山 [Qi3 li4 ma3 zha1 luo2 shan1] /Mt Kilimanjaro in Tanzania/
乞和 乞和 [qi3 he2] /to sue for peace/
乞哀告憐 乞哀告怜 [qi3 ai1 gao4 lian2] /begging for pity and asking for help (idiom)/
乞恕 乞恕 [qi3 shu4] /to beg forgiveness/
乞憐 乞怜 [qi3 lian2] /to beg for pity/
乞求 乞求 [qi3 qiu2] /to beg/
乞討 乞讨 [qi3 tao3] /to beg/to go begging/
乞貸 乞贷 [qi3 dai4] /to beg for a loan/
乞食 乞食 [qi3 shi2] /to beg for food/
也 也 [Ye3] /surname Ye/
也 也 [ye3] /also/too/(in Classical Chinese) final particle implying affirmation/
也好 也好 [ye3 hao3] /may as well/that's fine/
也好不了多少 也好不了多少 [ye3 hao3 bu5 liao3 duo1 shao3] /hardly any better/just as bad/
也好不到哪裡去 也好不到哪里去 [ye3 hao3 bu4 dao4 na3 li3 qu4] /just as bad/not much better/
也就是 也就是 [ye3 jiu4 shi4] /that is/i.e./
也就是說 也就是说 [ye3 jiu4 shi4 shuo1] /in other words/that is to say/so/thus/
也有今天 也有今天 [ye3 you3 jin1 tian1] /(coll.) to get one's just deserts/to serve sb right/to get one's share of (good or bad things)/every dog has its day/
也罷 也罢 [ye3 ba4] /(reduplicated) whether... or.../never mind/fine (indicating acceptance or resignation)/
也許 也许 [ye3 xu3] /perhaps/maybe/
也門 也门 [Ye3 men2] /Yemen/
乢 乢 [gai4] /ancient variant of 蓋|盖[gai4]/ancient variant of 丐[gai4]/
乣 乣 [jiu3] /archaic variant of 糺[jiu3]/
乤 乤 [xx5] /first character in place name 乤浦 "Halpho" (Korean gugja)/
乥 乥 [xx5] /one of the characters used in kwukyel (phonetic "hol"), an ancient Korean writing system/
乧 乧 [xx5] /archaic Korean hanja pronounced dul, phonetic 斗 du plus 乙 ul/
乨 乨 [shi3] /archaic variant of 始[shi3]/
乩 乩 [ji1] /to divine/
乩童 乩童 [ji1 tong2] /spirit medium/
乪 乪 [nang1] /a bend in a river (Cantonese)/
乫 乫 [xx5] /phonetic "gal" used in place names (Korean gugja)/
乭 乭 [shi2] /rock/phonetic "dol" used in names (Korean kugja)/
乳 乳 [ru3] /breast/milk/
乳交 乳交 [ru3 jiao1] /mammary intercourse/
乳光 乳光 [ru3 guang1] /(mineralogy, physics) opalescence/
乳兒 乳儿 [ru3 er2] /nursing infant/child less than one year old/
乳劑 乳剂 [ru3 ji4] /emulsion/
乳化 乳化 [ru3 hua4] /to emulsify/
乳化劑 乳化剂 [ru3 hua4 ji4] /emulsifier/
乳名 乳名 [ru3 ming2] /pet name for a child/infant name/
乳品 乳品 [ru3 pin3] /dairy product/
乳哺 乳哺 [ru3 bu3] /(literary) to feed an infant breast milk/
乳山 乳山 [Ru3 shan1] /Rushan county level city in Weihai 威海, Shandong/
乳山市 乳山市 [Ru3 shan1 shi4] /Rushan county level city in Weihai 威海, Shandong/
乳房 乳房 [ru3 fang2] /breast/udder/
乳房攝影 乳房摄影 [ru3 fang2 she4 ying3] /mammography/
乳暈 乳晕 [ru3 yun4] /mammary areola/
乳母 乳母 [ru3 mu3] /wet nurse/
乳汁 乳汁 [ru3 zhi1] /milk/
乳液 乳液 [ru3 ye4] /milk/lotion/emulsion/
乳源瑤族自治縣 乳源瑶族自治县 [Ru3 yuan2 Yao2 zu2 Zi4 zhi4 xian4] /Ruyuan Yao Autonomous County in Shaoguan 韶關|韶关[Shao2 guan1], Guangdong/
乳源縣 乳源县 [Ru3 yuan2 Xian4] /Ruyuan Yao Autonomous County in Shaoguan 韶關|韶关[Shao2 guan1], Guangdong/
乳溝 乳沟 [ru3 gou1] /cleavage (hollow between a woman's breasts)/
乳漿 乳浆 [ru3 jiang1] /whey/milky liquid/
乳燕 乳燕 [ru3 yan4] /baby swallow/
乳牙 乳牙 [ru3 ya2] /deciduous tooth/milk tooth/baby tooth/
乳牛 乳牛 [ru3 niu2] /dairy cattle/
乳癌 乳癌 [ru3 ai2] /breast cancer/
乳白 乳白 [ru3 bai2] /milky white/cream color/
乳白天空 乳白天空 [ru3 bai2 tian1 kong1] /whiteout/
乳白色 乳白色 [ru3 bai2 se4] /milky white/
乳突 乳突 [ru3 tu1] /mastoid process/
乳突竇 乳突窦 [ru3 tu1 dou4] /mastoid antrum (bones at the back of tympanic chamber)/
乳糖 乳糖 [ru3 tang2] /lactose/
乳糖不耐症 乳糖不耐症 [ru3 tang2 bu4 nai4 zheng4] /lactose intolerance/
乳糜瀉 乳糜泻 [ru3 mi2 xie4] /celiac disease/
乳缽 乳钵 [ru3 bo1] /small mortar used for grinding medicines into a powder (TCM)/
乳罩 乳罩 [ru3 zhao4] /bra/
乳脂 乳脂 [ru3 zhi1] /cream/milk fat/
乳腐 乳腐 [ru3 fu3] /fermented soybean curd/
乳腺 乳腺 [ru3 xian4] /mammary gland/
乳腺炎 乳腺炎 [ru3 xian4 yan2] /mastitis/
乳腺癌 乳腺癌 [ru3 xian4 ai2] /breast cancer/
乳膠 乳胶 [ru3 jiao1] /latex/
乳膠漆 乳胶漆 [ru3 jiao1 qi1] /latex paint/emulsion paint/
乳臭未乾 乳臭未干 [ru3 xiu4 wei4 gan1] /smell of mother's milk not yet dried (idiom); immature and inexperienced/still wet behind the ears/
乳草 乳草 [ru3 cao3] /milkweeds (genus Asclepias)/
乳製品 乳制品 [ru3 zhi4 pin3] /dairy products/
乳豬 乳猪 [ru3 zhu1] /suckling pig/
乳部 乳部 [ru3 bu4] /breasts/
乳酪 乳酪 [ru3 lao4] /cheese/
乳酪蛋糕 乳酪蛋糕 [ru3 lao4 dan4 gao1] /cheesecake/
乳酸 乳酸 [ru3 suan1] /lactic acid/
乳酸菌 乳酸菌 [ru3 suan1 jun1] /lactic acid bacteria/
乳頭 乳头 [ru3 tou2] /nipple/
乳頭瘤 乳头瘤 [ru3 tou2 liu2] /papilloma/
乳香 乳香 [ru3 xiang1] /frankincense/
乳黃色 乳黄色 [ru3 huang2 se4] /cream (color)/
乳齒 乳齿 [ru3 chi3] /deciduous tooth/milk tooth/baby tooth/
乴 乴 [xue2] /to grasp/
乵 乵 [yan3] /archaic variant of 進|进[jin4]/
乶 乶 [fu3] /(phonetic "pol", used in Korean place names)/
乶下 乶下 [Fu3 xia4] /Polha, a place in the Joseon dynasty province of Hamgyeong 咸鏡道|咸镜道[Xian2 jing4 Dao4]/
乷 乷 [xx5] /phonetic "sal" (Korean gugja)/
乸 乸 [na3] /feminine suffix (Cantonese)/postfix indicating feminine/
乹 乾 [qian2] /old variant of 乾[qian2]/
乹 干 [gan1] /old variant of 乾|干[gan1]/
乺 乺 [xx5] /phonetic "sol" used in place names (Korean gugja)/
乼 乼 [xx5] /rope (Korean gugja)/
乾 乾 [Qian2] /surname Qian/
乾 乾 [qian2] /one of the Eight Trigrams 八卦[ba1 gua4], symbolizing heaven/male principle/☰/ancient Chinese compass point: 315° (northwest)/
乾 干 [Gan1] /surname Gan/
乾 干 [gan1] /dry/clean/in vain/dried food/foster/adoptive/to ignore/
乾俸 干俸 [gan1 feng4] /income provided by a sinecure/
乾兒 干儿 [gan1 er2] /adopted son (traditional adoption, i.e. without legal ramifications)/
乾兒 干儿 [gan1 r5] /dried food/
乾兒子 干儿子 [gan1 er2 zi5] /adopted son (traditional adoption, i.e. without legal ramifications)/
乾冰 干冰 [gan1 bing1] /dry ice (i.e. frozen CO2)/CL:塊|块[kuai4]/
乾嘉三大家 乾嘉三大家 [Qian2 Jia1 san1 da4 jia1] /Three great poets of the Qianlong and Jiaqing era (1735-1820), namely: Yuan Mei 袁枚, Jiang Shiquan 蔣士銓|蒋士铨 and Zhao Yi 趙翼|赵翼/
乾嘔 干呕 [gan1 ou3] /to retch/
乾噦 干哕 [gan1 yue3] /to retch/
乾嚎 干嚎 [gan1 hao2] /to cry out loud without tears/
乾坤 乾坤 [qian2 kun1] /yin and yang/heaven and earth/the universe/
乾女兒 干女儿 [gan1 nu:3 er2] /adopted daughter (traditional adoption, i.e. without legal ramifications)/
乾娘 干娘 [gan1 niang2] /adoptive mother (traditional adoption, i.e. without legal ramifications)/
乾媽 干妈 [gan1 ma1] /adoptive mother (traditional adoption, i.e. without legal ramifications)/
乾安 乾安 [Qian2 an1] /Qian'an county in Songyuan 松原, Jilin/
乾安縣 乾安县 [Qian2 an1 xian4] /Qian'an county in Songyuan 松原, Jilin/
乾屍 干尸 [gan1 shi1] /mummy/dried corpse/
乾巴巴 干巴巴 [gan1 ba1 ba1] /dry/parched/dull/insipid/
乾打壘 干打垒 [gan1 da3 lei3] /rammed earth/adobe house/
乾打雷，不下雨 干打雷，不下雨 [gan1 da3 lei2 , bu4 xia4 yu3] /all thunder but no rain (idiom)/a lot of noise but no action/
乾旦 乾旦 [qian2 dan4] /male actor playing the female role (Chinese opera)/
乾旱 干旱 [gan1 han4] /drought/arid/dry/
乾旱土 干旱土 [Gan1 han4 tu3] /Aridosols (Chinese Soil Taxonomy)/
乾杯 干杯 [gan1 bei1] /to drink a toast/Cheers! (proposing a toast)/Here's to you!/Bottoms up!/lit. dry cup/
乾果 干果 [gan1 guo3] /dried fruit/dry fruits (nuts etc)/
乾枯 干枯 [gan1 ku1] /withered/dried up/
乾梅子 干梅子 [gan1 mei2 zi5] /prunes/
乾洗 干洗 [gan1 xi3] /to dry clean/dry cleaning/
乾涸 干涸 [gan1 he2] /to dry up/
乾淨 干净 [gan1 jing4] /clean/neat/
乾淨俐落 干净俐落 [gan1 jing4 li4 luo4] /clean and efficient/neat and tidy/
乾淨利落 干净利落 [gan1 jing4 li4 luo5] /squeaky clean/neat and tidy/efficient/
乾渴 干渴 [gan1 ke3] /parched/dry mouth/
乾潮 干潮 [gan1 chao2] /low tide/low water/
乾澀 干涩 [gan1 se4] /dry and rough (skin)/hoarse (voice)/dry and heavy (style)/
乾煸 干煸 [gan1 bian1] /to stir-fry with oil only (no addition of water)/
乾煸四季豆 干煸四季豆 [gan1 bian1 si4 ji4 dou4] /fried beans, Sichuan style/
乾煸土豆絲 干煸土豆丝 [gan1 bian1 tu3 dou4 si1] /dry-fried potato slices (Chinese dish)/
乾燥 干燥 [gan1 zao4] /to dry (of weather, paint, cement etc)/desiccation/dull/uninteresting/arid/
乾燥劑 干燥剂 [gan1 zao4 ji4] /desiccant/
乾燥機 干燥机 [gan1 zao4 ji1] /a drier/
乾爹 干爹 [gan1 die1] /adoptive father (traditional adoption, i.e. without legal ramifications)/
乾爽 干爽 [gan1 shuang3] /dry and clean/clear and fresh/
乾物女 干物女 [gan1 wu4 nu:3] /single girl who is not interested in relationships, living a lackadaisical life (loanword from Japanese "himono onna")/
乾瘦 干瘦 [gan1 shou4] /wizened/skinny and shriveled/
乾癟 干瘪 [gan1 bie3] /dried out/wizened/shriveled/
乾癬 干癣 [gan1 xuan3] /psoriasis/
乾眼症 干眼症 [gan1 yan3 zheng4] /dry eye/xerophthalmia (drying of the tear glands, often due to lack of vitamin A)/
乾瞪眼 干瞪眼 [gan1 deng4 yan3] /to watch helplessly/
乾笑 干笑 [gan1 xiao4] /to give a hollow laugh/to force a smile/forced laugh/CL:聲|声[sheng1]/
乾等 干等 [gan1 deng3] /to wait in vain/to sit around waiting/
乾粉 干粉 [gan1 fen3] /dry powder/
乾糧 干粮 [gan1 liang2] /rations (to take on expedition)/
乾糧袋 干粮袋 [gan1 liang2 dai4] /knapsack (for provisions)/haversack/
乾縣 乾县 [Qian2 Xian4] /Qian County in Xianyang 咸陽|咸阳[Xian2 yang2], Shaanxi/
乾脆 干脆 [gan1 cui4] /straightforward/clear-cut/blunt (e.g. statement)/you might as well/simply/
乾脆利索 干脆利索 [gan1 cui4 li4 suo5] /see 乾脆利落|干脆利落[gan1 cui4 li4 luo5]/
乾脆利落 干脆利落 [gan1 cui4 li4 luo5] /(of speech or actions) direct and efficient/without fooling around/
乾草 干草 [gan1 cao3] /hay/
乾菜 干菜 [gan1 cai4] /dried vegetable/
乾葉 干叶 [gan1 ye4] /dried leaf/
乾著急 干着急 [gan1 zhao2 ji2] /to worry helplessly/
乾薑 干姜 [gan1 jiang1] /dried ginger/
乾號 干号 [gan1 hao2] /to cry out loud without tears/
乾衣 干衣 [gan1 yi1] /drysuit (diving)/
乾裂 干裂 [gan1 lie4] /(of dry soil, skin etc) to crack/to chap/
乾貝 干贝 [gan1 bei4] /conpoy/dried scallop/
乾貨 干货 [gan1 huo4] /dried food (including dried fruits, mushrooms and seafoods such as shrimp and abalone)/(fig.) (coll.) knowledge presented in readily assimilable form/just what you want to know: no more, no less (no 水分[shui3 fen1])/
乾透 干透 [gan1 tou4] /to dry out/to dry completely/
乾酪 干酪 [gan1 lao4] /cheese/
乾酪素 干酪素 [gan1 lao4 su4] /casein/
乾陵 乾陵 [Qian2 ling2] /Qianling at Xianyang 咸陽市|咸阳市 in Shaanxi, burial site of third Tang emperor 高宗 and empress Wuzetian 武則天|武则天/
乾隆 乾隆 [Qian2 long2] /Qianlong Emperor (1711-1799), sixth Qing emperor, princely title 寶親王|宝亲王[Bao3 Qin1 wang2], personal name 弘曆|弘历[Hong2 li4], reigned 1735-1799/
乾飯 干饭 [gan1 fan4] /cooked and dried rice/
乾餾 干馏 [gan1 liu2] /to carbonize/dry distillation/carbonization/
乿 乿 [luan4] /archaic variant of 亂|乱[luan4]/
乿 乿 [zhi4] /archaic variant of 治[zhi4]/
亀 亀 [gui1] /old variant of 龜|龟[gui1]/
亁 乾 [qian2] /variant of 乾[qian2]/
亁 干 [gan1] /variant of 乾|干[gan1]/
亂 乱 [luan4] /in confusion or disorder/in a confused state of mind/disorder/upheaval/riot/illicit sexual relations/to throw into disorder/to mix up/indiscriminate/random/arbitrary/
亂七八糟 乱七八糟 [luan4 qi1 ba1 zao1] /everything in disorder (idiom); in a hideous mess/at sixes and sevens/
亂世 乱世 [luan4 shi4] /the world in chaos/troubled times/(in Buddhism) the mortal world/
亂世佳人 乱世佳人 [Luan4 shi4 Jia1 ren2] /Gone with the Wind (film)/
亂丟 乱丢 [luan4 diu1] /to discard in the wrong place (cigarette butts etc)/to leave one's things lying around/
亂作決定 乱作决定 [luan4 zuo4 jue2 ding4] /to make arbitrary decisions/
亂來 乱来 [luan4 lai2] /to act recklessly/to mess around/
亂倫 乱伦 [luan4 lun2] /incest/immorality/depravity/fornication/
亂動 乱动 [luan4 dong4] /to fiddle with/to tamper with/to meddle with/to move randomly/to flail about/
亂叫 乱叫 [luan4 jiao4] /to inconsiderately shout/
亂吃 乱吃 [luan4 chi1] /to eat indiscriminately/
亂咕攘 乱咕攘 [luan4 gu1 rang5] /to disturb (dialect)/
亂哄哄 乱哄哄 [luan4 hong1 hong1] /noisy and in disarray/in an uproar/
亂套 乱套 [luan4 tao4] /in a mess/upside down/
亂寫 乱写 [luan4 xie3] /to write without basis/
亂局 乱局 [luan4 ju2] /chaotic situation/
亂彈琴 乱弹琴 [luan4 tan2 qin2] /to talk nonsense/to behave like a fool/
亂成一團 乱成一团 [luan4 cheng2 yi1 tuan2] /in a great mess/chaotic/
亂扔 乱扔 [luan4 reng1] /to litter/to throw away/
亂抓 乱抓 [luan4 zhua1] /to claw wildly/to scratch frantically/to arrest people indiscriminately/
亂掉 乱掉 [luan4 diao4] /to throw away/to discard/
亂搞 乱搞 [luan4 gao3] /to make a mess/to mess with/to be wild/to sleep around/to jump into bed/
亂搞男女關係 乱搞男女关系 [luan4 gao3 nan2 nu:3 guan1 xi4] /to be promiscuous/to sleep around/
亂政 乱政 [luan4 zheng4] /to corrupt politics/
亂數 乱数 [luan4 shu4] /random number/
亂民 乱民 [luan4 min2] /rebels/
亂畫 乱画 [luan4 hua4] /to doodle/graffito/doodle/
亂真 乱真 [luan4 zhen1] /to pass off as genuine/spurious/
亂石 乱石 [luan4 shi2] /rocks/stones/rubble/riprap/
亂石砸死 乱石砸死 [luan4 shi2 za2 si3] /to stone to death/
亂碼 乱码 [luan4 ma3] /mojibake (nonsense characters displayed when software fails to render text according to its intended character encoding)/
亂穿馬路 乱穿马路 [luan4 chuan1 ma3 lu4] /to jaywalk/
亂竄 乱窜 [luan4 cuan4] /to flee in disarray/to scatter/
亂糟糟 乱糟糟 [luan4 zao1 zao1] /chaotic/topsy turvy/a complete mess/
亂紀 乱纪 [luan4 ji4] /to break the rules/to break discipline/
亂臣賊子 乱臣贼子 [luan4 chen2 zei2 zi3] /rebels and traitors (idiom)/general term for scoundrel/
亂花 乱花 [luan4 hua1] /to spend recklessly/to waste money/
亂花錢 乱花钱 [luan4 hua1 qian2] /to spend money recklessly/to squander/
亂蓬蓬 乱蓬蓬 [luan4 peng1 peng1] /disheveled/tangled/
亂視 乱视 [luan4 shi4] /astigmatism (medicine) (Tw)/
亂說 乱说 [luan4 shuo1] /to talk drivel/to make irresponsible remarks/
亂講 乱讲 [luan4 jiang3] /to talk nonsense/nonsense!/
亂象 乱象 [luan4 xiang4] /chaos/madness/
亂跑 乱跑 [luan4 pao3] /to run around all over the place/
亂跳 乱跳 [luan4 tiao4] /to jump about/(of the heart) to beat wildly/
亂道 乱道 [luan4 dao4] /see 亂說|乱说[luan4 shuo1]/
亂麻 乱麻 [luan4 ma2] /lit. tangled skein/in a tremendous muddle/confused/
亂黨 乱党 [luan4 dang3] /the rebel party/
亃 亃 [lin2] /mythical animal, said to have yellow body and white tail/
亄 亄 [yi4] /covetous/greedy/stingy/
亅 亅 [jue2] /"vertical stroke with hook" radical in Chinese characters (Kangxi radical 6)/see also 豎鉤|竖钩[shu4 gou1]/
了 了 [le5] /(completed action marker)/(modal particle indicating change of state, situation now)/(modal particle intensifying preceding clause)/
了 了 [liao3] /to finish/to achieve/variant of 瞭|了[liao3]/to understand clearly/
了不起 了不起 [liao3 bu5 qi3] /amazing/terrific/extraordinary/
了了 了了 [liao3 liao3] /to realize clearly/to settle a matter/to get it over with/
了事 了事 [liao3 shi4] /to dispose of a matter/to be done with it/
了債 了债 [liao3 zhai4] /to repay one's debt/
了卻 了却 [liao3 que4] /to resolve/to settle/
了卻此生 了却此生 [liao3 que4 ci3 sheng1] /to die/to be done with this world/
了去了 了去了 [le5 qu4 le5] /(coll.) (after adjectives such as 多[duo1], 大[da4], 遠|远[yuan3], 高[gao1]) very/extremely/
了如指掌 了如指掌 [liao3 ru2 zhi3 zhang3] /to know sth like the back of one's hand (idiom)/to know (a person, a place etc) inside out/
了局 了局 [liao3 ju2] /end/conclusion/solution/
了得 了得 [liao3 de5] /exceptional/outstanding/dreadful/appalling/
了斷 了断 [liao3 duan4] /to bring to a conclusion/to settle (a dispute)/to do away with (oneself)/to break off (a relationship)/resolution (of a problem)/
了無新意 了无新意 [liao3 wu2 xin1 yi4] /unoriginal/stereotyped/
了無生趣 了无生趣 [liao3 wu2 sheng1 qu4] /to lose all interest in life (idiom)/
了然 了然 [liao3 ran2] /to understand clearly/evident/
了然於胸 了然于胸 [liao3 ran2 yu2 xiong1] /to be well aware of sth/to understand clearly/
了當 了当 [liao3 dang4] /frank/outspoken/ready/settled/in order/(old) to deal with/to handle/
了結 了结 [liao3 jie2] /to settle/to finish/to conclude/to wind up/
了若指掌 了若指掌 [liao3 ruo4 zhi3 zhang3] /see 了如指掌[liao3 ru2 zhi3 zhang3]/
了解 了解 [liao3 jie3] /to understand/to realize/to find out/
亇 亇 [ge4] /variant of 個|个[ge4]/
予 予 [yu2] /(archaic) I/me/
予 予 [yu3] /to give/
予人口實 予人口实 [yu3 ren2 kou3 shi2] /to give cause for gossip/
予以 予以 [yu3 yi3] /to give/to impose/to apply/
予以照顧 予以照顾 [yu3 yi3 zhao4 gu4] /to ask sb to carefully consider a request (idiom)/
亊 亊 [shi4] /variant of 事[shi4]/
事 事 [shi4] /matter/thing/item/work/affair/CL:件[jian4],樁|桩[zhuang1],回[hui2]/
事不宜遲 事不宜迟 [shi4 bu4 yi2 chi2] /the matter should not be delayed/there's no time to lose/
事不過三 事不过三 [shi4 bu4 guo4 san1] /a thing should not be attempted more than three times (idiom)/don't repeat the same mistake again and again/bad things don't happen more than three times/
事不關己 事不关己 [shi4 bu4 guan1 ji3] /a matter of no concern to oneself (idiom)/
事不關己，高高掛起 事不关己，高高挂起 [shi4 bu4 guan1 ji3 , gao1 gao1 gua4 qi3] /to feel unconcerned and let matters rest (idiom)/
事主 事主 [shi4 zhu3] /victim (of a criminal)/party involved (in a dispute etc)/main instigator/
事事 事事 [shi4 shi4] /everything/
事件 事件 [shi4 jian4] /event/happening/incident/CL:個|个[ge4]/
事件相關電位 事件相关电位 [shi4 jian4 xiang1 guan1 dian4 wei4] /(neuroscience) event-related potential/
事例 事例 [shi4 li4] /example/exemplar/typical case/
事倍功半 事倍功半 [shi4 bei4 gong1 ban4] /twice the effort for half the result/
事假 事假 [shi4 jia4] /leave of absence for a personal matter/
事先 事先 [shi4 xian1] /in advance/before the event/beforehand/prior/
事先通知 事先通知 [shi4 xian1 tong1 zhi1] /preliminary notification/to announce in advance/
事兒 事儿 [shi4 r5] /one's employment/business/matter that needs to be settled/(northern dialect) (of a person) demanding/trying/troublesome/erhua variant of 事[shi4]/CL:件[jian4],樁|桩[zhuang1]/
事兒B 事儿B [shi4 r5 B] /(coll.) fussbudget/pain in the ass/
事兒媽 事儿妈 [shi4 r5 ma1] /(coll.) fussbudget/pain in the ass/
事典 事典 [shi4 dian3] /encyclopedia/
事到今日 事到今日 [shi4 dao4 jin1 ri4] /under the circumstances/the matter having come to that point/
事到如今 事到如今 [shi4 dao4 ru2 jin1] /as matters stand/things having reached this stage/
事到臨頭 事到临头 [shi4 dao4 lin2 tou2] /when things come to a head (idiom)/
事前 事前 [shi4 qian2] /in advance/before the event/
事務 事务 [shi4 wu4] /(political, economic etc) affairs/work/transaction (as in a computer database)/
事務律師 事务律师 [shi4 wu4 lu:4 shi1] /solicitor (law)/
事務所 事务所 [shi4 wu4 suo3] /office/firm/
事務繁忙 事务繁忙 [shi4 wu4 fan2 mang2] /busy/bustling/
事勢 事势 [shi4 shi4] /state of affairs/
事半功倍 事半功倍 [shi4 ban4 gong1 bei4] /half the work, twice the effect (idiom); the right approach saves effort and leads to better results/a stitch in time saves nine/
事危累卵 事危累卵 [shi4 wei1 lei3 luan3] /lit. the matter has become a pile of eggs (idiom); fig. at a critical juncture/
事在人為 事在人为 [shi4 zai4 ren2 wei2] /the matter depends on the individual (idiom); it is a matter for your own effort/With effort, one can achieve anything./
事奉 事奉 [shi4 feng4] /to serve/
事宜 事宜 [shi4 yi2] /matters/arrangements/
事實 事实 [shi4 shi2] /fact/CL:個|个[ge4]/
事實上 事实上 [shi4 shi2 shang4] /in fact/in reality/actually/as a matter of fact/de facto/ipso facto/
事實勝於雄辯 事实胜于雄辩 [shi4 shi2 sheng4 yu2 xiong2 bian4] /facts speak louder than words (idiom)/
事實婚 事实婚 [shi4 shi2 hun1] /common-law marriage/de facto marriage/
事實求是 事实求是 [shi4 shi2 qiu2 shi4] /to seek the truth from facts/
事後 事后 [shi4 hou4] /after the event/in hindsight/in retrospect/
事後聰明 事后聪明 [shi4 hou4 cong1 ming5] /wise after the event (idiom); with hindsight, one should have predicted it/
事後諸葛亮 事后诸葛亮 [shi4 hou4 Zhu1 ge3 Liang4] /a genius in retrospect (idiom); hindsight is 20-20/
事必躬親 事必躬亲 [shi4 bi4 gong1 qin1] /to attend to everything personally/
事怕行家 事怕行家 [shi4 pa4 hang2 jia1] /an expert always produces the best work (idiom)/
事情 事情 [shi4 qing5] /affair/matter/thing/business/CL:件[jian4],樁|桩[zhuang1]/
事態 事态 [shi4 tai4] /situation/existing state of affairs/
事態發展 事态发展 [shi4 tai4 fa1 zhan3] /course of events/
事故 事故 [shi4 gu4] /accident/CL:樁|桩[zhuang1],起[qi3],次[ci4]/
事故照射 事故照射 [shi4 gu4 zhao4 she4] /accidental exposure/
事業 事业 [shi4 ye4] /undertaking/project/activity/(charitable, political or revolutionary) cause/publicly funded institution, enterprise or foundation/career/occupation/CL:個|个[ge4]/
事業心 事业心 [shi4 ye4 xin1] /devotion to one's work/professional ambition/
事業有成 事业有成 [shi4 ye4 you3 cheng2] /to be successful in business/professional success/
事業線 事业线 [shi4 ye4 xian4] /(slang) cleavage/(palmistry) business line/
事機 事机 [shi4 ji1] /confidential aspects of a matter/secrets/key moment for action/
事權 事权 [shi4 quan2] /position/authority/responsibility/
事求是 事求是 [shi4 qiu2 shi4] /to seek the truth from facts/
事無大小 事无大小 [shi4 wu2 da4 xiao3] /see 事無巨細|事无巨细[shi4 wu2 ju4 xi4]/
事無巨細 事无巨细 [shi4 wu2 ju4 xi4] /lit. things are not separated according to their size (idiom)/fig. to deal with any matter, regardless of its importance/
事物 事物 [shi4 wu4] /thing/object/CL:個|个[ge4]/
事理 事理 [shi4 li3] /reason/logic/
事由 事由 [shi4 you2] /main content/matter/work/origin of an incident/cause/purpose/subject (of business letter)/
事界 事界 [shi4 jie4] /event horizon/
事略 事略 [shi4 lu:e4] /biographical sketch/
事發地點 事发地点 [shi4 fa1 di4 dian3] /the scene of the incident/
事發時 事发时 [shi4 fa1 shi2] /the time of the incident/
事端 事端 [shi4 duan1] /disturbance/incident/
事與願違 事与愿违 [shi4 yu3 yuan4 wei2] /things turn out contrary to the way one wishes (idiom)/
事證 事证 [shi4 zheng4] /evidence/
事變 事变 [shi4 bian4] /incident/unforeseen event/events (in general)/
事跡 事迹 [shi4 ji4] /deed/past achievement/important event of the past/
事過境遷 事过境迁 [shi4 guo4 jing4 qian1] /The issue is in the past, and the situation has changed (idiom)./It is water under the bridge./
事關 事关 [shi4 guan1] /to concern/on (some topic)/about/concerning/to have importance for/
事項 事项 [shi4 xiang4] /matter/item/
事體 事体 [shi4 ti3] /things/affairs/decorum/
二 二 [er4] /two/2/(Beijing dialect) stupid/
二一添作五 二一添作五 [er4 yi1 tian1 zuo4 wu3] /lit. one half equals zero point five (division rule in abacus reckoning)/to share fairly between two parties/to go fifty-fifty/
二丁醚 二丁醚 [er4 ding1 mi2] /dibutyl ether/
二七區 二七区 [Er4 qi1 Qu1] /Erqi District of Zhengzhou City 鄭州市|郑州市[Zheng4 zhou1 Shi4], Henan/
二世 二世 [er4 shi4] /the Second (of numbered kings)/second generation (e.g. Chinese Americans)/
二人世界 二人世界 [er4 ren2 shi4 jie4] /world with only two people (usually refers to a romantic couple)/romantic couple's world/
二人臺 二人台 [er4 ren2 tai2] /genre of song-and-dance duet popular in Inner Mongolia/
二人轉 二人转 [er4 ren2 zhuan4] /genre of song-and-dance duet popular in northeast China/
二代 二代 [er4 dai4] /secondary/twice in the year (of generations of insects, harvests etc)/
二伏 二伏 [er4 fu2] /same as 中伏[zhong1 fu2], last ten days of July and first ten days of August, the second of 三伏[san1 fu2], three hottest periods of the year/
二來 二来 [er4 lai2] /secondly, .../
二便 二便 [er4 bian4] /urination and defecation/
二倍體 二倍体 [er4 bei4 ti3] /diploid (in cell biology)/
二側 二侧 [er4 ce4] /two sides/
二價 二价 [er4 jia4] /negotiable price/(chemistry) divalent/bivalent/
二元 二元 [er4 yuan2] /duality/dual/bipolar/binary/
二元論 二元论 [er4 yuan2 lun4] /dualism, belief that the universe is made of two different substance (e.g. mind and matter or good and evil)/
二元醇 二元醇 [er4 yuan2 chun2] /ethyl alcohol C2H5OH/
二八 二八 [er4 ba1] /16/sixteen/
二八佳人 二八佳人 [er4 ba1 jia1 ren2] /16-year-old beauty/
二分 二分 [er4 fen1] /second part/the equinox/
二分之一 二分之一 [er4 fen1 zhi1 yi1] /one half/
二分裂 二分裂 [er4 fen1 lie4] /binary division (in bacterial reproduction)/
二分音符 二分音符 [er4 fen1 yin1 fu2] /minim (music)/
二分點 二分点 [er4 fen1 dian3] /the two equinoxes/
二刻拍案驚奇 二刻拍案惊奇 [Er4 ke4 Pai1 an4 Jing1 qi2] /Slapping the Table in Amazement (Part II), second of two books of vernacular stories by Ming dynasty novelist Ling Mengchu 凌濛初|凌蒙初[Ling2 Meng2 chu1]/
二副 二副 [er4 fu4] /second officer (of ship)/second mate/
二十 二十 [er4 shi2] /twenty/20/
二十一世紀 二十一世纪 [er4 shi2 yi1 shi4 ji4] /21st century/
二十一條 二十一条 [Er4 shi2 yi1 Tiao2] /the Japanese Twenty-One Demands of 1915/
二十一點 二十一点 [er4 shi2 yi1 dian3] /blackjack (card game)/
二十世紀 二十世纪 [er4 shi2 shi4 ji4] /20th century/
二十五史 二十五史 [er4 shi2 wu3 shi3] /twenty four dynastic histories (or 25 or 26 in modern editions)/
二十八宿 二十八宿 [er4 shi2 ba1 xiu4] /the twenty-eight constellations/
二十六歲 二十六岁 [er4 shi2 liu4 sui4] /26 years old/
二十四史 二十四史 [Er4 shi2 si4 Shi3] /the Twenty-Four Histories (25 or 26 in modern editions), collection of books on Chinese dynastic history from 3000 BC till 17th century/fig. a long and complicated story/
二十四孝 二十四孝 [Er4 shi2 si4 Xiao4] /the Twenty-four Filial Exemplars, classic Confucian text on filial piety from Yuan dynasty/
二十四節氣 二十四节气 [er4 shi2 si4 jie2 qi5] /the 24 solar terms, calculated from the position of the sun on the ecliptic, that divide the year into 24 equal periods/
二十多 二十多 [er4 shi2 duo1] /over 20/
二十年目睹之怪現狀 二十年目睹之怪现状 [Er4 shi2 Nian2 Mu4 du3 zhi1 Guai4 Xian4 zhuang4] /The Strange State of the World Witnessed Over 20 Years, novel by late Qing novelist Wu Jianren 吳趼人|吴趼人[Wu2 Jian3 ren2]/
二十面體 二十面体 [er4 shi2 mian4 ti3] /icosahedron/
二叉樹 二叉树 [er4 cha1 shu4] /binary tree/
二合一 二合一 [er4 he2 yi1] /2-in-1/two-in-one/
二名法 二名法 [er4 ming2 fa3] /binomial nomenclature (taxonomy)/same as 雙名法|双名法[shuang1 ming2 fa3]/
二哈 二哈 [er4 ha1] /(coll.) silly but cute husky (dog)/
二哥 二哥 [er4 ge1] /second brother/
二噁英 二𫫇英 [er4 e4 ying1] /dioxin/also written 二惡英|二恶英/
二地主 二地主 [er4 di4 zhu3] /sublandlord/tenant who sublets/
二奶 二奶 [er4 nai3] /mistress/second wife/lover/
二奶專家 二奶专家 [er4 nai3 zhuan1 jia1] /"mercenary expert", a person who is supposedly an independent expert, but receives payment for making comments favorable to a particular entity/
二婚 二婚 [er4 hun1] /to marry for the second time/second marriage/second spouse/
二婚頭 二婚头 [er4 hun1 tou2] /remarried lady (contemptuous term)/lady who marries for a second time/
二寶 二宝 [er4 bao3] /second child/second baby/
二尕子 二尕子 [er4 ga3 zi5] /scoundrel/
二尖瓣 二尖瓣 [er4 jian1 ban4] /mitral valve (physiology)/
二尖瓣狹窄 二尖瓣狭窄 [er4 jian1 ban4 xia2 zhai3] /mitral stenosis (physiology)/
二屄 二屄 [er4 bi1] /(slang) idiot/idiotic/
二崙 二仑 [Er4 lun2] /Erlun or Erhlun township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
二崙鄉 二仑乡 [Er4 lun2 xiang1] /Erlun or Erhlun township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
二年生 二年生 [er4 nian2 sheng1] /biennial (botany)/
二度 二度 [er4 du4] /second degree/
二心 二心 [er4 xin1] /disloyalty/half-heartedness/duplicity/
二惡英 二恶英 [er4 e4 ying1] /dioxin/
二愣子 二愣子 [er4 leng4 zi5] /stupid person/dolt/rash (slang)/
二戰 二战 [Er4 zhan4] /World War II/
二房 二房 [er4 fang2] /second branch of an extended family/concubine/
二房東 二房东 [er4 fang2 dong1] /sublandlord/tenant who sublets/
二手 二手 [er4 shou3] /indirectly acquired/second-hand (information, equipment etc)/assistant/
二手房 二手房 [er4 shou3 fang2] /second-hand house/house acquired indirectly through a middle-man/
二手煙 二手烟 [er4 shou3 yan1] /second-hand smoke/
二手貨 二手货 [er4 shou3 huo4] /second-hand goods/used goods/
二手車 二手车 [er4 shou3 che1] /second-hand car/
二把刀 二把刀 [er4 ba3 dao1] /inexpert/a botcher/
二把手 二把手 [er4 ba3 shou3] /deputy leader/the second-in-command/
二拇指 二拇指 [er4 mu5 zhi3] /index finger/
二指 二指 [er4 zhi3] /index finger/
二斑百靈 二斑百灵 [er4 ban1 bai3 ling2] /(bird species of China) bimaculated lark (Melanocorypha bimaculata)/
二更 二更 [er4 geng1] /second of the five night watch periods 21:00-23:00 (old)/
二月 二月 [Er4 yue4] /February/second month (of the lunar year)/
二月份 二月份 [er4 yue4 fen4] /February/
二杆子 二杆子 [er4 gan1 zi5] /hot-tempered/rash/hot-tempered person/
二林 二林 [Er4 lin2] /Erhlin town in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
二林鎮 二林镇 [Er4 lin2 zhen4] /Erhlin town in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
二極管 二极管 [er4 ji2 guan3] /diode/vacuum tube/
二次 二次 [er4 ci4] /second (i.e. number two)/second time/twice/(math.) quadratic (of degree two)/
二次世界大戰 二次世界大战 [Er4 ci4 Shi4 jie4 Da4 zhan4] /World War Two/
二次元 二次元 [er4 ci4 yuan2] /two-dimensional/the fictional worlds of anime, comics and games/
二次函數 二次函数 [er4 ci4 han2 shu4] /quadratic function/
二次型 二次型 [er4 ci4 xing2] /quadratic form (math.)/
二次多項式 二次多项式 [er4 ci4 duo1 xiang4 shi4] /quadratic polynomial/
二次大戰 二次大战 [Er4 ci4 Da4 zhan4] /World War Two/
二次方 二次方 [er4 ci4 fang1] /square (i.e. x times x)/
二次方程 二次方程 [er4 ci4 fang1 cheng2] /quadratic equation/
二次曲 二次曲 [er4 ci4 qu1] /quadratic curve/conic section (geometry)/
二次曲線 二次曲线 [er4 ci4 qu1 xian4] /quadratic curve (geometry)/conic/
二次曲面 二次曲面 [er4 ci4 qu1 mian4] /quadric surface (geometry)/
二次革命 二次革命 [er4 ci4 ge2 ming4] /second revolution/campaign from 1913 of the provisional revolutionary government (under Sun Yat-sen and the Guomindang) against Yuan Shikai 袁世凱|袁世凯[Yuan2 Shi4 kai3] and the Northern Warlords/
二正丙醚 二正丙醚 [er4 zheng4 bing3 mi2] /di-n-propyl ether/
二毛子 二毛子 [er4 mao2 zi5] /lit. secondary foreigner/(derogatory term for Chinese Christians and others associated with foreigners, used at the time of the Boxer Rebellion)/(coll.) westernized Chinese person/(derog.) person of mixed Chinese and Russian blood/(slang) Ukraine/German shepherd dog/(dialect) two-year-old goat/
二氧化氮 二氧化氮 [er4 yang3 hua4 dan4] /nitrogen dioxide/
二氧化物 二氧化物 [er4 yang3 hua4 wu4] /dioxide/
二氧化硅 二氧化硅 [er4 yang3 hua4 gui1] /silicon dioxide (SiO2)/
二氧化硫 二氧化硫 [er4 yang3 hua4 liu2] /sulfur dioxide SO2/
二氧化碳 二氧化碳 [er4 yang3 hua4 tan4] /carbon dioxide CO2/
二氧化碳隔離 二氧化碳隔离 [er4 yang3 hua4 tan4 ge2 li2] /carbon sequestration/carbon dioxide sequestration/
二氧化鈦 二氧化钛 [er4 yang3 hua4 tai4] /titanium dioxide/
二氧化鈾 二氧化铀 [er4 yang3 hua4 you2] /brown oxidier/uranium dioxide/
二氧化錳 二氧化锰 [er4 yang3 hua4 meng3] /manganese(iv) oxide/
二氧芑 二氧芑 [er4 yang3 qi3] /dioxin/
二氧雜芑 二氧杂芑 [er4 yang3 za2 qi3] /dioxin/
二氯乙烷中毒 二氯乙烷中毒 [er4 lu:4 yi3 wan2 zhong1 du2] /dichloroethane poisoning/
二氯甲烷 二氯甲烷 [er4 lu:4 jia3 wan2] /dichloromethane/
二氯異三聚氰酸鈉 二氯异三聚氰酸钠 [er4 lu:4 yi4 san1 ju4 qing2 suan1 na4] /sodium dichloroisocyanurate/
二氯胺 二氯胺 [er4 lu:4 an4] /dichloramine/
二氯苯胺苯乙酸鈉 二氯苯胺苯乙酸钠 [er4 lu:4 ben3 an4 ben3 yi3 suan1 na4] /diclofenac sodium (non-steroidal anti-inflammatory drug used to reduce swelling and as painkiller)/also called voltaren 扶他林/
二水 二水 [Er4 shui3] /Erhshui township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
二水貨 二水货 [er4 shui3 huo4] /used goods/second hand goods/
二水鄉 二水乡 [Er4 shui3 xiang1] /Erhshui township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
二流 二流 [er4 liu2] /second-rate/second-tier/
二流子 二流子 [er4 liu2 zi5] /loafer/idler/bum/
二湯 二汤 [er4 tang1] /second bouillon, a light broth obtained by reboiling ingredients that were previously used to make a full-strength first bouillon 頭湯|头汤[tou2 tang2]/
二甘醇 二甘醇 [er4 gan1 chun2] /diethylene glycol/glycerin (used in antifreeze)/
二產婦 二产妇 [er4 chan3 fu4] /lady who has given birth twice/
二甲 二甲 [er4 jia3] /2nd rank of candidates who passed the imperial examination (i.e. 4th place and up)/
二甲基砷酸 二甲基砷酸 [er4 jia3 ji1 shen1 suan1] /dimethylarsenic acid (CH3)2AsO2H/cacodylic acid/
二甲基胂酸 二甲基胂酸 [er4 jia3 ji1 shen4 suan1] /dimethylarsenic acid (CH3)2AsO2H/cacodylic acid/
二甲苯 二甲苯 [er4 jia3 ben3] /xylene/
二疊紀 二叠纪 [Er4 die2 ji4] /Permian (geological period 292-250m years ago)/
二百五 二百五 [er4 bai3 wu3] /idiot/stupid person/a dope/
二百方針 二百方针 [er4 bai3 fang1 zhen1] /see 雙百方針|双百方针[shuang1 bai3 fang1 zhen1]/
二皇帝 二皇帝 [er4 huang2 di4] /second emperor of a dynasty/
二硫化碳 二硫化碳 [er4 liu2 hua4 tan4] /carbon disulfide/
二硫基丙磺酸鈉 二硫基丙磺酸钠 [er4 liu2 ji1 bing3 huang2 suan1 na4] /sodium dimercaptosulfanate/
二硫基丙醇 二硫基丙醇 [er4 liu2 ji1 bing3 chun2] /dimercaprol/
二硫基琥珀酸鈉 二硫基琥珀酸钠 [er4 liu2 ji1 hu3 po4 suan1 na4] /sodium dimercaptosuccinate/
二硫鍵 二硫键 [er4 liu2 jian4] /disulfide (chemistry)/
二磷酸腺苷 二磷酸腺苷 [er4 lin2 suan1 xian4 gan1] /adenosine diphosphate (ADP)/
二等 二等 [er4 deng3] /second class/second-rate/
二等艙 二等舱 [er4 deng3 cang1] /second class cabin/
二等車 二等车 [er4 deng3 che1] /second-class carriage (of a train)/
二節棍 二节棍 [er4 jie2 gun4] /nunchaku (weapon with two rods joined by a short chain, used in martial arts)/
二簡 二简 [er4 jian3] /abbr. for 第二次漢字簡化方案|第二次汉字简化方案[Di4 er4 ci4 Han4 zi4 Jian3 hua4 Fang1 an4]/
二簧 二簧 [er4 huang2] /variant of 二黃|二黄[er4 huang2]/
二糖 二糖 [er4 tang2] /disaccharide/
二級 二级 [er4 ji2] /grade 2/second class/category B/
二級士官 二级士官 [er4 ji2 shi4 guan1] /sergeant/
二級頭 二级头 [er4 ji2 tou2] /second stage (diving)/
二級頭呼吸器 二级头呼吸器 [er4 ji2 tou2 hu1 xi1 qi4] /(diving) regulator/demand valve/
二維 二维 [er4 wei2] /two-dimensional/
二維碼 二维码 [er4 wei2 ma3] /two-dimensional barcode/QR code/
二老 二老 [er4 lao3] /mother and father/parents/
二者 二者 [er4 zhe3] /both/both of them/neither/
二者之一 二者之一 [er4 zhe3 zhi1 yi1] /either/
二聚體 二聚体 [er4 ju4 ti3] /dimer (chemistry)/
二聲 二声 [er4 sheng1] /second tone/
二胎 二胎 [er4 tai1] /second pregnancy/
二胡 二胡 [er4 hu2] /erhu (Chinese 2-string fiddle)/alto fiddle/CL:把[ba3]/
二苯氯胂 二苯氯胂 [er4 ben3 lu:4 shen4] /diphenylchloroarsine/
二茬罪 二茬罪 [er4 cha2 zui4] /to suffer second persecution/
二虎相鬥，必有一傷 二虎相斗，必有一伤 [er4 hu3 xiang1 dou4 , bi4 you3 yi1 shang1] /lit. when two tigers fight, one is sure to be wounded (idiom)/fig. if it comes to a fight, someone will get hurt/
二號 二号 [er4 hao4] /2nd day of the month/
二號人物 二号人物 [er4 hao4 ren2 wu4] /second best person/second-rate person/
二號電池 二号电池 [er4 hao4 dian4 chi2] /C size battery (Tw)/PRC equivalent: 三號電池|三号电池/
二話 二话 [er4 hua4] /objection/differing opinion/
二話不說 二话不说 [er4 hua4 bu4 shuo1] /not saying anything further (idiom); not raising any objection/without demur/
二話沒說 二话没说 [er4 hua4 mei2 shuo1] /see 二話不說|二话不说[er4 hua4 bu4 shuo1]/
二貨 二货 [er4 huo4] /(slang) fool/dunce/foolishly cute person/
二輪 二轮 [er4 lun2] /second round (of a match or election)/
二輪片 二轮片 [er4 lun2 pian4] /second-run movie/
二迭紀 二迭纪 [Er4 die2 ji4] /Permian (geological period 292-250m years ago)/also written 二疊紀|二叠纪/
二連 二连 [Er4 lian2] /Erlian Basin in Inner Mongolia/
二連巨盜龍 二连巨盗龙 [er4 lian2 ju4 dao4 long2] /Gigantoraptor erlianensis (a giant bird-like dinosaur found in Erlian in Inner Mongolia)/
二連浩特 二连浩特 [Er4 lian2 hao4 te4] /Erlianhaote city in Xilin Gol league 錫林郭勒盟|锡林郭勒盟[Xi1 lin2 guo1 le4 meng2], Inner Mongolia/
二連浩特市 二连浩特市 [Er4 lian2 hao4 te4 shi4] /Erlianhaote city in Xilin Gol league 錫林郭勒盟|锡林郭勒盟[Xi1 lin2 guo1 le4 meng2], Inner Mongolia/
二連盆地 二连盆地 [Er4 lian2 Pen2 di4] /Erlian Basin in Inner Mongolia/
二進 二进 [er4 jin4] /binary (math.)/
二進制 二进制 [er4 jin4 zhi4] /binary system (math.)/
二進制編碼 二进制编码 [er4 jin4 zhi4 bian1 ma3] /binary code/binary encoding/
二進宮 二进宫 [er4 jin4 gong1] /name of a famous opera/(slang) to go to jail for a second offense/
二逼 二逼 [er4 bi1] /variant of 二屄[er4 bi1]/
二遍苦 二遍苦 [er4 bian4 ku3] /second persecution/
二過一 二过一 [er4 guo4 yi1] /(soccer) one-two/push-and-run/
二道 二道 [Er4 dao4] /Erdao district of Changchun city 長春市|长春市, Jilin/
二道區 二道区 [Er4 dao4 qu1] /Erdao district of Changchun city 長春市|长春市, Jilin/
二道江 二道江 [Er4 dao4 jiang1] /Erdaojiang district of Tonghua city 通化市, Jilin/
二道江區 二道江区 [Er4 dao4 jiang1 qu1] /Erdaojiang district of Tonghua city 通化市, Jilin/
二道販子 二道贩子 [er4 dao4 fan4 zi5] /middleman/buyer and seller/
二郎 二郎 [Er4 lang2] /see 二郎神[Er4 lang2 shen2]/
二郎神 二郎神 [Er4 lang2 shen2] /Erlangshen, Chinese deity/
二郎腿 二郎腿 [er4 lang2 tui3] /one leg over the other (legs crossed)/
二部制 二部制 [er4 bu4 zhi4] /two shift system (in schools)/
二醇 二醇 [er4 chun2] /glycol/
二里頭 二里头 [Er4 li3 tou5] /Erlitou (Xia dynasty 夏朝[Xia4 chao2] archaeological site at Yanshi 偃師|偃师[Yan3 shi1] in Luoyang 洛陽|洛阳[Luo4 yang2], Henan)/
二重 二重 [er4 chong2] /double/repeated twice/
二重下標 二重下标 [er4 chong2 xia4 biao1] /double subscript/doubly indexed/
二重唱 二重唱 [er4 chong2 chang4] /duet/
二重奏 二重奏 [er4 chong2 zou4] /duet (in music)/
二重性 二重性 [er4 chong2 xing4] /dualism/two sided/double nature/
二重根 二重根 [er4 chong2 gen1] /a double root of an equation/
二重母音 二重母音 [er4 chong2 mu3 yin1] /diphthong/
二鍋頭 二锅头 [er4 guo1 tou2] /erguotou (sorghum liquor)/
二阿姨 二阿姨 [er4 a1 yi2] /auntie, second eldest of sisters in mother's family/
二階 二阶 [er4 jie1] /second order/quadratic (math.)/
二項式 二项式 [er4 xiang4 shi4] /two items/binomial (math.)/
二項式係數 二项式系数 [er4 xiang4 shi4 xi4 shu4] /a binomial coefficient (math.)/the number of combinations/
二項式定理 二项式定理 [er4 xiang4 shi4 ding4 li3] /the binomial theorem (math.)/
二頭肌 二头肌 [er4 tou2 ji1] /biceps muscle/
二鬼子 二鬼子 [er4 gui3 zi5] /traitor/collaborator with the enemy/
二黃 二黄 [er4 huang2] /one of the two chief types of music in Chinese opera/Peking opera/also written 二簧[er4 huang2]/see also 西皮[xi1 pi2]/
亍 亍 [chu4] /step with the right foot/see 彳亍[chi4 chu4]/
于 于 [Yu2] /surname Yu/
于 于 [yu2] /to go/to take/sentence-final interrogative particle/variant of 於|于[yu2]/
于丹 于丹 [Yu2 Dan1] /Yu Dan (1965-), female scholar, writer, educator and TV presenter/
于歸 于归 [yu2 gui1] /(literary) (of a girl) to marry/
于歸之喜 于归之喜 [yu2 gui1 zhi1 xi3] /the joy of matrimony (polite phrase referring to a young woman)/
于洪 于洪 [Yu2 hong2] /Yuhong district of Shenyang city 瀋陽市|沈阳市, Liaoning/
于洪區 于洪区 [Yu2 hong2 Qu1] /Yuhong District of Shenyang city 瀋陽市|沈阳市[Shen3 yang2 shi4], Liaoning/
亐 亐 [yu2] /archaic variant of 于[Yu2]/
云 云 [yun2] /(classical) to say/
云云 云云 [yun2 yun2] /and so on/so and so/many and confused/
云城 云城 [Yun2 cheng2] /Yuncheng district of Yunfu city 雲浮市|云浮市[Yun2 fu2 shi4], Guangdong/
云城區 云城区 [Yun2 cheng2 qu1] /Yuncheng district of Yunfu city 雲浮市|云浮市[Yun2 fu2 shi4], Guangdong/
互 互 [hu4] /mutual/
互不侵犯 互不侵犯 [hu4 bu4 qin1 fan4] /non-aggression/
互不相欠 互不相欠 [hu4 bu4 xiang1 qian4] /see 兩不相欠|两不相欠[liang3 bu4 xiang1 qian4]/
互不相讓 互不相让 [hu4 bu4 xiang1 rang4] /neither giving way to the other/
互信 互信 [hu4 xin4] /mutual trust/
互別苗頭 互别苗头 [hu4 bie2 miao2 tou5] /to compete with (idiom) (Tw)/to pit oneself against/
互利 互利 [hu4 li4] /mutually beneficial/
互助 互助 [Hu4 zhu4] /Huzhu Tuzu autonomous county in Haidong prefecture 海東地區|海东地区[Hai3 dong1 di4 qu1], Qinghai/
互助 互助 [hu4 zhu4] /to help each other/
互助土族自治縣 互助土族自治县 [Hu4 zhu4 Tu3 zu2 Zi4 zhi4 xian4] /Huzhu Tuzu Autonomous County in Haidong prefecture 海東地區|海东地区[Hai3 dong1 di4 qu1], Qinghai/
互助縣 互助县 [Hu4 zhu4 xian4] /Huzhu Tuzu autonomous county in Haidong prefecture 海東地區|海东地区[Hai3 dong1 di4 qu1], Qinghai/
互勉 互勉 [hu4 mian3] /to encourage each other/
互動 互动 [hu4 dong4] /to interact/interactive/
互動電視 互动电视 [hu4 dong4 dian4 shi4] /interactive TV/
互惠 互惠 [hu4 hui4] /mutual benefit/mutually beneficial/reciprocal/
互換 互换 [hu4 huan4] /to exchange/
互操性 互操性 [hu4 cao1 xing4] /interoperability/
互文 互文 [hu4 wen2] /paired phrases (poetic device)/
互斥 互斥 [hu4 chi4] /mutually exclusive/
互為因果 互为因果 [hu4 wei2 yin1 guo3] /mutually related karma (idiom); fates are intertwined/interdependent/
互生 互生 [hu4 sheng1] /alternate leaf arrangement (botany)/
互生葉 互生叶 [hu4 sheng1 ye4] /alternate phyllotaxy (leaf pattern)/
互異 互异 [hu4 yi4] /differing from one another/mutually different/
互相 互相 [hu4 xiang1] /each other/mutually/mutual/
互相依存 互相依存 [hu4 xiang1 yi1 cun2] /interdependent/
互相扯皮 互相扯皮 [hu4 xiang1 che3 pi2] /to pass the buck/to shirk responsibility/
互相推諉 互相推诿 [hu4 xiang1 tui1 wei3] /mutually shirking responsibilities (idiom); each blaming the other/passing the buck to and fro/each trying to unload responsibilities onto the other/
互相監督 互相监督 [hu4 xiang1 jian1 du1] /mutual supervision/
互相聯繫 互相联系 [hu4 xiang1 lian2 xi4] /mutually related/interconnected/
互相連接 互相连接 [hu4 xiang1 lian2 jie1] /interlinked/
互粉 互粉 [hu4 fen3] /to follow each other's accounts (on Weibo etc)/
互素 互素 [hu4 su4] /(math.) coprime/relatively prime (having no common factor)/
互聯 互联 [hu4 lian2] /interconnected/
互聯網 互联网 [Hu4 lian2 wang3] /Internet/
互聯網站 互联网站 [hu4 lian2 wang3 zhan4] /Internet site/
互聯網絡 互联网络 [hu4 lian2 wang3 luo4] /network/
互補 互补 [hu4 bu3] /complementary/to complement each other/
互訪 互访 [hu4 fang3] /exchange visits/
互訴衷腸 互诉衷肠 [hu1 su4 zhong1 chang2] /to confide in each other (idiom)/
互譯 互译 [hu4 yi4] /two-way translation/
互讓 互让 [hu4 rang4] /to yield to one another/mutual accommodation/
互通 互通 [hu4 tong1] /to intercommunicate/to interoperate/
互通性 互通性 [hu4 tong1 xing4] /interoperability (of communications equipment)/
互通有無 互通有无 [hu4 tong1 you3 wu2] /mutual exchange of assistance (idiom)/to benefit from each other's strengths and make up each other's shortfalls/to reciprocate with material assistance/scratch each other's back/
互連 互连 [hu4 lian2] /interconnection/
亓 亓 [Qi2] /surname Qi/
亓 亓 [qi2] /his/her/its/their/
五 五 [wu3] /five/5/
五一 五一 [wu3 yi1] /5-1 (May 1st)/
五七 五七 [wu3 qi1] /memorial activity 35 days after a person's death/
五七一代 五七一代 [wu3 qi1 yi1 dai4] /generation of 1957/refers to Mao's anti-rightist purge of 1957/
五七幹校 五七干校 [wu3 qi1 gan4 xiao4] /May 7 Cadre School (forcing educated people into re-education and peasant labor during Cultural Revolution)/abbr. for 五七幹部學校|五七干部学校[wu3 qi1 gan4 bu4 xue2 xiao4]/
五七幹部學校 五七干部学校 [wu3 qi1 gan4 bu4 xue2 xiao4] /May 7 Cadre School (forcing educated people into re-education and peasant labor during Cultural Revolution)/abbr. to 五七幹校|五七干校/
五世 五世 [wu3 shi4] /the fifth (of series of numbered kings)/
五五 五五 [wu3 wu3] /50-50/equal (share, partnership etc)/
五人墓碑記 五人墓碑记 [wu3 ren2 mu4 bei1 ji4] /Five tombstone inscriptions (1628), written by Zhang Pu 張溥|张溥[Zhang1 Pu3]/
五代 五代 [Wu3 dai4] /Five Dynasties, period of history between the fall of the Tang dynasty (907) and the founding of the Song dynasty (960), when five would-be dynasties were established in quick succession in North China/
五代十國 五代十国 [Wu3 dai4 Shi2 guo2] /Five Dynasties (907-960) and Ten Kingdoms (902-979), period of political turmoil in ancient China/
五代史 五代史 [Wu3 dai4 shi3] /History of the Five Dynasties, eighteenth of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], compiled under Xue Juzheng 薛居正[Xue1 Ju1 zheng4] in 974 during Northern Song 北宋[Bei3 Song4], 150 scrolls/
五倍子樹 五倍子树 [wu3 bei4 zi5 shu4] /Chinese sumac (Rhus chinensis)/
五倫 五伦 [wu3 lun2] /the five Confucian relationships (ruler-subject, father-son, brother-brother, husband-wife, friend-friend)/
五光十色 五光十色 [wu3 guang1 shi2 se4] /bright and multicolored/of rich variety/(fig.) dazzling/glitzy/
五分之一 五分之一 [wu3 fen1 zhi1 yi1] /one fifth/
五分熟 五分熟 [wu3 fen1 shu2] /medium (of steak)/
五分美金 五分美金 [wu3 fen1 Mei3 jin1] /nickel/five US cents/
五刑 五刑 [wu3 xing2] /imperial five punishments of feudal China, up to Han times: tattooing characters on the forehead 墨[mo4], cutting off the nose 劓[yi4], amputation of one or both feet 刖[yue4], castration 宮|宫[gong1], execution 大辟[da4 pi4]/Han dynasty onwards: whipping 笞[chi1], beating the legs and buttocks with rough thorns 杖[zhang4], forced labor 徒[tu2], exile or banishment 流[liu2], capital punishment 死[si3]/
五加 五加 [wu3 jia1] /Acanthopanax gracilistylus/
五勞七傷 五劳七伤 [wu3 lao2 qi1 shang1] /(TCM) "five strains and seven impairments", five referring to the five viscera 五臟|五脏[wu3 zang4], and seven to adverse effects on one's body as a result of: overeating (spleen), anger (liver), moisture (kidney), cold (lung), worry (heart), wind and rain (outer appearance) and fear (mind)/
五十 五十 [wu3 shi2] /fifty/
五十步笑百步 五十步笑百步 [wu3 shi2 bu4 xiao4 bai3 bu4] /the one who has retreated 50 steps laughs at the one who has retreated 100 steps (idiom)/the pot calls the kettle black/
五十肩 五十肩 [wu3 shi2 jian1] /adhesive capsulitis (frozen shoulder)/
五十鈴 五十铃 [Wu3 shi2 ling2] /Isuzu/
五卅 五卅 [wu3 sa4] /abbr. for 五卅運動|五卅运动[wu3 sa4 yun4 dong4], The May Thirtieth Movement (1925)/
五卅運動 五卅运动 [wu3 sa4 yun4 dong4] /anti-imperialist movement of 30th May 1925, involving general strike esp. in Shanghai, Guangzhou, Hong Kong etc/
五原 五原 [Wu3 yuan2] /Wuyuan county in Bayan Nur 巴彥淖爾|巴彦淖尔[Ba1 yan4 nao4 er3], Inner Mongolia/
五原縣 五原县 [Wu3 yuan2 xian4] /Wuyuan county in Bayan Nur 巴彥淖爾|巴彦淖尔[Ba1 yan4 nao4 er3], Inner Mongolia/
五口通商 五口通商 [wu3 kou3 tong1 shang1] /the five treaty ports forced on Qing China by the 1842 treaty of Nanjing 南京條約|南京条约 that concluded the First Opium War, namely: Guangzhou 廣州|广州, Fuzhou 福州, Ningbo 寧波|宁波, Xiamen or Amoy 廈門|厦门 and Shanghai 上海/
五味 五味 [wu3 wei4] /the five flavors, namely: sweet 甜, sour 酸, bitter 苦, spicy hot 辣, salty 鹹|咸/all kinds of flavors/
五味俱全 五味俱全 [wu3 wei4 ju4 quan2] /a complete gamut of all five flavors (idiom); every flavor under the sun/
五味子 五味子 [wu3 wei4 zi3] /schizandra (Schisandra chinensis)/Magnolia vine/
五味雜陳 五味杂陈 [wu3 wei4 za2 chen2] /with complex feelings (idiom)/
五四 五四 [wu3 si4] /fourth of May, cf 五四運動|五四运动, national renewal movement that started with 4th May 1919 protest against the Treaty of Versailles/
五四愛國運動 五四爱国运动 [wu3 si4 ai4 guo2 yun4 dong4] /May Fourth Movement/Chinese national renewal movement that started with 4th May 1919 protest against the Treaty of Versailles/
五四運動 五四运动 [Wu3 si4 Yun4 dong4] /May Fourth Movement/Chinese national renewal movement that started with 4th May 1919 protest against the Treaty of Versailles/
五大名山 五大名山 [Wu3 da4 Ming2 shan1] /Five Sacred Mountains of the Daoists, namely: Mt Tai 泰山[Tai4 Shan1] in Shandong, Mt Hua 華山|华山[Hua4 Shan1] in Shaanxi, Mt Heng 衡山[Heng2 Shan1] in Hunan, Mt Heng 恆山|恒山[Heng2 Shan1] in Shanxi, Mt Song 嵩山[Song1 Shan1] in Henan/
五大洲 五大洲 [wu3 da4 zhou1] /five continents/the whole world/
五大湖 五大湖 [Wu3 da4 hu2] /Great Lakes/the five north American Great Lakes/
五大連池 五大连池 [Wu3 da4 lian2 chi2] /Wudalianchi county level city in Heihe 黑河[Hei1 he2], Heilongjiang/
五大連池市 五大连池市 [Wu3 da4 lian2 chi2 shi4] /Wudalianchi county level city in Heihe 黑河[Hei1 he2], Heilongjiang/
五子棋 五子棋 [wu3 zi3 qi2] /five-in-a-row (game similar to tic-tac-toe)/Japanese: gomoku/gobang/
五官 五官 [wu3 guan1] /five sense organs of TCM (nose, eyes, lips, tongue, ears 鼻目口舌耳)/facial features/
五官端正 五官端正 [wu3 guan1 duan1 zheng4] /to have regular features/
五家渠 五家渠 [Wu3 jia1 qu2] /Wujyachü shehiri (Wujiaqu city) or Wǔjiāqú subprefecture level city in Ili Kazakh autonomous prefecture in north Xinjiang/
五家渠市 五家渠市 [Wu3 jia1 qu2 shi4] /Wujyachü shehiri (Wujiaqu city) or Wǔjiāqú subprefecture level city in Ili Kazakh autonomous prefecture in north Xinjiang/
五寨 五寨 [Wu3 zhai4] /Wuzhai county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
五寨縣 五寨县 [Wu3 zhai4 xian4] /Wuzhai county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
五峰 五峰 [Wu3 feng1] /abbr. for 五峰土家族自治縣|五峰土家族自治县[Wu3 feng1 Tu3 jia1 zu2 Zi4 zhi4 xian4], Wufeng Tujia Autonomous County in Hubei/Wufeng township in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
五峰土家族自治縣 五峰土家族自治县 [Wu3 feng1 Tu3 jia1 zu2 Zi4 zhi4 xian4] /Wufeng Tujia Autonomous County in Hubei/
五峰縣 五峰县 [Wu3 feng1 Xian4] /abbr. for 五峰土家族自治縣|五峰土家族自治县[Wu3 feng1 Tu3 jia1 zu2 Zi4 zhi4 xian4], Wufeng Tujia Autonomous County in Hubei/
五峰鄉 五峰乡 [Wu3 feng1 xiang1] /Wufeng township in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
五嶺 五岭 [wu3 ling3] /the five ranges separating Hunan and Jiangxi from south China, esp. Guangdong and Guangxi, namely: Dayu 大庾嶺|大庾岭[Da4 yu3 ling3], Dupang 都龐嶺|都庞岭[Du1 pang2 ling3], Qitian 騎田嶺|骑田岭[Qi2 tian2 ling3], Mengzhu 萌渚嶺|萌渚岭[Meng2 zhu3 ling3] and Yuecheng 越城嶺|越城岭[Yue4 cheng2 ling3]/
五嶽 五岳 [Wu3 yue4] /Five Sacred Mountains of the Daoists, namely: Mt Tai 泰山[Tai4 Shan1] in Shandong, Mt Hua 華山|华山[Hua4 Shan1] in Shaanxi, Mt Heng 衡山[Heng2 Shan1] in Hunan, Mt Heng 恆山|恒山[Heng2 Shan1] in Shanxi, Mt Song 嵩山[Song1 Shan1] in Henan/
五帝 五帝 [wu3 di4] /the Five Legendary Emperors, usually taken to be the Yellow Emperor 黃帝|黄帝[Huang2 di4], Zhuan Xu 顓頊|颛顼[Zhuan1 Xu1], Di Ku 帝嚳|帝喾[Di4 Ku4], Tang Yao 唐堯|唐尧[Tang2 Yao2] and Yu Shun 虞舜[Yu2 Shun4]/
五常 五常 [Wu3 chang2] /Wuchang county level city in Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1], Heilongjiang/the Permanent Five (the five permanent members of the United Nations Security Council: China, France, Russia, the UK, and the USA)/
五常 五常 [wu3 chang2] /five constant virtues of Confucianism, namely: benevolence 仁, righteousness 義|义, propriety 禮|礼, wisdom 智 and fidelity 信/five cardinal relationships of Confucianism (between ruler and subject, father and son, husband and wife, brothers, friends)/five phases of Chinese philosophy: water 水, fire 火, wood 木, metal 金, earth 土/
五常市 五常市 [Wu3 chang2 shi4] /Wuchang county level city in Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1], Heilongjiang/
五年計劃 五年计划 [wu3 nian2 ji4 hua4] /Five-Year Plan/
五度 五度 [wu3 du4] /five degrees/fifth (basic musical interval, doh to soh)/
五形 五形 [wu3 xing2] /Wuxing - "Five Animals" - Martial Art/
五彩 五彩 [wu3 cai3] /five (main) colors (white, black, red, yellow, and blue)/multicolored/
五彩繽紛 五彩缤纷 [wu3 cai3 bin1 fen1] /all the colors in profusion (idiom); a garish display/
五彩賓紛 五彩宾纷 [wu3 cai3 bin1 fen1] /colorful/
五打一 五打一 [wu3 da3 yi1] /to masturbate (slang)/
五指 五指 [wu3 zhi3] /the five fingers of one's hand/
五指山 五指山 [Wu3 zhi3 Shan1] /Wuzhi Mountain (1,840 m), highest mountain in Hainan/Wuzhishan City, Hainan/
五指山市 五指山市 [Wu3 zhi3 shan1 shi4] /Wuzhishan City, Hainan/
五斗櫃 五斗柜 [wu3 dou3 gui4] /chest of drawers/
五斗米道 五斗米道 [Wu3 dou3 mi3 Dao4] /Way of the Five Pecks of Rice (Taoist movement)/Way of the Celestial Master/
五方 五方 [wu3 fang1] /the five regions: the east, south, west, north and center/all parts/China and the lands beyond its frontiers/
五旬節 五旬节 [wu3 xun2 jie2] /Pentecost/
五星 五星 [wu3 xing1] /the five visible planets, namely: Mercury 水星, Venus 金星, Mars 火星, Jupiter 木星, Saturn 土星/
五星紅旗 五星红旗 [wu3 xing1 hong2 qi2] /five-starred red flag (PRC national flag)/
五星級 五星级 [wu3 xing1 ji2] /five-star (hotel)/
五更 五更 [wu3 geng1] /fifth of the five night watch periods 03:00-05:00 (old)/
五月 五月 [Wu3 yue4] /May/fifth month (of the lunar year)/
五月份 五月份 [wu3 yue4 fen4] /May/
五月節 五月节 [Wu3 yue4 jie2] /Dragon Boat Festival (the 5th day of the 5th lunar month)/
五權憲法 五权宪法 [wu3 quan2 xian4 fa3] /Sun Yat-sen's Five-power constitution of Republic of China, then of Taiwan/The five courts or 院[yuan4] are 行政院[xing2 zheng4 yuan4] Executive yuan, 立法院[li4 fa3 yuan4] Legislative yuan, 司法院[si1 fa3 yuan4] Judicial yuan, 考試院|考试院[kao3 shi4 yuan4] Examination yuan, 監察院|监察院[jian1 cha2 yuan4] Control yuan/
五步蛇 五步蛇 [wu3 bu4 she2] /Deinagkistrodon, a venomous pit viper/also called five-paced viper (i.e. can grow to five paces)/
五毛 五毛 [wu3 mao2] /fifty cents (0.5 RMB)/(fig.) paltry sum of money/(abbr. for 五毛黨|五毛党[wu3 mao2 dang3]) hired Internet commenter/
五毛特效 五毛特效 [wu3 mao2 te4 xiao4] /laughable low-budget special effects/
五毛黨 五毛党 [wu3 mao2 dang3] /fifty cents party (person supposed to relay government propaganda on Internet sites)/
五氧化二釩 五氧化二钒 [wu3 yang3 hua4 er4 fan2] /Vanadium pentoxide V2O5/vanadic anhydride/
五河 五河 [Wu3 he2] /Wuhe county in Bengbu 蚌埠[Beng4 bu4], Anhui/Punjab, province of Pakistan/
五河縣 五河县 [Wu3 he2 xian4] /Wuhe county in Bengbu 蚌埠[Beng4 bu4], Anhui/
五洲 五洲 [wu3 zhou1] /five continents/the world/
五涼 五凉 [Wu3 Liang2] /the five Liang of the Sixteen Kingdoms, namely: Former Liang 前涼|前凉 (314-376), Later Liang 後涼|后凉 (386-403), Northern Liang 北涼|北凉 (398-439), Southern Liang 南涼[Nan2 Liang2] (397-414), Western Liang 西涼|西凉 (400-421)/
五湖四海 五湖四海 [wu3 hu2 si4 hai3] /all parts of the country/
五濁 五浊 [wu3 zhuo2] /the five impurities (Buddhism)/
五燈會元 五灯会元 [Wu3 deng1 Hui4 yuan2] /Song Dynasty History of Zen Buddhism in China (1252), 20 scrolls/
五營 五营 [Wu3 ying2] /Wuying district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
五營區 五营区 [Wu3 ying2 qu1] /Wuying district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
五環 五环 [wu3 huan2] /five rings/pentacyclic (chemistry)/
五環會徽 五环会徽 [wu3 huan2 hui4 hui1] /Olympic rings/
五瘟 五瘟 [wu3 wen1] /five chief demons of folklore personifying pestilence/
五瘟神 五瘟神 [wu3 wen1 shen2] /five chief demons of folklore personifying pestilence/cf four horsemen of the apocalypse/
五癆七傷 五痨七伤 [wu3 lao2 qi1 shang1] /variant of 五勞七傷|五劳七伤[wu3 lao2 qi1 shang1]/
五百年前是一家 五百年前是一家 [wu3 bai3 nian2 qian2 shi4 yi1 jia1] /five hundred years ago we were the same family (idiom) (said of persons with the same surname)/
五短身材 五短身材 [wu3 duan3 shen1 cai2] /(of a person) short in stature/
五碳糖 五碳糖 [wu3 tan4 tang2] /pentose (CH2O)5, monosaccharide with five carbon atoms, such as ribose 核糖[he2 tang2]/
五祖拳 五祖拳 [wu3 zu3 quan2] /Wuzuquan - "Five Ancestors" - Martial Art/
五福臨門 五福临门 [wu3 fu2 lin2 men2] /lit. (may the) five blessings descend upon this home (namely: longevity, wealth, health, virtue, and a natural death)/(an auspicious saying for the Lunar New Year)/
五稜鏡 五棱镜 [wu3 leng2 jing4] /pentaprism/
五穀 五谷 [wu3 gu3] /five crops, e.g. millet 粟[su4], soybean 豆[dou4], sesame 麻[ma2], barley 麥|麦[mai4], rice 稻[dao4] or other variants/all crops/all grains/oats, peas, beans and barley/
五穀豐登 五谷丰登 [wu3 gu3 feng1 deng1] /abundant harvest of all food crops/bumper grain harvest/
五筆 五笔 [wu3 bi3] /abbr. of 五筆字型|五笔字型, five stroke input method for Chinese characters by numbered strokes, invented by Wang Yongmin 王永民 in 1983/
五筆字型 五笔字型 [wu3 bi3 zi4 xing2] /five stroke input method for Chinese characters by numbered strokes, invented by Wang Yongmin 王永民 in 1983/
五筆字形 五笔字形 [wu3 bi3 zi4 xing2] /Chinese character input method for entering characters by numbered strokes/variant of 五筆字型|五笔字型[wu3 bi3 zi4 xing2]/
五筆編碼 五笔编码 [wu3 bi3 bian1 ma3] /five-stroke code, Chinese character input method/
五筆輸入法 五笔输入法 [wu3 bi3 shu1 ru4 fa3] /five stroke input method for Chinese characters by numbered strokes, invented by Wang Yongmin 王永民 in 1983/
五等爵位 五等爵位 [wu3 deng3 jue2 wei4] /five orders of feudal nobility, namely: Duke 公[gong1], Marquis 侯[hou2], Count 伯[bo2], Viscount 子[zi3], Baron 男[nan2]/
五糧液 五粮液 [Wu3 liang2 ye4] /Wuliangye liquor/Five Grain liquor/
五級士官 五级士官 [wu3 ji2 shi4 guan1] /master sergeant/
五結 五结 [Wu3 jie2] /Wujie or Wuchieh township in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], Taiwan/
五結鄉 五结乡 [Wu3 jie2 xiang1] /Wujie or Wuchieh township in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], Taiwan/
五經 五经 [Wu3 jing1] /the Five Classics of Confucianism, namely: the Book of Songs 詩經|诗经[Shi1 jing1], the Book of History 書經|书经[Shu1 jing1], the Classic of Rites 禮記|礼记[Li3 ji4], the Book of Changes 易經|易经[Yi4 jing1], and the Spring and Autumn Annals 春秋[Chun1 qiu1]/
五線譜 五线谱 [wu3 xian4 pu3] /(music) staff/stave/
五聲音階 五声音阶 [wu3 sheng1 yin1 jie1] /pentatonic scale/
五股 五股 [Wu3 gu3] /Wugu township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
五股鄉 五股乡 [Wu3 gu3 xiang1] /Wugu township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
五胡 五胡 [Wu3 hu2] /Five non-Han people, namely: Huns or Xiongnu 匈奴[Xiong1 nu2], Xianbei 鮮卑|鲜卑[Xian1 bei1], Jie 羯[Jie2], Di 氐[Di1], Qiang 羌[Qiang1], esp. in connection with the Sixteen Kingdoms 304-439 五胡十六國|五胡十六国[Wu3 hu2 Shi2 liu4 guo2]/
五胡十六國 五胡十六国 [Wu3 hu2 Shi2 liu4 guo2] /Sixteen Kingdoms of Five non-Han people (ruling most of China 304-439)/
五臟 五脏 [wu3 zang4] /five viscera of TCM, namely: heart 心[xin1], liver 肝[gan1], spleen 脾[pi2], lungs 肺[fei4] and kidneys 腎|肾[shen4]/
五臟六腑 五脏六腑 [wu3 zang4 liu4 fu3] /five viscera and six bowels (TCM)/
五臺 五台 [Wu3 tai2] /Wutai city and county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
五臺山 五台山 [Wu3 tai2 Shan1] /Mt Wutai in Shanxi 山西[Shan1 xi1], one of the Four Sacred Mountains and home of the Bodhimanda of Manjushri 文殊[Wen2 shu1]/
五臺市 五台市 [Wu3 tai2 shi4] /Wutai city in Shanxi/
五臺縣 五台县 [Wu3 tai2 xian4] /Wutai county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
五色 五色 [wu3 se4] /multi-colored/the rainbow/garish/
五色繽紛 五色缤纷 [wu3 se4 bin1 fen1] /all the colors in profusion (idiom); a garish display/
五花八門 五花八门 [wu3 hua1 ba1 men2] /myriad/all kinds of/all sorts of/
五花大綁 五花大绑 [wu3 hua1 da4 bang3] /to bind a person's upper body, with arms tied behind the back and rope looped around the neck/to truss up/
五花肉 五花肉 [wu3 hua1 rou4] /pork belly/streaky pork/
五花醃豬肉 五花腌猪肉 [wu3 hua1 yan1 zhu1 rou4] /streaky bacon/
五苓散 五苓散 [wu3 ling2 san3] /wuling powder (decoction of poria mushroom used in TCM)/poria five powder/Hoelen five powder/five ling powder/
五華 五华 [Wu3 hua2] /Wuhua county in Meizhou 梅州, Guangdong/Wuhua district of Kunming city 昆明市[Kun1 ming2 shi4], Yunnan/
五華區 五华区 [Wu3 hua2 qu1] /Wuhua district of Kunming city 昆明市[Kun1 ming2 shi4], Yunnan/
五華縣 五华县 [Wu3 hua2 xian4] /Wuhua county in Meizhou 梅州, Guangdong/
五葷 五荤 [wu3 hun1] /(Buddhism etc) the five forbidden pungent vegetables: leek, scallion, garlic, rape and coriander/
五蓮 五莲 [Wu3 lian2] /Wulian county in Rizhao 日照[Ri4 zhao4], Shandong/
五蓮縣 五莲县 [Wu3 lian2 xian4] /Wulian county in Rizhao 日照[Ri4 zhao4], Shandong/
五蘊 五蕴 [wu3 yun4] /the Five Aggregates (from Sanskrit "skandha") (Buddhism)/
五虎將 五虎将 [Wu3 hu3 jiang4] /Liu Bei's five great generals in Romance of the Three Kingdoms, namely: Guan Yu 關羽|关羽, Zhang Fei 張飛|张飞, Zhao Yun 趙雲|赵云, Ma Chao 馬超|马超, Huang Zhong 黃忠|黄忠/
五號 五号 [wu3 hao4] /the fifth/fifth day of a month/
五號電池 五号电池 [wu3 hao4 dian4 chi2] /AA battery (PRC)/Taiwan equivalent: 三號電池|三号电池/
五行 五行 [wu3 xing2] /five phases of Chinese philosophy: wood 木, fire 火, earth 土, metal 金, water 水/
五行八作 五行八作 [wu3 hang2 ba1 zuo1] /all the trades/people of all trades and professions/
五角 五角 [wu3 jiao3] /pentagon/
五角場 五角场 [Wu3 jiao3 chang3] /Wujiaochang neighborhood of Shanghai, adjacent to Fudan University/
五角大樓 五角大楼 [Wu3 jiao3 Da4 lou2] /the Pentagon/
五角形 五角形 [wu3 jiao3 xing2] /pentagon/
五角星 五角星 [wu3 jiao3 xing1] /pentagram/
五言絕句 五言绝句 [wu3 yan2 jue2 ju4] /poetic form consisting of four lines of five syllables, with rhymes on first, second and fourth line/
五講四美三熱愛 五讲四美三热爱 [wu3 jiang3 si4 mei3 san1 re4 ai4] /the five emphases, four beauties and three loves (PRC policy introduced in 1981, including emphasis on manners, beauty of language and love of socialism)/
五辛 五辛 [wu3 xin1] /see 五葷|五荤[wu3 hun1]/
五通 五通 [wu3 tong1] /bottom bracket shell (in a bicycle frame)/(Buddhism) the five supernatural powers (abbr. for 五神通)/
五通橋 五通桥 [Wu3 tong1 qiao2] /Wutongqiao district of Leshan city 樂山市|乐山市[Le4 shan1 shi4], Sichuan/
五通橋區 五通桥区 [Wu3 tong1 qiao2 qu1] /Wutongqiao district of Leshan city 樂山市|乐山市[Le4 shan1 shi4], Sichuan/
五道口 五道口 [Wu3 dao4 kou3] /Wudaokou neighborhood of Beijing/
五邊形 五边形 [wu3 bian1 xing2] /pentagon/
五金 五金 [wu3 jin1] /metal hardware (nuts and bolts)/the five metals: gold, silver, copper, iron and tin 金銀銅鐵錫|金银铜铁锡/
五金店 五金店 [wu3 jin1 dian4] /hardware store/ironmonger's store/
五金店鋪 五金店铺 [wu3 jin1 dian4 pu4] /hardware store/
五院 五院 [wu3 yuan4] /the five yuan (administrative branches of government) of the Republic of China under Sun Yat-sen's constitution: 行政院[Xing2 zheng4 yuan4] Executive Yuan, 立法院[Li4 fa3 yuan4] Legislative Yuan, 司法院[Si1 fa3 yuan4] Judicial Yuan, 考試院|考试院[Kao3 shi4 yuan4] Examination Yuan, 監察院|监察院[Jian1 cha2 yuan4] Control Yuan/
五霸 五霸 [Wu3 ba4] /the Five Hegemons of the Spring and Autumn Period 春秋[Chun1 qiu1]/
五音 五音 [wu3 yin1] /five notes of pentatonic scale, roughly do, re, mi, sol, la/five classes of initial consonants of Chinese phonetics, namely: 喉音[hou2 yin1], 牙音[ya2 yin1], 舌音[she2 yin1], 齒音|齿音[chi3 yin1], 唇音[chun2 yin1]/
五音不全 五音不全 [wu3 yin1 bu4 quan2] /tone deaf/unable to sing in tune/
五音度 五音度 [wu3 yin1 du4] /fifth (musical interval)/
五項全能 五项全能 [wu3 xiang4 quan2 neng2] /pentathlon/
五顏六色 五颜六色 [wu3 yan2 liu4 se4] /multi-colored/every color under the sun/
五香 五香 [wu3 xiang1] /five spice seasoned/incorporating the five basic flavors of Chinese cooking (sweet, sour, bitter, savory, salty)/
五香粉 五香粉 [wu3 xiang1 fen3] /five spices powder/
五體投地 五体投地 [wu3 ti3 tou2 di4] /to prostrate oneself in admiration (idiom); to adulate sb/
五鬼 五鬼 [wu3 gui3] /five chief demons of folklore personifying pestilence/also written 五瘟神/
五鬼鬧判 五鬼闹判 [wu3 gui3 nao4 pan4] /Five ghosts mock the judge, or Five ghosts resist judgment (title of folk opera, idiom); important personage mobbed by a crowd of ne'er-do-wells/
井 井 [Jing3] /Jing, one of the 28 constellations of Chinese astronomy/surname Jing/
井 井 [jing3] /a well/CL:口[kou3]/neat/orderly/
井上 井上 [Jing3 shang4] /Inoue (Japanese surname, pr. "ee-no-oo-ay")/
井下 井下 [jing3 xia4] /underground/in the pit (mining)/
井井 井井 [jing3 jing3] /orderly/tidy/
井井有條 井井有条 [jing3 jing3 you3 tiao2] /everything clear and orderly (idiom); neat and tidy/
井口 井口 [jing3 kou3] /entrance to mine/
井噴 井喷 [jing3 pen1] /(oil) blowout/surge/gush/
井字棋 井字棋 [jing3 zi4 qi2] /tic-tac-toe/
井岡山 井冈山 [Jing3 gang1 Shan1] /Jinggang Mountains, in the Jiangxi-Hunan border region/
井岡山 井冈山 [Jing3 gang1 shan1] /Jinggangshan county level city in Ji'an 吉安, Jiangxi/
井岡山市 井冈山市 [Jing3 gang1 shan1 shi4] /Jinggangshan county level city in Ji'an 吉安, Jiangxi/
井底之蛙 井底之蛙 [jing3 di3 zhi1 wa1] /the frog at the bottom of the well (idiom)/fig. a person of limited outlook and experience/
井水不犯河水 井水不犯河水 [jing3 shui3 bu4 fan4 he2 shui3] /everyone minds their own business/
井然 井然 [jing3 ran2] /tidy, methodical/
井然有序 井然有序 [jing3 ran2 you3 xu4] /everything clear and in good order (idiom); neat and tidy/
井田 井田 [jing3 tian2] /the well-field system of ancient China/
井田制 井田制 [jing3 tian2 zhi4] /well-field system/
井研 井研 [Jing3 yan2] /Jingwan county in Leshan 樂山|乐山[Le4 shan1], Sichuan/
井研縣 井研县 [Jing3 yan2 xian4] /Jingwan county in Leshan 樂山|乐山[Le4 shan1], Sichuan/
井蓋 井盖 [jing3 gai4] /manhole cover (more formally, 窨井蓋|窨井盖[yin4 jing3 gai4])/
井號 井号 [jing3 hao4] /number sign # (punctuation)/hash symbol/pound sign/
井蛙之見 井蛙之见 [jing3 wa1 zhi1 jian4] /the view of a frog in a well (idiom); fig. a narrow view/
井陘 井陉 [Jing3 xing2] /Jingxing county in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
井陘礦 井陉矿 [Jing3 xing2 kuang4] /Jingxingkuang District of Shijiazhuang City 石家莊市|石家庄市[Shi2 jia1 zhuang1 Shi4], Hebei/
井陘礦區 井陉矿区 [Jing3 xing2 kuang4 Qu1] /Jingxingkuang District of Shijiazhuang City 石家莊市|石家庄市[Shi2 jia1 zhuang1 Shi4], Hebei/
井陘縣 井陉县 [Jing3 xing2 xian4] /Jingxing county in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
亖 亖 [si4] /old variant of 四[si4]/
亙 亘 [gen4] /extending all the way across/running all the way through/
亙古 亘古 [gen4 gu3] /throughout time/from ancient times (up to the present)/
亙古不變 亘古不变 [gen4 gu3 bu4 bian4] /unchanging since times immemorial (idiom)/unalterable/unvarying/monotonous/
亙古未有 亘古未有 [gen4 gu3 wei4 you3] /unprecedented/never seen since ancient times/
亙古通今 亘古通今 [gen4 gu3 tong1 jin1] /from ancient times up to now/throughout history/
些 些 [xie1] /classifier indicating a small amount or small number greater than 1: some, a few, several/
些許 些许 [xie1 xu3] /a few/a little/a bit/
亜 亜 [ya4] /Japanese variant of 亞|亚/
亝 亝 [qi2] /old variant of 齊|齐[qi2]/
亝 斋 [zhai1] /old variant of 齋|斋[zhai1]/
亞 亚 [Ya4] /Asia/Asian/Taiwan pr. [Ya3]/
亞 亚 [ya4] /second/next to/inferior/sub-/Taiwan pr. [ya3]/
亞丁 亚丁 [Ya4 ding1] /Aden/
亞丁灣 亚丁湾 [Ya4 ding1 Wan1] /Gulf of Aden/
亞伯 亚伯 [Ya4 bo2] /Abe (short form for Abraham)/Abel, a figure of Jewish, Christian and Muslim mythologies/
亞伯拉罕 亚伯拉罕 [Ya4 bo2 la1 han3] /Abraham (name)/Abraham, father of Judaism and Islam in the Bible and Quran/same as Ibrahim 易卜拉辛/
亞伯氏症 亚伯氏症 [Ya4 bo2 shi4 zheng4] /Apert syndrome/
亞們 亚们 [Ya4 men5] /Amon (son of Manasseh)/
亞倫 亚伦 [Ya4 lun2] /Aaron (name)/Yaren, capital of Nauru/
亞健康 亚健康 [ya4 jian4 kang1] /suboptimal health status/
亞克力 亚克力 [ya4 ke4 li4] /acrylic (loanword)/see also 壓克力|压克力[ya1 ke4 li4]/
亞利安娜 亚利安娜 [Ya4 li4 an1 na4] /Ariane (French space rocket)/
亞利桑納州 亚利桑纳州 [Ya4 li4 sang1 na4 zhou1] /state of Arizona/
亞利桑那 亚利桑那 [Ya4 li4 sang1 na4] /Arizona/
亞利桑那州 亚利桑那州 [Ya4 li4 sang1 na4 zhou1] /Arizona/
亞剌伯 亚剌伯 [Ya4 la1 bo2] /(old) Arabia/Arab/Arabic/
亞努科維奇 亚努科维奇 [Ya4 nu3 ke1 wei2 qi2] /Viktor Feyedov Yanukovych (1950-) Ukrainian politician/
亞原子 亚原子 [ya4 yuan2 zi3] /subatomic/
亞哈 亚哈 [Ya4 ha1] /Ahab (9th c. BC), King of Israel, son of Omri and husband of Jezebel, prominent figure in 1 Kings 16-22/
亞哈斯 亚哈斯 [Ya4 ha1 si1] /Ahaz (son of Jotham)/
亞喀巴 亚喀巴 [Ya4 ka1 ba1] /Aqaba (port city in Jordan)/
亞單位 亚单位 [ya4 dan1 wei4] /subunit/
亞型 亚型 [ya4 xing2] /subtype/subcategory/
亞塞拜然 亚塞拜然 [Ya4 se4 bai4 ran2] /Azerbaijan (Tw)/
亞太 亚太 [Ya4 Tai4] /Asia-Pacific/
亞太區 亚太区 [Ya4 Tai4 qu1] /Asian area/the Far East/Asia Pacific region/
亞太經合會 亚太经合会 [Ya4 Tai4 jing1 he2 hui4] /APEC (Asia Pacific economic cooperation)/
亞太經合組織 亚太经合组织 [Ya4 Tai4 Jing1 He2 Zu3 zhi1] /APEC (organization)/
亞太經濟合作組織 亚太经济合作组织 [Ya4 Tai4 Jing1 ji4 He2 zuo4 Zu3 zhi1] /Asian-Pacific Economic Cooperation organization/APEC/
亞巴郎 亚巴郎 [Ya4 ba1 lang2] /Abraham (name)/
亞平寧 亚平宁 [Ya4 ping2 ning4] /Apennine (Mountains)/
亞庇 亚庇 [Ya4 bi4] /Kota Kinabalu (capital of Sabah state, Malaysia)/
亞弗烈 亚弗烈 [Ya4 fu2 lie4] /Alfred (name)/
亞得里亞海 亚得里亚海 [Ya4 de2 li3 ya4 Hai3] /Adriatic Sea/
亞急性 亚急性 [ya4 ji2 xing4] /subacute/
亞所 亚所 [Ya4 suo3] /Azor (son of Eliakim and father of Zadok in Matthew 1:13-14)/
亞投行 亚投行 [Ya4 Tou2 hang2] /Asian Infrastructure Investment Bank, abbr. for 亞洲基礎設施投資銀行|亚洲基础设施投资银行[Ya4 zhou1 Ji1 chu3 She4 shi1 Tou2 zi1 Yin2 hang2]/
亞拉巴馬 亚拉巴马 [Ya4 la1 ba1 ma3] /Alabama, US state/
亞拉巴馬州 亚拉巴马州 [Ya4 la1 ba1 ma3 zhou1] /Alabama, US state/
亞撒 亚撒 [Ya4 sa1] /Asa (?-870 BC), third king of Judah and fifth king of the House of David (Judaism)/
亞文化 亚文化 [ya4 wen2 hua4] /subculture/
亞斯伯格 亚斯伯格 [Ya4 si1 bo2 ge2] /see 阿斯佩爾格爾|阿斯佩尔格尔[A1 si1 pei4 er3 ge2 er3]/
亞曼牙 亚曼牙 [Ya4 man4 ya2] /Yamanya township in Shule county, Kashgar, Xinjiang/
亞曼牙鄉 亚曼牙乡 [Ya4 man4 ya2 xiang1] /Yamanya township in Shule county, Kashgar, Xinjiang/
亞東 亚东 [Ya4 dong1] /Yadong county, Tibetan: Gro mo rdzong, in Shigatse prefecture, Tibet/
亞東縣 亚东县 [Ya4 dong1 xian4] /Yadong county, Tibetan: Gro mo rdzong, in Shigatse prefecture, Tibet/
亞松森 亚松森 [Ya4 song1 sen1] /Asunción, capital of Paraguay/
亞格門農 亚格门农 [Ya4 ge2 men2 nong2] /Agamemnon/
亞歐 亚欧 [Ya4 Ou1] /see 歐亞|欧亚[Ou1 Ya4]/
亞歐大陸 亚欧大陆 [Ya4 ou1 da4 lu4] /Eurasian continent/
亞歐大陸橋 亚欧大陆桥 [Ya4 Ou1 da4 lu4 qiao2] /Eurasian land bridge (rail line linking China and Europe)/
亞歐大陸腹地 亚欧大陆腹地 [Ya4 ou1 da4 lu4 fu4 di4] /Eurasian hinterland (i.e. Central Asia including Xinjiang)/
亞歷山大 亚历山大 [Ya4 li4 shan1 da4] /Alexander (name)/Alexandria (town name)/
亞歷山大·杜布切克 亚历山大·杜布切克 [Ya4 li4 shan1 da4 · Du4 bu4 qie1 ke4] /Alexander Dubček (1921-1992), leader of Czechoslovakia (1968-1969)/
亞歷山大大帝 亚历山大大帝 [Ya4 li4 shan1 da4 Da4 di4] /Alexander the Great (356-323 BC)/
亞歷山大里亞 亚历山大里亚 [Ya4 li4 shan1 da4 li3 ya4] /Alexandria/
亞歷山大鸚鵡 亚历山大鹦鹉 [Ya4 li4 shan1 da4 ying1 wu3] /(bird species of China) Alexandrine parakeet (Psittacula eupatria)/
亞比利尼 亚比利尼 [Ya4 bi3 li4 ni2] /Abilene/
亞比玉 亚比玉 [Ya4 bi3 yu4] /Abiud (son of Zerubbabel)/
亞氏保加 亚氏保加 [Ya4 shi4 bao3 jia1] /see 阿斯佩爾格爾|阿斯佩尔格尔[A1 si1 pei4 er3 ge2 er3]/
亞洲 亚洲 [Ya4 zhou1] /Asia/abbr. for 亞細亞洲|亚细亚洲[Ya4 xi4 ya4 Zhou1]/
亞洲周刊 亚洲周刊 [Ya4 zhou1 Zhou1 kan1] /Asiaweek (current affairs magazine)/
亞洲太平洋地區 亚洲太平洋地区 [Ya4 zhou1 Tai4 ping2 yang2 di4 qu1] /Asia-Pacific region/
亞洲杯 亚洲杯 [Ya4 zhou1 bei1] /Asian Cup/
亞洲漠地林鶯 亚洲漠地林莺 [Ya4 zhou1 mo4 di4 lin2 ying1] /(bird species of China) Asian desert warbler (Sylvia nana)/
亞洲盃 亚洲杯 [Ya4 zhou1 bei1] /Asian Cup/
亞洲短趾百靈 亚洲短趾百灵 [Ya4 zhou1 duan3 zhi3 bai3 ling2] /(bird species of China) Asian short-toed lark (Alaudala cheleensis)/
亞洲綬帶 亚洲绶带 [Ya4 zhou1 shou4 dai4] /(bird species of China) Asian paradise flycatcher (Terpsiphone paradisi)/also called 壽帶|寿带[shou4 dai4]/
亞洲與太平洋 亚洲与太平洋 [Ya4 zhou1 yu3 Tai4 ping2 yang2] /Asia-Pacific/
亞洲與太平洋地區 亚洲与太平洋地区 [Ya4 zhou1 yu3 Tai4 ping2 yang2 di4 qu1] /Asia-Pacific region/
亞洲足球聯合會 亚洲足球联合会 [Ya4 zhou1 Zu2 qiu2 Lian2 he2 hui4] /Asian Football Confederation/
亞洲開發銀行 亚洲开发银行 [Ya4 zhou1 Kai1 fa1 Yin2 hang2] /Asian Development Bank/
亞熱帶 亚热带 [ya4 re4 dai4] /subtropical (zone or climate)/
亞父 亚父 [ya4 fu4] /(term of respect) second only to father/like a father (to me)/
亞爾發和奧米加 亚尔发和奥米加 [ya4 er3 fa1 he2 ao4 mi3 jia1] /Alpha and Omega/
亞特蘭大 亚特兰大 [Ya4 te4 lan2 da4] /Atlanta/
亞琛 亚琛 [Ya4 chen1] /Aachen, city in Nordrhein-Westfalen, Germany/Aix-la-Chapelle/
亞瑟 亚瑟 [Ya4 se4] /Arthur (name)/
亞瑟士 亚瑟士 [Ya4 se4 shi4] /ASICS (Japanese footwear brand)/
亞瑟王 亚瑟王 [Ya4 se4 wang2] /King Arthur/
亞界 亚界 [ya4 jie4] /subkingdom (taxonomy)/
亞當 亚当 [Ya4 dang1] /Adam/
亞當·斯密 亚当·斯密 [Ya4 dang1 · Si1 mi4] /Adam Smith (1723-1790), Scottish ethical philosopher and pioneer economist, author of The Wealth of Nations 國富論|国富论/
亞當斯 亚当斯 [Ya4 dang1 si1] /Adams/
亞當斯敦 亚当斯敦 [Ya4 dang1 si1 dun1] /Adamstown, capital of the Pitcairn Islands/
亞的斯亞貝巴 亚的斯亚贝巴 [Ya4 di4 si1 Ya4 bei4 ba1] /Addis Ababa, capital of Ethiopia/
亞目 亚目 [ya4 mu4] /suborder (taxonomy)/
亞砷 亚砷 [ya4 shen1] /arsenous/
亞砷酸 亚砷酸 [ya4 shen1 suan1] /arsenous acid/
亞硝胺 亚硝胺 [ya4 xiao1 an4] /nitrosamine/
亞硝酸 亚硝酸 [ya4 xiao1 suan1] /nitrous acid/
亞硝酸異戊酯 亚硝酸异戊酯 [ya4 xiao1 suan1 yi4 wu4 zhi3] /amyl nitrite/
亞硝酸鈉 亚硝酸钠 [ya4 xiao1 suan1 na4] /sodium nitrite/
亞硝酸鹽 亚硝酸盐 [ya4 xiao1 suan1 yan2] /nitrite/
亞硫酸 亚硫酸 [ya4 liu2 suan1] /sulfurous acid H2SO3/
亞科 亚科 [ya4 ke1] /subfamily (taxonomy)/
亞種 亚种 [ya4 zhong3] /subspecies (taxonomy)/
亞穆蘇克羅 亚穆苏克罗 [Ya4 mu4 su1 ke4 luo2] /Yamoussoukro (city in the Ivory Coast)/
亞符號模型 亚符号模型 [ya4 fu2 hao4 mo2 xing2] /subsymbolic model/
亞米拿達 亚米拿达 [Ya4 mi3 na2 da2] /Amminadab (son of Ram)/
亞純 亚纯 [ya4 chun2] /meromorphic (math.)/
亞細亞 亚细亚 [Ya4 xi4 ya4] /Asia/
亞細亞洲 亚细亚洲 [Ya4 xi4 ya4 Zhou1] /Asia/abbr. to 亞洲|亚洲[Ya4 zhou1]/
亞細安 亚细安 [Ya4 xi4 an1] /ASEAN/
亞綱 亚纲 [ya4 gang1] /subclass (taxonomy)/
亞羅士打 亚罗士打 [Ya4 luo2 shi4 da3] /Alor Star city, capital of Kedah state in northwest Malaysia/
亞羅號 亚罗号 [Ya4 luo2 Hao4] /the Arrow (a Hong Kong registered ship involved in historical incident in 1856 used as pretext for the second Opium War)/
亞羅號事件 亚罗号事件 [Ya4 luo2 Hao4 Shi4 jian4] /the Arrow Incident of 1856 (used as pretext for the second Opium War)/
亞美利加 亚美利加 [Ya4 mei3 li4 jia1] /America/
亞美利加洲 亚美利加洲 [Ya4 mei3 li4 jia1 Zhou1] /America/abbr. to 美洲[Mei3 zhou1]/
亞美尼亞 亚美尼亚 [Ya4 mei3 ni2 ya4] /Armenia, capital Yerevan 埃里溫|埃里温[Ai1 li3 wen1]/
亞聖 亚圣 [ya4 sheng4] /Second Sage, traditional title of Mencius 孟子[Meng4 zi3] in Confucian studies/
亞臨界 亚临界 [ya4 lin2 jie4] /subcritical/
亞蘭 亚兰 [Ya4 lan2] /Ram (son of Hezron)/
亞裔 亚裔 [Ya4 yi4] /of Asian descent/
亞西爾·阿拉法特 亚西尔·阿拉法特 [Ya4 xi1 er3 · A1 la1 fa3 te4] /Mohammed Abdel Rahman Abdel Raouf Arafat al-Qudwa al-Husseini (1929-2004), Palestinian leader, popularly known as Yasser Arafat/
亞該亞 亚该亚 [Ya4 gai1 ya4] /Achaia/
亞足聯 亚足联 [Ya4 Zu2 Lian2] /Asian Football Confederation/abbr. for 亞洲足球聯合會|亚洲足球联合会[Ya4 zhou1 Zu2 qiu2 Lian2 he2 hui4]/
亞軍 亚军 [ya4 jun1] /second place (in a sports contest)/runner-up/
亞速海 亚速海 [Ya4 su4 Hai3] /Sea of Azov in southern Russia/
亞速爾群島 亚速尔群岛 [Ya4 su4 er3 Qun2 dao3] /Azores Islands/
亞運 亚运 [Ya4 yun4] /Asian Games/
亞運會 亚运会 [Ya4 yun4 hui4] /Asian Games/
亞運村 亚运村 [Ya4 yun4 cun1] /Yayuncun neighborhood of Beijing/
亞達薛西 亚达薛西 [Ya4 da2 xue1 xi1] /Artaxerxes/
亞里士多德 亚里士多德 [Ya4 li3 shi4 duo1 de2] /Aristotle (384-322 BC), Greek philosopher/
亞里斯多德 亚里斯多德 [Ya4 li3 si1 duo1 de2] /Aristotle (philosopher)/
亞金 亚金 [Ya4 jin1] /Achim (son of Zadok in Matthew 1:14)/
亞鐵 亚铁 [ya4 tie3] /ferrous/
亞門 亚门 [ya4 men2] /subdivision/subphylum (taxonomy)/
亞非拉 亚非拉 [Ya4 Fei1 La1] /Asia, Africa and Latin America/
亞音節單位 亚音节单位 [ya4 yin1 jie2 dan1 wei4] /subsyllabic unit/
亞類 亚类 [ya4 lei4] /subtype/subclass/
亞馬孫 亚马孙 [Ya4 ma3 sun1] /Amazon/
亞馬孫河 亚马孙河 [Ya4 ma3 sun1 He2] /Amazon River/
亞馬遜 亚马逊 [Ya4 ma3 xun4] /Amazon/
亞馬遜河 亚马逊河 [Ya4 ma3 xun4 He2] /Amazon River/
亞麻 亚麻 [ya4 ma2] /flax/
亞麻子 亚麻子 [ya4 ma2 zi3] /linseed/
亞麻布 亚麻布 [ya4 ma2 bu4] /linen/
亞麻籽 亚麻籽 [ya4 ma2 zi3] /linseed/
亞麻酸 亚麻酸 [ya4 ma2 suan1] /linolenic acid/
亞齊 亚齐 [Ya4 qi2] /Aceh province of Indonesia in northwest Sumatra/Aceh sultanate 16th-19th century/
亞齊省 亚齐省 [Ya4 qi2 sheng3] /Aceh province of Indonesia in northwest Sumatra/
亞龍灣 亚龙湾 [Ya4 long2 Wan1] /Yalong Bay in Sanya 三亞|三亚[San1 ya4], Hainan/
亟 亟 [ji2] /urgent/
亟 亟 [qi4] /repeatedly/frequently/
亟待 亟待 [ji2 dai4] /see 急待[ji2 dai4]/
亟需 亟需 [ji2 xu1] /to urgently need/urgent need/
亠 亠 [tou2] /"lid" radical in Chinese characters (Kangxi radical 8)/
亡 亡 [wang2] /to die/to lose/to be gone/to flee/deceased/
亡佚 亡佚 [wang2 yi4] /nonextant/lost to the ages/
亡八 亡八 [wang2 ba1] /variant of 王八[wang2 ba1]/
亡兵紀念日 亡兵纪念日 [Wang2 bing1 Ji4 nian4 ri4] /Memorial Day (American holiday)/
亡命 亡命 [wang2 ming4] /to flee/to go into exile (from prison)/
亡命之徒 亡命之徒 [wang2 ming4 zhi1 tu2] /runaway (idiom); desperate criminal/fugitive/
亡國 亡国 [wang2 guo2] /(of a nation) to be destroyed/subjugation/vanquished nation/
亡國滅種 亡国灭种 [wang2 guo2 mie4 zhong3] /country destroyed, its people annihilated (idiom); total destruction/
亡國虜 亡国虏 [wang2 guo2 lu3] /subjugated people/refugee from a destroyed country/
亡故 亡故 [wang2 gu4] /to die/to pass away/
亡母 亡母 [wang2 mu3] /deceased mother/
亡羊補牢 亡羊补牢 [wang2 yang2 bu3 lao2] /lit. to mend the pen after sheep are lost (idiom)/fig. to act belatedly/better late than never/to lock the stable door after the horse has bolted/
亡者 亡者 [wang2 zhe3] /the deceased/
亡靈 亡灵 [wang2 ling2] /departed spirit/
亡魂 亡魂 [wang2 hun2] /soul of the deceased/departed spirit/
亢 亢 [Kang4] /surname Kang/Kang, one of the 28 constellations/
亢 亢 [kang4] /high/overbearing/excessive/
亢奮 亢奋 [kang4 fen4] /excited/stimulated/
亢旱 亢旱 [kang4 han4] /severe drought (literary)/
亢直 亢直 [kang4 zhi2] /upright and unyielding (literary)/
亢進 亢进 [kang4 jin4] /hyperfunction (medical)/
交 交 [jiao1] /to hand over/to deliver/to pay (money)/to turn over/to make friends/to intersect (lines)/variant of 跤[jiao1]/
交九 交九 [jiao1 jiu3] /the coldest period of the year/three nine day periods after the winter solstice/
交互 交互 [jiao1 hu4] /mutual/interactive/each other/alternately/in turn/interaction/
交付 交付 [jiao1 fu4] /to hand over/to deliver/
交代 交代 [jiao1 dai4] /to hand over/to explain/to make clear/to brief (sb)/to account for/to justify oneself/to confess/(coll.) to finish/
交併 交并 [jiao1 bing4] /occurring simultaneously/
交保 交保 [jiao1 bao3] /to post bail/bail/
交保釋放 交保释放 [jiao1 bao3 shi4 fang4] /to release sb on bail/
交兵 交兵 [jiao1 bing1] /in a state of war/
交出 交出 [jiao1 chu1] /to hand over/
交割 交割 [jiao1 ge1] /delivery (commerce)/
交加 交加 [jiao1 jia1] /to occur at the same time (of two things)/to be mingled/to accompany each other/
交匯 交汇 [jiao1 hui4] /to flow together/confluence (of rivers, airflow, roads)/(international) cooperation/
交匯處 交汇处 [jiao1 hui4 chu4] /confluence (of two rivers)/junction (of roads)/(transport) interchange/
交卷 交卷 [jiao1 juan4] /to hand in one's examination script/
交卸 交卸 [jiao1 xie4] /to hand over to a successor/to relinquish one's office/
交叉 交叉 [jiao1 cha1] /to cross/to intersect/to overlap/
交叉口 交叉口 [jiao1 cha1 kou3] /(road) intersection/
交叉學科 交叉学科 [jiao1 cha1 xue2 ke1] /interdisciplinary/interdisciplinary subject (in science)/
交叉火力 交叉火力 [jiao1 cha1 huo3 li4] /crossfire/
交叉耐藥性 交叉耐药性 [jiao1 cha1 nai4 yao4 xing4] /cross-tolerance/
交叉運球 交叉运球 [jiao1 cha1 yun4 qiu2] /crossover dribble (basketball)/
交叉陰影線 交叉阴影线 [jiao1 cha1 yin1 ying3 xian4] /hatched lines/cross-hatched graphic pattern/
交叉點 交叉点 [jiao1 cha1 dian3] /junction/crossroads/intersection point/
交友 交友 [jiao1 you3] /to make friends/
交口 交口 [Jiao1 kou3] /Jiaokou county in Lüliang 呂梁|吕梁[Lu:3 liang2], Shanxi 山西/
交口稱譽 交口称誉 [jiao1 kou3 cheng1 yu4] /voices unanimous in praise (idiom); with an extensive public reputation/
交口縣 交口县 [Jiao1 kou3 xian4] /Jiaokou county in Lüliang 呂梁|吕梁[Lu:3 liang2], Shanxi 山西/
交合 交合 [jiao1 he2] /to join/to meet/to copulate/sexual intercourse/
交售 交售 [jiao1 shou4] /(of a farmer) to sell one's produce to the state as stipulated by government policy/
交困 交困 [jiao1 kun4] /beset with difficulties/
交城 交城 [Jiao1 cheng2] /Jiaocheng county in Lüliang 呂梁|吕梁[Lu:3 liang2], Shanxi 山西/
交城縣 交城县 [Jiao1 cheng2 xian4] /Jiaocheng county in Lüliang 呂梁|吕梁[Lu:3 liang2], Shanxi 山西/
交大 交大 [Jiao1 da4] /Jiaotong University/University of Communications/abbr. of 交通大學|交通大学[Jiao1 tong1 Da4 xue2]/
交契 交契 [jiao1 qi4] /friendship/
交媾 交媾 [jiao1 gou4] /to have sex/to copulate/
交安 交安 [jiao1 an1] /road traffic safety (abbr. for 交通安全)/
交尾 交尾 [jiao1 wei3] /to copulate (of animals)/to mate/
交差 交差 [jiao1 chai1] /to report back after completion of one's mission/
交帳 交帐 [jiao1 zhang4] /to settle accounts/
交底 交底 [jiao1 di3] /to fill sb in (on the details of sth)/to put all one's cards on the table/
交彙 交汇 [jiao1 hui4] /variant of 交匯|交汇/to flow together/confluence (of rivers, airflow, roads)/(international) cooperation/
交往 交往 [jiao1 wang3] /to associate (with)/to have contact (with)/to hang out (with)/to date/(interpersonal) relationship/association/contact/
交待 交待 [jiao1 dai4] /variant of 交代[jiao1 dai4]/
交情 交情 [jiao1 qing5] /friendship/friendly relations/
交情匪淺 交情匪浅 [jiao1 qing2 fei3 qian3] /to be very close/to understand each other/
交惡 交恶 [jiao1 e4] /to become enemies/to become hostile towards/
交感神經 交感神经 [jiao1 gan3 shen2 jing1] /sympathetic nervous system/
交戰 交战 [jiao1 zhan4] /to fight/to wage war/
交手 交手 [jiao1 shou3] /to fight hand to hand/
交托 交托 [jiao1 tuo1] /to entrust/
交拜 交拜 [jiao1 bai4] /to bow to one another/to kneel and kowtow to one another/formal kowtow as part of traditional wedding ceremony/
交接 交接 [jiao1 jie1] /(of two things) to come into contact/to meet/to hand over to/to take over from/to associate with/to have friendly relations with/to have sexual intercourse/
交接班 交接班 [jiao1 jie1 ban1] /to change shift/
交換 交换 [jiao1 huan4] /to exchange/to swap/to switch (telecom)/commutative (math)/to commute/
交換代數 交换代数 [jiao1 huan4 dai4 shu4] /(math.) commutative algebra/
交換代數學 交换代数学 [jiao1 huan4 dai4 shu4 xue2] /(math.) commutative algebra/
交換以太網絡 交换以太网络 [jiao1 huan4 yi3 tai4 wang3 luo4] /switched Ethernet/
交換價值 交换价值 [jiao1 huan4 jia4 zhi2] /exchange value/
交換器 交换器 [jiao1 huan4 qi4] /(telecom or network) switch/
交換律 交换律 [jiao1 huan4 lu:4] /commutative law xy = yx (math)/
交換技術 交换技术 [jiao1 huan4 ji4 shu4] /switching technology/
交換機 交换机 [jiao1 huan4 ji1] /switch (telecommunications)/
交換碼 交换码 [jiao1 huan4 ma3] /interchange code/computer coding for characters, including Chinese/
交換端 交换端 [jiao1 huan4 duan1] /switched port/
交換網路 交换网路 [jiao1 huan4 wang3 lu4] /switched network/
交換虛電路 交换虚电路 [jiao1 huan4 xu1 dian4 lu4] /Switched Virtual Circuit/SVC/
交易 交易 [jiao1 yi4] /(business) transaction/business deal/CL:筆|笔[bi3]/
交易員 交易员 [jiao1 yi4 yuan2] /dealer/trader/
交易市場 交易市场 [jiao1 yi4 shi4 chang3] /exchange/trading floor/
交易所 交易所 [jiao1 yi4 suo3] /exchange/stock exchange/
交易所交易基金 交易所交易基金 [jiao1 yi4 suo3 jiao1 yi4 ji1 jin1] /exchange-traded fund (ETF)/
交易日 交易日 [jiao1 yi4 ri4] /working day (in banking, share trading)/
交易會 交易会 [jiao1 yi4 hui4] /trade fair/
交易者 交易者 [jiao1 yi4 zhe3] /dealer/
交易額 交易额 [jiao1 yi4 e2] /sum or volume of business transactions/turnover/
交替 交替 [jiao1 ti4] /to replace/alternately/in turn/
交會 交会 [jiao1 hui4] /to encounter/to rendezvous/to converge/to meet (a payment)/
交朋友 交朋友 [jiao1 peng2 you5] /to make friends/(dialect) to start an affair with sb/
交杯酒 交杯酒 [jiao1 bei1 jiu3] /formal exchange of cups of wine between bride and groom as traditional wedding ceremony/
交椅 交椅 [jiao1 yi3] /old-style wooden folding armchair, typically featuring a footrest/(fig.) position in a hierarchy/
交款單 交款单 [jiao1 kuan3 dan1] /payment slip/
交歡 交欢 [jiao1 huan1] /to have cordial relations with each other/to have sexual intercourse/
交流 交流 [jiao1 liu2] /to exchange/exchange/communication/interaction/to have social contact (with sb)/
交流道 交流道 [jiao1 liu2 dao4] /(Tw) highway interchange/(fig.) channel of communication/
交流電 交流电 [jiao1 liu2 dian4] /alternating current/
交涉 交涉 [jiao1 she4] /to negotiate (with)/to have dealings (with)/
交淺言深 交浅言深 [jiao1 qian3 yan2 shen1] /to talk intimately while being comparative strangers (idiom)/
交火 交火 [jiao1 huo3] /firefight/shooting/
交班 交班 [jiao1 ban1] /to hand over to the next workshift/
交界 交界 [jiao1 jie4] /common boundary/common border/
交睫 交睫 [jiao1 jie2] /to close one's eyes (i.e. sleep)/
交管 交管 [jiao1 guan3] /traffic control/
交管所 交管所 [jiao1 guan3 suo3] /DMV (department of motor vehicles) (abbr. for 公安局交通管理局車輛管理所|公安局交通管理局车辆管理所)/
交糧本 交粮本 [jiao1 liang2 ben3] /to hand in one's ration cards/to die/
交納 交纳 [jiao1 na4] /to pay (taxes or dues)/
交結 交结 [jiao1 jie2] /to associate with/to mix with/to connect/
交給 交给 [jiao1 gei3] /to give/to deliver/to hand over/
交織 交织 [jiao1 zhi1] /to interweave/
交纏 交缠 [jiao1 chan2] /to intertwine/to intermingle/
交臂 交臂 [jiao1 bi4] /linking arms/arm in arm/very close/
交臂失之 交臂失之 [jiao1 bi4 shi1 zhi1] /to miss sb by a narrow chance/to miss an opportunity/
交與 交与 [jiao1 yu3] /to hand over/
交融 交融 [jiao1 rong2] /to blend/to mix/
交角 交角 [jiao1 jiao3] /angle of intersection/angle at which two lines meet/
交誼 交谊 [jiao1 yi4] /association/communion/friendship/
交誼舞 交谊舞 [jiao1 yi4 wu3] /social dance/ballroom dancing/
交談 交谈 [jiao1 tan2] /to discuss/to converse/chat/discussion/
交警 交警 [jiao1 jing3] /traffic police/abbr. for 交通警察/
交變 交变 [jiao1 bian4] /half-period of a wave motion/alternation/
交變流電 交变流电 [jiao1 bian4 liu2 dian4] /alternating current/same as 交流電|交流电/
交變電流 交变电流 [jiao1 bian4 dian4 liu2] /alternating current (electricity)/
交貨 交货 [jiao1 huo4] /to deliver goods/
交貨期 交货期 [jiao1 huo4 qi1] /delivery time (time between ordering goods and receiving the delivery)/date of delivery/
交費 交费 [jiao1 fei4] /to pay a fee/
交趾 交趾 [Jiao1 zhi3] /former southernmost province of the Chinese Empire, now northern Vietnam/
交辦 交办 [jiao1 ban4] /to assign (a task to sb)/
交迫 交迫 [jiao1 po4] /to be beleaguered/
交通 交通 [jiao1 tong1] /to be connected/traffic/transportation/communications/liaison/
交通協管員 交通协管员 [jiao1 tong1 xie2 guan3 yuan2] /traffic warden/
交通卡 交通卡 [jiao1 tong1 ka3] /public transportation card/prepaid transit card/subway pass/
交通堵塞 交通堵塞 [jiao1 tong1 du3 se4] /road congestion/traffic jam/
交通大學 交通大学 [Jiao1 tong1 Da4 xue2] /abbr. for 上海交通大學|上海交通大学 Shanghai Jiao Tong University, 西安交通大學|西安交通大学 Xia'an Jiaotong University, 國立交通大學|国立交通大学 National Chiao Tung University (Taiwan) etc/
交通工具 交通工具 [jiao1 tong1 gong1 ju4] /means of transportation/vehicle/
交通建設 交通建设 [jiao1 tong1 jian4 she4] /transport infrastructure/
交通意外 交通意外 [jiao1 tong1 yi4 wai4] /traffic accident/car crash/
交通擁擠 交通拥挤 [jiao1 tong1 yong1 ji3] /traffic congestion/
交通標誌 交通标志 [jiao1 tong1 biao1 zhi4] /traffic sign/
交通樞紐 交通枢纽 [jiao1 tong1 shu1 niu3] /traffic hub/
交通立體化 交通立体化 [jiao1 tong1 li4 ti3 hua4] /grade separation (civil engineering)/
交通管理局 交通管理局 [jiao1 tong1 guan3 li3 ju2] /department of transport/
交通肇事罪 交通肇事罪 [jiao1 tong1 zhao4 shi4 zui4] /culpable driving causing serious damage or injury/
交通警察 交通警察 [jiao1 tong1 jing3 cha2] /traffic police/abbr. to 交警/
交通警衛 交通警卫 [jiao1 tong1 jing3 wei4] /road traffic policing/
交通費 交通费 [jiao1 tong1 fei4] /transport costs/
交通車 交通车 [jiao1 tong1 che1] /shuttle bus/
交通運輸部 交通运输部 [Jiao1 tong1 Yun4 shu1 bu4] /PRC Ministry of Transport (MOT)/
交通部 交通部 [Jiao1 tong1 bu4] /Ministry of Transport/Transport Department/
交通銀行 交通银行 [Jiao1 tong1 Yin2 hang2] /Bank of Communications/
交通錐 交通锥 [jiao1 tong1 zhui1] /traffic cone/
交通阻塞 交通阻塞 [jiao1 tong1 zu3 se4] /traffic jam/
交遊 交游 [jiao1 you2] /to have friendly relationships/circle of friends/
交運 交运 [jiao1 yun4] /to meet with luck/to hand over for transportation/to check (one's baggage at an airport etc)/
交還 交还 [jiao1 huan2] /to return sth/to hand back/
交配 交配 [jiao1 pei4] /mating/copulation (esp. of animals)/
交鋒 交锋 [jiao1 feng1] /to cross swords/to have a confrontation (with sb)/
交錢 交钱 [jiao1 qian2] /to pay up/to shell out/to hand over the money to cover sth/
交錯 交错 [jiao1 cuo4] /to crisscross/to intertwine/
交際 交际 [jiao1 ji4] /communication/social intercourse/
交際舞 交际舞 [jiao1 ji4 wu3] /social dance/ballroom dance/
交集 交集 [jiao1 ji2] /intersection (symbol ∩) (set theory)/
交響 交响 [jiao1 xiang3] /symphony, symphonic/
交響曲 交响曲 [jiao1 xiang3 qu3] /symphony/
交響樂 交响乐 [jiao1 xiang3 yue4] /symphony/
交響樂團 交响乐团 [jiao1 xiang3 yue4 tuan2] /symphony orchestra/
交響樂隊 交响乐队 [jiao1 xiang3 yue4 dui4] /symphony orchestra/
交響金屬 交响金属 [jiao1 xiang3 jin1 shu3] /symphonic metal (pop music)/heavy metal with symphonic pretensions/
交頭接耳 交头接耳 [jiao1 tou2 jie1 er3] /to whisper to one another's ear/
交馳 交驰 [jiao1 chi2] /continuously circling one another/to buzz around/
交骨 交骨 [jiao1 gu3] /pubic bone/
交點 交点 [jiao1 dian3] /meeting point/point of intersection/
亥 亥 [hai4] /12th earthly branch: 9-11 p.m., 10th solar month (7th November-6th December), year of the Boar/ancient Chinese compass point: 330°/
亥時 亥时 [hai4 shi2] /9-11 pm (in the system of two-hour subdivisions used in former times)/
亥豬 亥猪 [hai4 zhu1] /Year 12, year of the Boar (e.g. 2007)/
亦 亦 [yi4] /also/
亦且 亦且 [yi4 qie3] /variant of 抑且[yi4 qie3]/
亦作 亦作 [yi4 zuo4] /also written as/
亦即 亦即 [yi4 ji2] /namely/that is/
亦或 亦或 [yi4 huo4] /or/
亦步亦趨 亦步亦趋 [yi4 bu4 yi4 qu1] /to blindly follow suit (idiom)/to imitate slavishly/to do what everyone else is doing/
亦稱 亦称 [yi4 cheng1] /also known as/alternative name/to also be called/
亦莊 亦庄 [Yi4 zhuang1] /Yizhuang town in Beijing municipality/
亨 亨 [heng1] /prosperous/henry (unit of inductance)/
亨丁頓舞蹈症 亨丁顿舞蹈症 [Heng1 ding1 dun4 wu3 dao3 zheng4] /Huntington's disease/
亨利 亨利 [Heng1 li4] /Henry (name)/henry (unit of inductance)/
亨利·哈德遜 亨利·哈德逊 [Heng1 li4 · Ha1 de2 xun4] /Henry Hudson (?-1611?), English explorer and navigator/
亨利五世 亨利五世 [Heng1 li4 Wu3 shi4] /Henry V (1387-1422), English warrior king, victor of Agincourt/History of Henry V by William Shakespeare 莎士比亞|莎士比亚[Sha1 shi4 bi3 ya4]/
亨廷頓舞蹈症 亨廷顿舞蹈症 [Heng1 ting2 dun4 wu3 dao3 zheng4] /Huntington's disease/
亨德爾 亨德尔 [Heng1 de2 er3] /Handel (name)/George Frideric Handel (1685-1759), German-born British composer/
亨格洛 亨格洛 [Heng1 ge2 luo4] /Hengelo, city in the Netherlands/
亨氏 亨氏 [Heng1 shi4] /Heinz (name)/Heinz, US food processing company/
亨特 亨特 [Heng1 te4] /Hunter (name)/
亨祚 亨祚 [heng1 zuo4] /to prosper/to flourish/
亨通 亨通 [heng1 tong1] /to go smoothly/prosperous/going well/
亪 亪 [xx5] /one of the characters used in kwukyel (phonetic "ye"), an ancient Korean writing system/
享 享 [xiang3] /to enjoy/to benefit/to have the use of/
享受 享受 [xiang3 shou4] /to enjoy/to live it up/pleasure/CL:種|种[zhong3]/
享名 享名 [xiang3 ming2] /to enjoy a reputation/
享國 享国 [xiang3 guo2] /to reign/
享年 享年 [xiang3 nian2] /to live to the (ripe) age of/
享有 享有 [xiang3 you3] /to enjoy (rights, privileges etc)/
享樂 享乐 [xiang3 le4] /to enjoy life/pleasures of life/
享樂主義 享乐主义 [xiang3 le4 zhu3 yi4] /hedonism/
享樂主義者 享乐主义者 [xiang3 le4 zhu3 yi4 zhe3] /hedonist/
享清福 享清福 [xiang3 qing1 fu2] /living in ease and comfort/
享用 享用 [xiang3 yong4] /to enjoy (i.e. have the use or benefit of)/
享福 享福 [xiang3 fu2] /to live comfortably/happy and prosperous life/
享譽 享誉 [xiang3 yu4] /to be renowned/
京 京 [Jing1] /abbr. for Beijing/surname Jing/Jing ethnic minority/
京 京 [jing1] /capital city of a country/big/algebraic term for a large number (old)/artificial mound (old)/
京九鐵路 京九铁路 [Jing1 Jiu3 Tie3 lu4] /JingJiu (Beijing-Kowloon) railway/
京二胡 京二胡 [jing1 er4 hu2] /jing'erhu, a two-stringed fiddle intermediate in size and pitch between the jinghu 京胡 and erhu 二胡, used to accompany Chinese opera/also called 京胡/
京兆 京兆 [jing1 zhao4] /capital of a country/
京劇 京剧 [Jing1 ju4] /Beijing opera/CL:場|场[chang3],齣|出[chu1]/
京口 京口 [Jing1 kou3] /Jingkou district of Zhenjiang city 鎮江市|镇江市[Zhen4 jiang1 shi4], Jiangsu/
京口區 京口区 [Jing1 kou3 qu1] /Jingkou district of Zhenjiang city 鎮江市|镇江市[Zhen4 jiang1 shi4], Jiangsu/
京味 京味 [jing1 wei4] /Beijing flavor/Beijing style/
京哈 京哈 [Jing1 Ha1] /Beijing-Harbin/
京哈鐵路 京哈铁路 [Jing1 Ha1 tie3 lu4] /Beijing-Harbin railway/
京城 京城 [jing1 cheng2] /capital of a country/
京報 京报 [Jing1 Bao4] /Peking Gazette (official government bulletin)/
京山 京山 [Jing1 shan1] /Jingshan county in Jingmen 荊門|荆门[Jing1 men2], Hubei/
京山縣 京山县 [Jing1 shan1 xian4] /Jingshan county in Jingmen 荊門|荆门[Jing1 men2], Hubei/
京巴狗 京巴狗 [Jing1 ba1 gou3] /Pekingese (dog breed)/
京師 京师 [jing1 shi1] /capital of a country (literary)/
京廣 京广 [Jing1 Guang3] /Beijing and Guangdong/
京廣鐵路 京广铁路 [Jing1 Guang3 Tie3 lu4] /Jing-Guang (Beijing-Guangzhou) Railway/
京戲 京戏 [Jing1 xi4] /Beijing opera/CL:齣|出[chu1]/
京斯敦 京斯敦 [Jing1 si1 dun1] /Kingstown, capital of Saint Vincent and the Grenadines/(Tw) Kingston, capital of Jamaica/
京族 京族 [Jing1 zu2] /Vietnamese ethnic group in Vietnam and south China/the Kinh people/
京杭大運河 京杭大运河 [Jing1 Hang2 Da4 Yun4 he2] /the Grand Canal, 1800 km from Beijing to Hangzhou, built starting from 486 BC/
京杭運河 京杭运河 [Jing1 Hang2 Yun4 he2] /the Grand Canal, 1800 km from Beijing to Hangzhou, built starting from 486 BC/
京津 京津 [Jing1 Jin1] /Beijing and Tianjin/
京津冀 京津冀 [Jing1 Jin1 Ji4] /Jing-Jin-Ji (Beijing, Tianjin and Hebei Province)/
京滬 京沪 [Jing1 Hu4] /Beijing and Shanghai/
京滬高鐵 京沪高铁 [Jing1 Hu4 gao1 tie3] /Beijing-Shanghai High-Speed Railway, completed in 2010/abbr. for 京滬高速鐵路|京沪高速铁路/
京片子 京片子 [Jing1 pian4 zi5] /Beijing dialect/
京畿 京畿 [Jing1 ji1] /Gyeonggi Province, South Korea, surrounding Seoul and Incheon, capital Suweon City 水原市[Shui3 yuan2 shi4]/
京畿 京畿 [jing1 ji1] /capital city and its surrounding area/
京畿道 京畿道 [Jing1 ji1 dao4] /Gyeonggi Province, South Korea, surrounding Seoul and Incheon, capital Suweon City 水原市[Shui3 yuan2 shi4]/
京胡 京胡 [jing1 hu2] /jinghu, a smaller, higher-pitched erhu 二胡 (two-stringed fiddle) used to accompany Chinese opera/also called 京二胡/
京華時報 京华时报 [Jing1 hua2 Shi2 bao4] /Beijing Times (newspaper)/
京郊 京郊 [Jing1 jiao1] /suburbs of Beijing/
京郊日報 京郊日报 [Jing1 jiao1 Ri4 bao4] /Beijing Suburbs Daily (newspaper), ben.com.cn/
京都 京都 [Jing1 du1] /Kyoto, Japan/
京都 京都 [jing1 du1] /capital (of a country)/
京都府 京都府 [Jing1 du1 fu3] /Kyōto prefecture in central Japan/
京都念慈菴 京都念慈菴 [Jing1 du1 Nian4 ci2 an1] /King-to Nin Jiom, or just Nin Jiom, manufacturer of 枇杷膏[pi2 pa2 gao1] cough medicine/
亭 亭 [ting2] /pavilion/booth/kiosk/erect/
亭亭玉立 亭亭玉立 [ting2 ting2 yu4 li4] /slender and elegant (of a woman)/
亭午 亭午 [ting2 wu3] /(literary) noon/
亭子 亭子 [ting2 zi5] /pavilion/
亭湖 亭湖 [Ting2 hu2] /Tinghu district of Yancheng city 鹽城市|盐城市[Yan2 cheng2 shi4], Jiangsu/
亭湖區 亭湖区 [Ting2 hu2 qu1] /Tinghu district of Yancheng city 鹽城市|盐城市[Yan2 cheng2 shi4], Jiangsu/
亭臺 亭台 [ting2 tai2] /pavilion/
亭臺樓榭 亭台楼榭 [ting2 tai2 lou2 xie4] /see 亭臺樓閣|亭台楼阁[ting2 tai2 lou2 ge2]/
亭臺樓閣 亭台楼阁 [ting2 tai2 lou2 ge2] /pavilions and kiosks (in Chinese gardens)/
亭長 亭长 [ting2 zhang3] /ancient official title/
亭閣 亭阁 [ting2 ge2] /pavilion/
亮 亮 [liang4] /bright/clear/resonant/to shine/to show/to reveal/
亮光 亮光 [liang4 guang1] /light/beam of light/gleam of light/light reflected from an object/
亮出 亮出 [liang4 chu1] /to suddenly reveal/to flash (one's ID, a banknote etc)/
亮堂 亮堂 [liang4 tang2] /bright/clear/
亮堂堂 亮堂堂 [liang4 tang2 tang2] /very bright/well-lit/
亮底牌 亮底牌 [liang4 di3 pai2] /to show one's hand/to lay one's cards on the table/
亮度 亮度 [liang4 du4] /brightness/
亮彩 亮彩 [liang4 cai3] /a bright color/sparkle/shine/glitter/
亮星 亮星 [liang4 xing1] /bright star/
亮星雲 亮星云 [liang4 xing1 yun2] /emission nebula/
亮晶晶 亮晶晶 [liang4 jing1 jing1] /gleaming/glistening/
亮氨酸 亮氨酸 [liang4 an1 suan1] /leucine (Leu), an essential amino acid/
亮相 亮相 [liang4 xiang4] /to strike a pose (Chinese opera)/(fig.) to make a public appearance/to come out in public (revealing one's true personality, opinions etc)/(of a product) to appear on the market or at a trade show etc/
亮菌 亮菌 [liang4 jun1] /Armillariella tabescens (mushroom used in trad. Chinese medicine)/
亮菌甲素 亮菌甲素 [liang4 jun1 jia3 su4] /armillarisin (fungal enzyme used as antibiotic)/
亮藍 亮蓝 [liang4 lan2] /bright blue/
亮鋥鋥 亮锃锃 [liang4 zeng4 zeng4] /polished to a shine/shiny/glistening/
亮閃閃 亮闪闪 [liang4 shan3 shan3] /bright/
亮飾 亮饰 [liang4 shi4] /diamanté/
亮麗 亮丽 [liang4 li4] /bright and beautiful/
亮黃燈 亮黄灯 [liang4 huang2 deng1] /(lit.) to flash the yellow light/(fig.) to give a warning sign/
亮點 亮点 [liang4 dian3] /highlight/bright spot/
亯 享 [xiang3] /old variant of 享[xiang3]/
亱 夜 [ye4] /variant of 夜[ye4]/
亳 亳 [Bo2] /name of district in Anhui/capital of Yin/
亳州 亳州 [Bo2 zhou1] /Bozhou prefecture-level city in Anhui/
亳州市 亳州市 [Bo2 zhou1 shi4] /Bozhou prefecture-level city in Anhui/
亶 亶 [Dan3] /surname Dan/
亶 亶 [dan3] /sincere/
亷 廉 [lian2] /old variant of 廉[lian2]/
亹 亹 [men2] /mountain pass/defile (archaic)/
亹 亹 [wei3] /resolute/
亹亹 亹亹 [wei3 wei3] /diligently/relentlessly/pressing forward/
亹亹不倦 亹亹不倦 [wei3 wei3 bu4 juan4] /on and on/relentlessly/
人 人 [ren2] /man/person/people/CL:個|个[ge4],位[wei4]/
人丁 人丁 [ren2 ding1] /number of people in a family/population/(old) adult males/male servants/
人不可貌相 人不可貌相 [ren2 bu4 ke3 mao4 xiang4] /you can't judge a person by appearance (idiom)/you can't judge a book by its cover/often in combination 人不可貌相，海水不可斗量[ren2 bu4 ke3 mao4 xiang4 , hai3 shui3 bu4 ke3 dou3 liang2]/
人不可貌相，海水不可斗量 人不可貌相，海水不可斗量 [ren2 bu4 ke3 mao4 xiang4 , hai3 shui3 bu4 ke3 dou3 liang2] /you can't judge a person by appearance, just as you can't measure the sea with a pint pot (idiom)/
人不為己，天誅地滅 人不为己，天诛地灭 [ren2 bu4 wei4 ji3 , tian1 zhu1 di4 mie4] /Look out for yourself, or heaven and earth will combine to destroy you./Every man for himself, and the Devil take the hindmost./
人不知鬼不覺 人不知鬼不觉 [ren2 bu4 zhi1 gui3 bu4 jue2] /in absolute secrecy/
人世 人世 [ren2 shi4] /the world/this world/the world of the living/
人世間 人世间 [ren2 shi4 jian1] /the secular world/
人中 人中 [ren2 zhong1] /philtrum/infranasal depression/the "human center" acupuncture point/
人中龍鳳 人中龙凤 [ren2 zhong1 long2 feng4] /a giant among men (idiom)/
人之初，性本善 人之初，性本善 [ren2 zhi1 chu1 , xing4 ben3 shan4] /man at birth is fundamentally good in nature/the first two lines of Three Character Classic 三字經|三字经[San1 zi4 Jing1]/
人之將死，其言也善 人之将死，其言也善 [ren2 zhi1 jiang1 si3 , qi2 yan2 ye3 shan4] /words of a man on his deathbed always come from the heart (proverb)/
人之常情 人之常情 [ren2 zhi1 chang2 qing2] /human nature (idiom)/a behavior that is only natural/
人事 人事 [ren2 shi4] /personnel/human resources/human affairs/ways of the world/(euphemism) sexuality/the facts of life/
人事不知 人事不知 [ren2 shi4 bu4 zhi1] /to have lost consciousness/
人事管理 人事管理 [ren2 shi4 guan3 li3] /personnel management/
人事處 人事处 [ren2 shi4 chu4] /human resources department/
人事部 人事部 [ren2 shi4 bu4] /personnel office/human resources (HR)/
人事部門 人事部门 [ren2 shi4 bu4 men2] /personnel office/
人云亦云 人云亦云 [ren2 yun2 yi4 yun2] /to say what everyone says (idiom)/to conform to what one perceives to be the majority view/to follow the herd/
人五人六 人五人六 [ren2 wu3 ren2 liu4] /to make a show of being decent and proper/to display phony or hypocritical behavior/
人人 人人 [ren2 ren2] /everyone/every person/
人人有責 人人有责 [ren2 ren2 you3 ze2] /it is everyone's duty/
人人皆知 人人皆知 [ren2 ren2 jie1 zhi1] /known to everyone/
人人網 人人网 [Ren2 ren2 Wang3] /Renren (Chinese social networking website)/
人仰馬翻 人仰马翻 [ren2 yang3 ma3 fan1] /to suffer a crushing defeat (idiom)/in a pitiful state/in a complete mess/to roll (with laughter)/
人位相宜 人位相宜 [ren2 wei4 xiang1 yi2] /to be the right person for the job (idiom)/
人來瘋 人来疯 [ren2 lai2 feng1] /to get hyped up in front of an audience/(of children) to play up in front of guests/
人保 人保 [ren2 bao3] /personal guarantee/to sign as guarantor/
人們 人们 [ren2 men5] /people/
人偶 人偶 [ren2 ou3] /puppet/figure/
人偶戲 人偶戏 [ren2 ou3 xi4] /puppet show/
人傑 人杰 [ren2 jie2] /outstanding talent/wise and able person/illustrious individual/
人傑地靈 人杰地灵 [ren2 jie2 di4 ling2] /illustrious hero, spirit of the place (idiom); a place derives reflected glory from an illustrious son/
人傳人 人传人 [ren2 chuan2 ren2] /transmitted person-to-person/
人像 人像 [ren2 xiang4] /likeness of a person (sketch, photo, sculpture etc)/
人兒 人儿 [ren2 r5] /figurine/
人力 人力 [ren2 li4] /manpower/labor power/
人力資源 人力资源 [ren2 li4 zi1 yuan2] /human resources/
人力車 人力车 [ren2 li4 che1] /rickshaw/
人力車夫 人力车夫 [ren2 li4 che1 fu1] /rickshaw puller/
人勢 人势 [ren2 shi4] /(human) penis (TCM)/
人去樓空 人去楼空 [ren2 qu4 lou2 kong1] /the people are gone and the place is empty (idiom)/the sight of a deserted place brings old friends to mind/the place is deserted/the birds have flown/
人參 人参 [ren2 shen1] /ginseng/
人叢 人丛 [ren2 cong2] /crowd of people/
人口 人口 [ren2 kou3] /population/people/
人口學 人口学 [ren2 kou3 xue2] /demography/
人口密度 人口密度 [ren2 kou3 mi4 du4] /population density/
人口數 人口数 [ren2 kou3 shu4] /population/
人口普查 人口普查 [ren2 kou3 pu3 cha2] /census/
人口稠密 人口稠密 [ren2 kou3 chou2 mi4] /populous/
人口統計學 人口统计学 [ren2 kou3 tong3 ji4 xue2] /population studies/population statistics/
人口調查 人口调查 [ren2 kou3 diao4 cha2] /census/
人口販運 人口贩运 [ren2 kou3 fan4 yun4] /trafficking in persons/human trafficking/
人各有所好 人各有所好 [ren2 ge4 you3 suo3 hao4] /everyone has their likes and dislikes/there is no accounting for taste/chacun son goût/
人名 人名 [ren2 ming2] /personal name/
人命 人命 [ren2 ming4] /human life/CL:條|条[tiao2]/
人命關天 人命关天 [ren2 ming4 guan1 tian1] /human life is beyond value (idiom)/
人品 人品 [ren2 pin3] /moral standing/moral quality/character/personality/appearance/looks (colloquial)/bearing/
人員 人员 [ren2 yuan2] /staff/crew/personnel/CL:個|个[ge4]/
人喊馬嘶 人喊马嘶 [ren2 han3 ma3 si1] /lit. people shouting and horses neighing (idiom)/fig. tumultuous/hubbub/
人困馬乏 人困马乏 [ren2 kun4 ma3 fa2] /riders tired and horses weary (idiom)/worn out/exhausted/spent/fatigued/
人在江湖，身不由己 人在江湖，身不由己 [ren2 zai4 jiang1 hu2 , shen1 bu4 you2 ji3] /you can't always do as you like/one has to compromise in this world (idiom)/
人均 人均 [ren2 jun1] /per capita/
人士 人士 [ren2 shi4] /person/figure/public figure/
人壽保險 人寿保险 [ren2 shou4 bao3 xian3] /life insurance/
人壽年豐 人寿年丰 [ren2 shou4 nian2 feng1] /long-lived people, rich harvests (idiom); stable and affluent society/prosperity/
人外有人，天外有天 人外有人，天外有天 [ren2 wai4 you3 ren2 , tian1 wai4 you3 tian1] /in the wider world there are people more talented than oneself (idiom)/
人多勢眾 人多势众 [ren2 duo1 shi4 zhong4] /many men, a great force (idiom); many hands provide great strength/There is safety in numbers./
人大 人大 [Ren2 da4] /(Chinese) National People's Congress (abbr. for 全國人民代表大會|全国人民代表大会[Quan2 guo2 Ren2 min2 Dai4 biao3 Da4 hui4])/Renmin University of China (abbr. for 中國人民大學|中国人民大学[Zhong1 guo2 Ren2 min2 Da4 xue2])/
人妖 人妖 [ren2 yao1] /transvestite/transsexual/ladyboy/
人子 人子 [ren2 zi3] /son of man/
人孔 人孔 [ren2 kong3] /manhole/
人字拖 人字拖 [ren2 zi4 tuo1] /flip-flops/abbr. for 人字拖鞋[ren2 zi4 tuo1 xie2]/
人字拖鞋 人字拖鞋 [ren2 zi4 tuo1 xie2] /flip-flops/flip-flop sandals/thongs/see also 人字拖[ren2 zi4 tuo1]/
人字洞 人字洞 [Ren2 zi4 dong4] /Renzidong palaeolithic archaeological site at Fanchang 繁昌[Fan2 chang1], Anhui/
人定 人定 [ren2 ding4] /middle of the night/the dead of night/
人定勝天 人定胜天 [ren2 ding4 sheng4 tian1] /man can conquer nature (idiom); human wisdom can prevail over nature/
人家 人家 [ren2 jia1] /household/dwelling/family/sb else's house/household business/house of woman's husband-to-be/CL:戶|户[hu4],家[jia1]/
人家 人家 [ren2 jia5] /other people/sb else/he, she or they/I, me (referring to oneself as "one" or "people")/
人家牽驢你拔橛 人家牵驴你拔橛 [ren2 jia1 qian1 lu:2 ni3 ba2 jue2] /see 別人牽驢你拔橛子|别人牵驴你拔橛子[bie2 ren5 qian1 lu:2 ni3 ba2 jue2 zi5]/
人寰 人寰 [ren2 huan2] /world/earthly world/
人尖兒 人尖儿 [ren2 jian1 r5] /outstanding individual/person of great ability/
人居 人居 [ren2 ju1] /human habitat/
人山人海 人山人海 [ren2 shan1 ren2 hai3] /multitude/vast crowd/
人工 人工 [ren2 gong1] /artificial/manpower/manual work/
人工受孕 人工受孕 [ren2 gong1 shou4 yun4] /artificial insemination/
人工吹氣 人工吹气 [ren2 gong1 chui1 qi4] /oral inflation/
人工呼吸 人工呼吸 [ren2 gong1 hu1 xi1] /artificial respiration (medicine)/
人工島 人工岛 [ren2 gong1 dao3] /artificial island/
人工授精 人工授精 [ren2 gong1 shou4 jing1] /artificial insemination/
人工智慧 人工智慧 [ren2 gong1 zhi4 hui4] /artificial intelligence/
人工智能 人工智能 [ren2 gong1 zhi4 neng2] /artificial intelligence (AI)/
人工概念 人工概念 [ren2 gong1 gai4 nian4] /artificial concept/
人工河 人工河 [ren2 gong1 he2] /canal/man-made waterway/
人工流產 人工流产 [ren2 gong1 liu2 chan3] /abortion/
人工照亮 人工照亮 [ren2 gong1 zhao4 liang4] /artificial lighting/
人工耳蝸 人工耳蜗 [ren2 gong1 er3 wo1] /cochlear implant/
人工費 人工费 [ren2 gong1 fei4] /labor cost/
人工電子耳 人工电子耳 [ren2 gong1 dian4 zi3 er3] /cochlear implant/
人形 人形 [ren2 xing2] /human shape/in human form/of human appearance/doll/puppet/
人往高處爬，水往低處流 人往高处爬，水往低处流 [ren2 wang3 gao1 chu4 pa2 , shui3 wang3 di1 chu4 liu2] /see 人往高處走，水往低處流|人往高处走，水往低处流[ren2 wang3 gao1 chu4 zou3 , shui3 wang3 di1 chu4 liu2]/
人往高處走，水往低處流 人往高处走，水往低处流 [ren2 wang3 gao1 chu4 zou3 , shui3 wang3 di1 chu4 liu2] /man seeks his way up just as water seeks its way down (idiom)/one should constantly strive to make progress/
人從 人从 [ren2 cong2] /retinue/hangers-on/
人從眾𠈌 人从众𠈌 [ren2 cong2 zhong4 yu2] /(Internet slang) huge crowds of people (emphatic form of 人[ren2])/
人微言輕 人微言轻 [ren2 wei1 yan2 qing1] /(idiom) what lowly people think counts for little/
人心 人心 [ren2 xin1] /popular feeling/the will of the people/
人心不古 人心不古 [ren2 xin1 bu4 gu3] /the men of today are sadly degenerated (idiom)/
人心不足蛇吞象 人心不足蛇吞象 [ren2 xin1 bu4 zu2 she2 tun1 xiang4] /a man who is never content is like a snake trying to swallow an elephant (idiom)/
人心惶惶 人心惶惶 [ren2 xin1 huang2 huang2] /(idiom) everyone is anxious/(of a group of people) to feel anxious/
人心所向 人心所向 [ren2 xin1 suo3 xiang4] /that which is yearned for by the public/
人心果 人心果 [ren2 xin1 guo3] /sapodilla, a tropical fruit bearing tree/
人心渙散 人心涣散 [ren2 xin1 huan4 san4] /(of a nation, government etc) demoralized/disunited/
人心隔肚皮 人心隔肚皮 [ren2 xin1 ge2 du4 pi2] /there is no knowing what is in a man's heart (idiom)/
人心難測 人心难测 [ren2 xin1 nan2 ce4] /hard to fathom a person's mind (idiom)/
人怕出名豬怕壯 人怕出名猪怕壮 [ren2 pa4 chu1 ming2 zhu1 pa4 zhuang4] /lit. people fear getting famous like pigs fear fattening up (for the slaughter)/fig. fame has its price/
人怕出名豬怕肥 人怕出名猪怕肥 [ren2 pa4 chu1 ming2 zhu1 pa4 fei2] /lit. people fear getting famous like pigs fear fattening up (for the slaughter)/fig. fame has its price/
人性 人性 [ren2 xing4] /human nature/humanity/human/the totality of human attributes/
人性化 人性化 [ren2 xing4 hua4] /(of a system or product etc) adapted to human needs/people-oriented/user-friendly/
人情 人情 [ren2 qing2] /human emotions/social relationship/friendship/favor/a good turn/
人情世故 人情世故 [ren2 qing2 shi4 gu4] /worldly wisdom/the ways of the world/to know how to get on in the world/
人情債 人情债 [ren2 qing2 zhai4] /debt of gratitude/
人情味 人情味 [ren2 qing2 wei4] /human warmth/friendliness/human touch/
人情味兒 人情味儿 [ren2 qing2 wei4 r5] /erhua variant of 人情味[ren2 qing2 wei4]/
人意 人意 [ren2 yi4] /people's expectations/
人所共知 人所共知 [ren2 suo3 gong4 zhi1] /something that everybody knows/
人手 人手 [ren2 shou3] /manpower/staff/human hand/
人手動 人手动 [ren2 shou3 dong4] /manually controlled/
人才 人才 [ren2 cai2] /talent/talented person/looks/attractive looks/
人才外流 人才外流 [ren2 cai2 wai4 liu2] /brain drain/
人才流失 人才流失 [ren2 cai2 liu2 shi1] /brain drain/outflow of talent/
人才濟濟 人才济济 [ren2 cai2 ji3 ji3] /a galaxy of talent (idiom)/a great number of competent people/
人數 人数 [ren2 shu4] /number of people/
人文 人文 [ren2 wen2] /humanities/human affairs/culture/
人文主義 人文主义 [ren2 wen2 zhu3 yi4] /humanism/
人文地理學 人文地理学 [ren2 wen2 di4 li3 xue2] /human geography/
人文學 人文学 [ren2 wen2 xue2] /humanities/
人文景觀 人文景观 [ren2 wen2 jing3 guan1] /place of cultural interest/
人文社會學科 人文社会学科 [ren2 wen2 she4 hui4 xue2 ke1] /humanities and social sciences/
人文社科 人文社科 [ren2 wen2 she4 ke1] /(abbr.) humanities and social sciences/
人族 人族 [ren2 zu2] /Hominini/
人是鐵飯是鋼 人是铁饭是钢 [ren2 shi4 tie3 fan4 shi4 gang1] /one can't function properly on an empty stomach (idiom)/an empty sack cannot stand upright/
人有三急 人有三急 [ren2 you3 san1 ji2] /(jocularly) to need to answer the call of nature/
人有失手，馬有失蹄 人有失手，马有失蹄 [ren2 you3 shi1 shou3 , ma3 you3 shi1 ti2] /lit. just as humans make mistakes, so can a horse stumble (idiom)/fig. everyone makes mistakes/even the best fall down sometimes/
人材 人材 [ren2 cai2] /variant of 人才[ren2 cai2]/
人格 人格 [ren2 ge2] /personality/integrity/dignity/
人格化 人格化 [ren2 ge2 hua4] /to personalize/anthropomorphism/
人格神 人格神 [ren2 ge2 shen2] /personal God/anthropomorphic God/
人格魅力 人格魅力 [ren2 ge2 mei4 li4] /personal charm/charisma/
人模狗樣 人模狗样 [ren2 mo2 gou3 yang4] /(idiom) to pose/to put on airs/
人機工程 人机工程 [ren2 ji1 gong1 cheng2] /ergonomics/man-machine engineering/
人機界面 人机界面 [ren2 ji1 jie4 mian4] /user interface/
人權 人权 [ren2 quan2] /human rights/
人權法 人权法 [ren2 quan2 fa3] /Human Rights law (Hong Kong)/
人權觀察 人权观察 [Ren2 quan2 Guan1 cha2] /Human Rights Watch (HRW), New York-based non-governmental organization/
人權鬥士 人权斗士 [ren2 quan2 dou4 shi4] /a human rights activist/a fighter for human rights/
人次 人次 [ren2 ci4] /person-times/visits/classifier for number of people participating/
人武 人武 [ren2 wu3] /armed forces/
人比人，氣死人 人比人，气死人 [ren2 bi3 ren2 , qi4 si3 ren2] /constantly comparing oneself to others will only make one angry (proverb)/
人氏 人氏 [ren2 shi4] /native/person from a particular place/
人民 人民 [ren2 min2] /the people/CL:個|个[ge4]/
人民代表 人民代表 [ren2 min2 dai4 biao3] /deputy to the People's Congress/
人民內部矛盾 人民内部矛盾 [ren2 min2 nei4 bu4 mao2 dun4] /internal contradiction among the people (pretext for a purge)/
人民公敵 人民公敌 [ren2 min2 gong1 di2] /the enemy of the people/the class enemy (Marxism)/
人民公社 人民公社 [ren2 min2 gong1 she4] /people's commune/
人民公社化 人民公社化 [ren2 min2 gong1 she4 hua4] /collectivization of agriculture (disastrous policy of communist Russia around 1930 and China in the 1950s)/
人民利益 人民利益 [ren2 min2 li4 yi4] /interests of the people/
人民團體 人民团体 [ren2 min2 tuan2 ti3] /people's organization (e.g. labor unions, peasant associations, scholarly associations etc)/mass organization/
人民基本權利 人民基本权利 [ren2 min2 ji1 ben3 quan2 li4] /fundamental civil rights/
人民大會堂 人民大会堂 [Ren2 min2 Da4 hui4 tang2] /the Great Hall of the People in Beijing/
人民幣 人民币 [ren2 min2 bi4] /Renminbi (RMB)/Chinese Yuan (CNY)/
人民幣元 人民币元 [ren2 min2 bi4 yuan2] /renminbi yuan (RMB), PRC currency unit/
人民廣場 人民广场 [Ren2 min2 Guang3 chang3] /People's Square, Shanghai/
人民政府 人民政府 [ren2 min2 zheng4 fu3] /people's government/
人民日報 人民日报 [Ren2 min2 Ri4 bao4] /People's Daily (PRC newspaper)/
人民民主專政 人民民主专政 [ren2 min2 min2 zhu3 zhuan1 zheng4] /people's democratic dictatorship/
人民法院 人民法院 [ren2 min2 fa3 yuan4] /people's court (of law)/people's tribunal/
人民網 人民网 [Ren2 min2 wang3] /online version of the People's Daily, 人民日報|人民日报[Ren2 min2 Ri4 bao4]/
人民聯盟黨 人民联盟党 [ren2 min2 lian2 meng2 dang3] /People's alliance party/Bengali Awami league/
人民英雄紀念碑 人民英雄纪念碑 [Ren2 min2 Ying1 xiong2 Ji4 nian4 bei1] /Monument to the People's Heroes, at Tiananmen Square/
人民行動黨 人民行动党 [Ren2 min2 Xing2 dong4 dang3] /People's Action Party (ruling party in Singapore)/
人民解放軍 人民解放军 [ren2 min2 jie3 fang4 jun1] /People's Liberation Army/
人民警察 人民警察 [ren2 min2 jing3 cha2] /civil police/PRC police/
人民起義 人民起义 [ren2 min2 qi3 yi4] /popular uprising/
人民銀行 人民银行 [Ren2 min2 Yin2 hang2] /People's Bank of China/
人民陣線 人民阵线 [ren2 min2 zhen4 xian4] /popular front/
人民黨 人民党 [ren2 min2 dang3] /People's party (of various countries)/
人氣 人气 [ren2 qi4] /popularity/personality/character/
人治 人治 [ren2 zhi4] /rule of man/
人流 人流 [ren2 liu2] /stream of people/abortion/abbr. for 人工流產|人工流产[ren2 gong1 liu2 chan3]/
人流手術 人流手术 [ren2 liu2 shou3 shu4] /an abortion/abbr. of 人工流產手術|人工流产手术/
人浮於事 人浮于事 [ren2 fu2 yu2 shi4] /more hands than needed (idiom); too many cooks spoil the broth/
人海 人海 [ren2 hai3] /a multitude/a sea of people/
人海戰術 人海战术 [ren2 hai3 zhan4 shu4] /(military) human wave attack/
人渣 人渣 [ren2 zha1] /dregs of society/scum/
人滿為患 人满为患 [ren2 man3 wei2 huan4] /packed with people/overcrowded/overpopulation/
人潮 人潮 [ren2 chao2] /a tide of people/
人為 人为 [ren2 wei2] /artificial/man-made/having human cause or origin/human attempt or effort/
人為刀俎，我為魚肉 人为刀俎，我为鱼肉 [ren2 wei2 dao1 zu3 , wo3 wei2 yu2 rou4] /lit. to be the meat on sb's chopping block (idiom)/fig. to be at sb's mercy/
人為土 人为土 [Ren2 wei2 tu3] /Anthrosols (Chinese Soil Taxonomy)/
人為財死，鳥為食亡 人为财死，鸟为食亡 [ren2 wei4 cai2 si3 , niao3 wei4 shi2 wang2] /lit. human beings will die for riches, just as birds will for food (idiom)/fig. man will do anything in his means to become rich/
人無完人 人无完人 [ren2 wu2 wan2 ren2] /nobody is perfect/everyone has their defect/
人無遠慮，必有近憂 人无远虑，必有近忧 [ren2 wu2 yuan3 lu:4 , bi4 you3 jin4 you1] /He who gives no thought to far-flung problems soon finds suffering nearby (idiom, from Analects)./Smug concentration on the here and now will lead to future sorrow./
人煙 人烟 [ren2 yan1] /sign of human habitation/
人煙稀少 人烟稀少 [ren2 yan1 xi1 shao3] /no sign of human habitation (idiom); desolate/
人牆 人墙 [ren2 qiang2] /wall (soccer)/
人物 人物 [ren2 wu4] /person/character (in a play, novel etc)/protagonist/CL:個|个[ge4]/
人物描寫 人物描写 [ren2 wu4 miao2 xie3] /portrayal/
人犯 人犯 [ren2 fan4] /criminal/culprit/suspect (old)/
人猿 人猿 [ren2 yuan2] /anthropoid ape/
人琴俱亡 人琴俱亡 [ren2 qin2 ju4 wang4] /person and lute have both vanished (idiom)/death of a close friend/
人瑞 人瑞 [ren2 rui4] /very old person/venerable old person/
人生 人生 [ren2 sheng1] /life (one's time on earth)/
人生一世，草木一春 人生一世，草木一春 [ren2 sheng1 yi1 shi4 , cao3 mu4 yi1 chun1] /Man has but one life, grass but one spring (idiom). fig. the brevity of human existence/
人生何處不相逢 人生何处不相逢 [ren2 sheng1 he2 chu4 bu4 xiang1 feng2] /it's a small world (idiom)/
人生地不熟 人生地不熟 [ren2 sheng1 di4 bu4 shu2] /to be a stranger in a strange land (idiom)/in an unfamiliar place without friends or family/
人生如夢 人生如梦 [ren2 sheng1 ru2 meng4] /life is but a dream (idiom)/
人生如朝露 人生如朝露 [ren2 sheng1 ru2 zhao1 lu4] /human life as the morning dew (idiom); fig. ephemeral and precarious nature of human existence/
人生朝露 人生朝露 [ren2 sheng1 zhao1 lu4] /human life as the morning dew (idiom); fig. ephemeral and precarious nature of human existence/
人生盛衰 人生盛衰 [ren2 sheng1 sheng4 shuai1] /life has its ups and downs (idiom)/
人生短暫，學術無涯 人生短暂，学术无涯 [ren2 sheng1 duan3 zan4 , xue2 shu4 wu2 ya2] /Life is short, learning is limitless/Ars longa, vita brevis/
人生路不熟 人生路不熟 [ren2 sheng1 lu4 bu4 shu2] /everything is unfamiliar/
人畜共患症 人畜共患症 [ren2 chu4 gong4 huan4 zheng4] /zoonosis/
人皇 人皇 [Ren2 huang2] /Human Sovereign, one of the three legendary sovereigns 三皇[san1 huang2]/
人盡其才 人尽其才 [ren2 jin4 qi2 cai2] /employ one's talent to the fullest/everyone gives of their best/
人盡其材 人尽其材 [ren2 jin4 qi2 cai2] /employ one's talent to the fullest/everyone gives of their best/also written 人盡其才|人尽其才/
人盡皆知 人尽皆知 [ren2 jin4 jie1 zhi1] /see 盡人皆知|尽人皆知[jin4 ren2 jie1 zhi1]/
人相 人相 [ren2 xiang4] /physiognomy/
人相學 人相学 [ren2 xiang4 xue2] /physiognomy (judgment of a person's fate, character etc, based on facial features)/
人社部 人社部 [Ren2 she4 bu4] /Ministry of Human Resources and Social Security (PRC)/abbr. for 人力資源和社會保障部|人力资源和社会保障部/
人禍 人祸 [ren2 huo4] /human disaster/
人種 人种 [ren2 zhong3] /race (of people)/
人種差別 人种差别 [ren2 zhong3 cha1 bie2] /racial differences/racial discrimination/
人稱 人称 [ren2 cheng1] /person (first person, second person etc in grammar)/called/known as/
人稱代詞 人称代词 [ren2 cheng1 dai4 ci2] /personal pronoun/
人窮志不窮 人穷志不穷 [ren2 qiong2 zhi4 bu4 qiong2] /poor but with great ambitions (idiom)/poor but principled/
人窮志短 人穷志短 [ren2 qiong2 zhi4 duan3] /poor and with low expectations/poverty stunts ambition/
人算不如天算 人算不如天算 [ren2 suan4 bu4 ru2 tian1 suan4] /man proposes, God disposes (idiom)/one's plans can be derailed by unforeseen events/
人精 人精 [ren2 jing1] /sophisticate/man with extensive experience/child prodigy/Wunderkind (i.e. brilliant child)/spirit within a person (i.e. blood and essential breath 血氣|血气 of TCM)/
人給家足 人给家足 [ren2 ji3 jia1 zu2] /lit. each household provided for, enough for the individual (idiom); comfortably off/
人緣 人缘 [ren2 yuan2] /relations with other people/
人緣兒 人缘儿 [ren2 yuan2 r5] /erhua variant of 人緣|人缘[ren2 yuan2]/
人群 人群 [ren2 qun2] /crowd/
人群管理特別用途車 人群管理特别用途车 [ren2 qun2 guan3 li3 te4 bie2 yong4 tu2 che1] /specialized crowd management vehicle, a riot control vehicle equipped with a water cannon, commonly known as water cannon vehicle 水炮車|水炮车[shui3 pao4 che1]/
人老珠黃 人老珠黄 [ren2 lao3 zhu1 huang2] /(of a woman) old and faded/
人聲鼎沸 人声鼎沸 [ren2 sheng1 ding3 fei4] /lit. a boiling cauldron of voices (idiom)/hubbub/brouhaha/
人肉 人肉 [ren2 rou4] /to crowdsource information about sb or sth (typically as a form of vigilantism resulting in doxing) (abbr. for 人肉搜索[ren2 rou4 sou1 suo3])/human (used attributively, as in 人肉盾牌[ren2 rou4 dun4 pai2], human shield)/
人肉搜索 人肉搜索 [ren2 rou4 sou1 suo3] /to crowdsource information about sb or sth (typically as a form of vigilantism resulting in doxing)/
人肉搜索引擎 人肉搜索引擎 [ren2 rou4 sou1 suo3 yin3 qing2] /human flesh search engine/a large-scale collective effort to find details about a person or event (Internet slang)/
人脈 人脉 [ren2 mai4] /contacts/connections/network/
人臣 人臣 [ren2 chen2] /an official (in former times)/
人艱不拆 人艰不拆 [ren2 jian1 bu4 chai1] /life is hard enough as it is; don't burst my bubble (Internet slang)/
人蛇 人蛇 [ren2 she2] /illegal immigrant/
人蛇集團 人蛇集团 [ren2 she2 ji2 tuan2] /human smuggling syndicate/snakehead gang/
人行區 人行区 [ren2 xing2 qu1] /pedestrian precinct/
人行地下通道 人行地下通道 [ren2 xing2 di4 xia4 tong1 dao4] /pedestrian underpass/
人行橫道 人行横道 [ren2 xing2 heng2 dao4] /pedestrian crossing/
人行橫道線 人行横道线 [ren2 xing2 heng2 dao4 xian4] /crosswalk/pedestrian crossing with zebra stripes/
人行道 人行道 [ren2 xing2 dao4] /sidewalk/
人見人愛 人见人爱 [ren2 jian4 ren2 ai4] /loved by all/to have universal appeal/
人言可畏 人言可畏 [ren2 yan2 ke3 wei4] /gossip is a fearful thing (idiom)/
人言嘖嘖 人言啧啧 [ren2 yan2 ze2 ze2] /everyone comments disapprovingly (idiom)/
人言籍籍 人言籍籍 [ren2 yan2 ji2 ji2] /tongues are wagging (idiom)/
人設 人设 [ren2 she4] /the design of a character (in games, manga etc) (abbr. for 人物設定|人物设定)/(fig.) (a celebrity or other public figure's) image in the eyes of the public/public persona/
人誰無過 人谁无过 [ren2 shei2 wu2 guo4] /Everyone makes mistakes (idiom)/
人證 人证 [ren2 zheng4] /witness testimony/
人證物證 人证物证 [ren2 zheng4 wu4 zheng4] /human testimony and material evidence/
人財兩空 人财两空 [ren2 cai2 liang3 kong1] /loss of life and property/to lose the beauty and her possessions/
人資 人资 [ren2 zi1] /abbr. of 人力資源|人力资源[ren2 li4 zi1 yuan2]/
人質 人质 [ren2 zhi4] /hostage/
人贓俱獲 人赃俱获 [ren2 zang1 ju4 huo4] /(of a thief, smuggler etc) to be caught with stolen or illegal goods/to be caught red-handed/
人走茶涼 人走茶凉 [ren2 zou3 cha2 liang2] /lit. when people leave, the tea cools (idiom)/fig. when sb is no longer in a position of power, others cease to care about him/
人跡罕至 人迹罕至 [ren2 ji4 han3 zhi4] /lit. men's footprints are rare (idiom)/fig. off the beaten track/lonely/deserted/
人身 人身 [ren2 shen1] /person/personal/human body/
人身事故 人身事故 [ren2 shen1 shi4 gu4] /accident causing injury or death/
人身安全 人身安全 [ren2 shen1 an1 quan2] /personal safety/
人身攻擊 人身攻击 [ren2 shen1 gong1 ji1] /personal attack/
人身權 人身权 [ren2 shen1 quan2] /one's personal rights/
人車混行 人车混行 [ren2 che1 hun2 xing2] /pedestrian-vehicle mixed use/
人造 人造 [ren2 zao4] /man-made/artificial/synthetic/
人造天體 人造天体 [ren2 zao4 tian1 ti3] /artificial satellite/
人造奶油 人造奶油 [ren2 zao4 nai3 you2] /margarine/
人造牛油 人造牛油 [ren2 zao4 niu2 you2] /margarine/
人造絲 人造丝 [ren2 zao4 si1] /rayon/
人造纖維 人造纤维 [ren2 zao4 xian1 wei2] /synthetic fiber/
人造衛星 人造卫星 [ren2 zao4 wei4 xing1] /artificial satellite/
人造語言 人造语言 [ren2 zao4 yu3 yan2] /artificial language/constructed language/
人造黃油 人造黄油 [ren2 zao4 huang2 you2] /margarine/
人道 人道 [ren2 dao4] /human sympathy/humanitarianism/humane/the "human way", one of the stages in the cycle of reincarnation (Buddhism)/sexual intercourse/
人道主義 人道主义 [ren2 dao4 zhu3 yi4] /humanism/humanitarian (aid)/
人道救援 人道救援 [ren2 dao4 jiu4 yuan2] /humanitarian aid/
人選 人选 [ren2 xuan3] /choice of person/candidate/
人間 人间 [ren2 jian1] /the human world/the earth/
人間佛教 人间佛教 [Ren2 jian1 Fo2 jiao4] /Humanistic Buddhism/
人間喜劇 人间喜剧 [Ren2 jian1 Xi3 ju4] /La Comédie humaine, series of novels by 19th century French novelist Honoré de Balzac 巴爾扎克|巴尔扎克[Ba1 er3 zha1 ke4]/
人間地獄 人间地狱 [ren2 jian1 di4 yu4] /hell on earth (idiom); suffering the torments of Buddhist hell while still alive/fig. having an uncomfortable time/
人間天堂 人间天堂 [ren2 jian1 tian1 tang2] /heaven on Earth/nickname for the city Suzhou/
人間蒸發 人间蒸发 [ren2 jian1 zheng1 fa1] /to vanish/to disappear from the face of the earth/
人際 人际 [ren2 ji4] /human relationships/interpersonal/
人際關係 人际关系 [ren2 ji4 guan1 xi4] /interpersonal relationship/
人非生而知之者，孰能無惑 人非生而知之者，孰能无惑 [ren2 fei1 sheng1 er2 zhi1 zhi1 zhe3 , shu2 neng2 wu2 huo4] /Knowledge is not innate to man, how can we overcome doubt?/We are not born with knowledge, how does one achieve maturity? (i.e. without guidance from a teacher - Tang dynasty essayist Han Yu 韓愈|韩愈[Han2 Yu4])/
人面獸心 人面兽心 [ren2 mian4 shou4 xin1] /human face, beast's heart (idiom); two-faced/malicious and duplicitous/
人頭 人头 [ren2 tou2] /person/number of people/(per) capita/(a person's) head/(Tw) person whose identity is used by sb else (e.g. to create a bogus account)/
人頭熟 人头熟 [ren2 tou2 shu2] /to know a lot of people/
人頭獅身 人头狮身 [ren2 tou2 shi1 shen1] /sphinx/
人頭稅 人头税 [ren2 tou2 shui4] /poll tax/
人頭蛇身 人头蛇身 [ren2 tou2 she2 shen1] /human head, snake's body/cf Nüwa 女媧氏|女娲氏[Nu:3 wa1 shi4] and Fuxi 伏羲氏[Fu2 Xi1 shi4] in some versions of mythology/
人頭馬 人头马 [Ren2 tou2 ma3] /Rémy Martin cognac/
人類 人类 [ren2 lei4] /humanity/human race/mankind/
人類乳突病毒 人类乳突病毒 [ren2 lei4 ru3 tu1 bing4 du2] /human papillomavirus (HPV)/
人類免疫缺陷病毒 人类免疫缺陷病毒 [ren2 lei4 mian3 yi4 que1 xian4 bing4 du2] /human immunodeficiency virus (HIV)/
人類基因組計劃 人类基因组计划 [ren2 lei4 ji1 yin1 zu3 ji4 hua4] /Human Genome Project/
人類學 人类学 [ren2 lei4 xue2] /anthropology/
人類學家 人类学家 [ren2 lei4 xue2 jia1] /anthropologist/
人類起源 人类起源 [ren2 lei4 qi3 yuan2] /origin of mankind/
人馬 人马 [ren2 ma3] /men and horses/troops/group of people/troop/staff/centaur/
人馬座 人马座 [Ren2 ma3 zuo4] /Sagittarius (constellation and sign of the zodiac)/
人馬臂 人马臂 [ren2 ma3 bi4] /Sagittarius spiral arm (of our galaxy)/
人體 人体 [ren2 ti3] /human body/
人體器官 人体器官 [ren2 ti3 qi4 guan1] /human organ/
人體工學 人体工学 [ren2 ti3 gong1 xue2] /ergonomics/
人體解剖 人体解剖 [ren2 ti3 jie3 pou1] /human anatomy/
人體解剖學 人体解剖学 [ren2 ti3 jie3 pou1 xue2] /human anatomy/
人高馬大 人高马大 [ren2 gao1 ma3 da4] /tall and strong/
人魚 人鱼 [ren2 yu2] /mermaid/dugong/sea cow/manatee/giant salamander/
人魚小姐 人鱼小姐 [ren2 yu2 xiao3 jie5] /mermaid/the Little Mermaid/
人龍 人龙 [ren2 long2] /a queue of people/
亻 亻 [ren2] /"person" radical in Chinese characters (Kangxi radical 9)/
亼 亼 [ji2] /variant of 集[ji2]/
亽 亽 [ji2] /archaic variant of 亼[ji2]/
亽 亽 [xx5] /one of the characters used in kwukyel (phonetic "ra"), an ancient Korean writing system/
亾 亡 [wang2] /old variant of 亡[wang2]/
什 什 [shen2] /what/
什 什 [shi2] /ten (used in fractions, writing checks etc)/assorted/miscellaneous/
什一奉獻 什一奉献 [shi2 yi1 feng4 xian4] /tithing/
什剎海 什刹海 [shi2 cha4 hai3] /Shichahai, scenic area of northwest Beijing with three lakes/
什器 什器 [shi2 qi4] /various kinds of everyday utensils/
什菜 什菜 [shi2 cai4] /mixed vegetables/
什葉 什叶 [Shi2 ye4] /Shia (a movement in Islam)/
什葉派 什叶派 [Shi2 ye4 pai4] /Shia sect (of Islam)/
什邡 什邡 [Shi2 fang1] /Shifang county level city in Deyang 德陽|德阳[De2 yang2], Sichuan/
什邡市 什邡市 [Shi2 fang1 shi4] /Shifang county level city in Deyang 德陽|德阳[De2 yang2], Sichuan/
什錦 什锦 [shi2 jin3] /(food) assorted/mixed/assortment/
什錦果盤 什锦果盘 [shi2 jin3 guo3 pan2] /mixed fruit salad/
什麼 什么 [shen2 me5] /what?/something/anything/
什麼事 什么事 [shen2 me5 shi4] /what?/which?/
什麼人 什么人 [shen2 me5 ren2] /who?/what (kind of) person?/
什麼地方 什么地方 [shen2 me5 di4 fang5] /somewhere/someplace/where/
什麼好說 什么好说 [shen2 me5 hao3 shuo1] /sth pertinent to say/
什麼時候 什么时候 [shen2 me5 shi2 hou5] /when?/at what time?/
什麼樣 什么样 [shen2 me5 yang4] /what kind?/what sort?/what appearance?/
什麼的 什么的 [shen2 me5 de5] /and so on/and what not/
什麼風把你吹來的 什么风把你吹来的 [shen2 me5 feng1 ba3 ni3 chui1 lai2 de5] /What brings you here? (idiom)/
仁 仁 [ren2] /humane/kernel/
仁丹 仁丹 [Ren2 dan1] /Jintan mouth refresher lozenge, produced by Morishita Jintan company from 1905/
仁人君子 仁人君子 [ren2 ren2 jun1 zi3] /people of good will (idiom); charitable person/
仁人志士 仁人志士 [ren2 ren2 zhi4 shi4] /gentleman aspiring to benevolence (idiom); people with lofty ideals/
仁人義士 仁人义士 [ren2 ren2 yi4 shi4] /those with lofty ideals (idiom)/men of vision/
仁兄 仁兄 [ren2 xiong1] /(honorific written address) My dear friend/
仁化 仁化 [Ren2 hua4] /see 仁化縣|仁化县[Ren2 hua4 Xian4]/
仁化縣 仁化县 [Ren2 hua4 Xian4] /Renhua County, Shaoguan 韶關|韶关[Shao2 guan1], Guangdong/
仁厚 仁厚 [ren2 hou4] /kindhearted/tolerant/honest and generous/
仁和 仁和 [Ren2 he2] /Renhe district of Panzhihua city 攀枝花市[Pan1 zhi1 hua1 shi4], south Sichuan/
仁和區 仁和区 [Ren2 he2 qu1] /Renhe district of Panzhihua city 攀枝花市[Pan1 zhi1 hua1 shi4], south Sichuan/
仁和縣 仁和县 [Ren2 he2 xian4] /Renhe county in Zhejiang/
仁壽 仁寿 [Ren2 shou4] /Renshou County in Meishan 眉山市[Mei2 shan1 Shi4], Sichuan/
仁壽縣 仁寿县 [Ren2 shou4 Xian4] /Renshou County in Meishan 眉山市[Mei2 shan1 Shi4], Sichuan/
仁川 仁川 [Ren2 chuan1] /Incheon Metropolitan City in Gyeonggi Province 京畿道[Jing1 ji1 dao4], South Korea/
仁川市 仁川市 [Ren2 chuan1 shi4] /Incheon Metropolitan City in Gyeonggi Province 京畿道[Jing1 ji1 dao4], South Korea/
仁川廣域市 仁川广域市 [Ren2 chuan1 Guang3 yu4 shi4] /Incheon Metropolitan City in Gyeonggi Province 京畿道[Jing1 ji1 dao4], South Korea/
仁布 仁布 [Ren2 bu4] /Rinbung county, Tibetan: Rin spungs rdzong, in Shigatse prefecture, Tibet/
仁布縣 仁布县 [Ren2 bu4 xian4] /Rinbung county, Tibetan: Rin spungs rdzong, in Shigatse prefecture, Tibet/
仁弟 仁弟 [ren2 di4] /(honorific written address to younger man) My dear young friend/
仁德 仁德 [Ren2 de2] /Jente township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
仁德 仁德 [ren2 de2] /benevolent integrity/high mindedness/
仁德鄉 仁德乡 [Ren2 de2 xiang1] /Jente township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
仁心仁術 仁心仁术 [ren2 xin1 ren2 shu4] /benevolent heart and skillful execution (idiom, from Mencius); charitable in thought and deed/
仁惠 仁惠 [ren2 hui4] /benevolent/merciful/humane/
仁愛 仁爱 [Ren2 ai4] /Renai or Jenai district of Keelung City 基隆市[Ji1 long2 shi4], Taiwan/Renai or Jenai township in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
仁愛 仁爱 [ren2 ai4] /benevolence/charity/compassion/
仁愛區 仁爱区 [Ren2 ai4 qu1] /Jenai district of Keelung City 基隆市[Ji1 long2 shi4], Taiwan/
仁愛鄉 仁爱乡 [Ren2 ai4 xiang1] /Renai or Jenai township in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
仁慈 仁慈 [ren2 ci2] /benevolent/charitable/kind/kindly/kindness/merciful/
仁懷 仁怀 [Ren2 huai2] /Renhuai county level city in Zunyi 遵義|遵义[Zun1 yi4], Guizhou/
仁懷市 仁怀市 [Ren2 huai2 shi4] /Renhuai county level city in Zunyi 遵義|遵义[Zun1 yi4], Guizhou/
仁懷縣 仁怀县 [Ren2 huai2 xian4] /Renhuai county in Zunyi prefecture 遵義|遵义, Guizhou/
仁政 仁政 [ren2 zheng4] /benevolent policy/humane government/
仁武 仁武 [Ren2 wu3] /Renwu or Jenwu township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
仁武鄉 仁武乡 [Ren2 wu3 xiang1] /Renwu or Jenwu township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
仁民愛物 仁民爱物 [ren2 min2 ai4 wu4] /love to all creatures (idiom, from Mencius); universal benevolence/
仁波切 仁波切 [Ren2 bo1 qie4] /Rinpoche (Tibetan honorific)/
仁義 仁义 [ren2 yi4] /benevolence and righteousness/
仁義 仁义 [ren2 yi5] /affable and even-tempered/
仁義道德 仁义道德 [ren2 yi4 dao4 de2] /compassion, duty, propriety and integrity (idiom); all the traditional virtues/mainly used sarcastically, to mean hypocritical/
仁者見仁，智者見智 仁者见仁，智者见智 [ren2 zhe3 jian4 ren2 , zhi4 zhe3 jian4 zhi4] /The benevolent sees benevolence, the wise sees wisdom./Different views are admissible. (idiom)/
仁至義盡 仁至义尽 [ren2 zhi4 yi4 jin4] /extreme benevolence, utmost duty (idiom); meticulous virtue and attention to duty/
仁術 仁术 [ren2 shu4] /kindness/benevolence/to govern in humanitarian way/
仁言利博 仁言利博 [ren2 yan2 li4 bo2] /Words of benevolence apply universally (idiom). Humanitarian expressions benefit all./
仂 仂 [le4] /surplus/tithe/
仂語 仂语 [le4 yu3] /phrase (linguistics)/
仃 仃 [ding1] /alone/
仄 仄 [ze4] /to tilt/narrow/uneasy/oblique tones (in Chinese poetry)/
仄徑 仄径 [ze4 jing4] /narrow path/
仄聲 仄声 [ze4 sheng1] /oblique tone/nonlevel tone/uneven tone (the third tone of Classical Chinese)/
仆 仆 [pu1] /to fall forward/to fall prostrate/
仆街 仆街 [pu1 jie1] /drop dead!/go to hell!/fuck you! (Cantonese)/
仇 仇 [Qiu2] /surname Qiu/
仇 仇 [chou2] /hatred/animosity/enmity/foe/enemy/to feel animosity toward (the wealthy, foreigners etc)/
仇 仇 [qiu2] /spouse/companion/
仇人 仇人 [chou2 ren2] /foe/one's personal enemy/
仇人相見，分外眼紅 仇人相见，分外眼红 [chou2 ren2 xiang1 jian4 , fen4 wai4 yan3 hong2] /when the enemies come face to face, their eyes blaze with hatred (idiom)/
仇外 仇外 [chou2 wai4] /to feel animosity toward foreigners or outsiders/xenophobia/
仇外心理 仇外心理 [chou2 wai4 xin1 li3] /xenophobia/
仇家 仇家 [chou2 jia1] /enemy/foe/
仇富 仇富 [chou2 fu4] /to hate the rich/
仇怨 仇怨 [chou2 yuan4] /hatred and desire for revenge/
仇恨 仇恨 [chou2 hen4] /to hate/hatred/enmity/hostility/
仇恨罪 仇恨罪 [chou2 hen4 zui4] /hate crime/
仇恨罪行 仇恨罪行 [chou2 hen4 zui4 xing2] /hate crime/
仇敵 仇敌 [chou2 di2] /enemy/
仇視 仇视 [chou2 shi4] /to view sb as an enemy/to be hateful towards/
仇讎 仇雠 [chou2 chou2] /(literary) enemy/foe/
仇隙 仇隙 [chou2 xi4] /feud/bitter quarrel/
仈 仈 [Ba1] /surname Ba/
仉 仉 [Zhang3] /surname Zhang/
今 今 [jin1] /now/the present time/current/contemporary/this (day, year etc)/
今不如昔 今不如昔 [jin1 bu4 ru2 xi1] /things are not as good as they used to be/
今世 今世 [jin1 shi4] /this life/this age/
今井 今井 [Jin1 jing3] /Imai (Japanese surname)/
今人 今人 [jin1 ren2] /modern people/
今兒 今儿 [jin1 r5] /(coll.) today/
今兒個 今儿个 [jin1 r5 ge5] /(coll.) today/
今古文 今古文 [jin1 gu3 wen2] /Former Han dynasty study or rewriting of classical texts such as the Confucian six classics 六經|六经[Liu4 jing1]/
今夜 今夜 [jin1 ye4] /tonight/this evening/
今天 今天 [jin1 tian1] /today/at the present/now/
今年 今年 [jin1 nian2] /this year/
今後 今后 [jin1 hou4] /hereafter/henceforth/in the future/from now on/
今文經 今文经 [jin1 wen2 jing1] /Former Han dynasty school of Confucian scholars/
今文經學 今文经学 [jin1 wen2 jing1 xue2] /Former Han dynasty school of Confucian scholars/
今日 今日 [jin1 ri4] /today/
今日事今日畢 今日事今日毕 [jin1 ri4 shi4 jin1 ri4 bi4] /never put off until tomorrow what you can do today (idiom)/
今日頭條 今日头条 [Jin1 ri4 Tou2 tiao2] /Toutiao, personalized content recommendation app/
今昔 今昔 [jin1 xi1] /past and present/yesterday and today/
今時今日 今时今日 [jin1 shi2 jin1 ri4] /this day and age (dialect)/
今晚 今晚 [jin1 wan3] /tonight/
今晨 今晨 [jin1 chen2] /this morning/
今朝 今朝 [jin1 zhao1] /at the present/now/
今朝有酒今朝醉 今朝有酒今朝醉 [jin1 zhao1 you3 jiu3 jin1 zhao1 zui4] /to live in the moment (idiom)/to live every day as if it were one's last/to enjoy while one can/
今村 今村 [Jin1 cun1] /Imamura (Japanese name)/
今次 今次 [jin1 ci4] /this/the present (meeting etc)/this time/this once/
今歲 今岁 [jin1 sui4] /(literary) this year/
今生 今生 [jin1 sheng1] /this life/
今譯 今译 [jin1 yi4] /modern language version/modern translation/contemporary translation/
今非昔比 今非昔比 [jin1 fei1 xi1 bi3] /things are very different now (idiom)/times have changed/
今音 今音 [jin1 yin1] /modern (i.e. not ancient) pronunciation of a Chinese character/
今體詩 今体诗 [jin1 ti3 shi1] /same as 近體詩|近体诗[jin4 ti3 shi1]/
介 介 [jie4] /to introduce/to lie between/between/shell/armor/
介之推 介之推 [Jie4 Zhi1 tui1] /Jie Zhitui (7th century BC), legendary selfless subject of Duke Wen of Jin 晉文公|晋文公[Jin4 Wen2 gong1], in whose honor the Qingming festival 清明[Qing1 ming2] (Pure brightness or tomb-sweeping festival) is said to have been initiated/
介乎 介乎 [jie4 hu1] /to lie between/
介休 介休 [Jie4 xiu1] /Jiexiu county level city in Jinzhong 晉中|晋中[Jin4 zhong1], Shanxi/
介休市 介休市 [Jie4 xiu1 shi4] /Jiexiu county level city in Jinzhong 晉中|晋中[Jin4 zhong1], Shanxi/
介係詞 介系词 [jie4 xi4 ci2] /preposition/
介值定理 介值定理 [jie4 zhi2 ding4 li3] /intermediate value theorem (math.)/
介入 介入 [jie4 ru4] /to intervene/to get involved/
介子 介子 [jie4 zi3] /meson/mesotron (physics)/
介子推 介子推 [Jie4 Zi3 tui1] /see 介之推[Jie4 Zhi1 tui1]/
介意 介意 [jie4 yi4] /to care about/to take offense/to mind/
介懷 介怀 [jie4 huai2] /to mind/to brood over/to be concerned about/
介於 介于 [jie4 yu2] /between/intermediate/to lie between/
介於兩難 介于两难 [jie4 yu2 liang3 nan2] /to be on the horns of a dilemma (idiom)/
介殼 介壳 [jie4 qiao4] /carapace/hard outer shell/
介紹 介绍 [jie4 shao4] /to introduce (sb to sb)/to give a presentation/to present (sb for a job etc)/introduction/
介胄 介胄 [jie4 zhou4] /armor/
介蒂 介蒂 [jie4 di4] /variant of 芥蒂[jie4 di4]/
介詞 介词 [jie4 ci2] /preposition/
介質 介质 [jie4 zhi4] /medium/media/
介質訪問控制 介质访问控制 [jie4 zhi4 fang3 wen4 kong4 zhi4] /Medium Access Control/MAC/
介質訪問控制層 介质访问控制层 [jie4 zhi4 fang3 wen4 kong4 zhi4 ceng2] /MAC layer/
介電常數 介电常数 [jie4 dian4 chang2 shu4] /dielectric constant/
介面 介面 [jie4 mian4] /(Tw) interface (computing)/
仌 仌 [bing1] /old variant of 冰[bing1]/
仍 仍 [reng2] /still/yet/to remain/
仍然 仍然 [reng2 ran2] /still/yet/
仍舊 仍旧 [reng2 jiu4] /still (remaining)/to remain (the same)/yet/
仏 仏 [fo2] /Japanese variant of 佛/
仒 仒 [xx5] /one of the characters used in kwukyel (phonetic "eo" or "sya"), an ancient Korean writing system/
仔 仔 [zai3] /variant of 崽[zai3]/
仔 仔 [zi1] /see 仔肩[zi1 jian1]/
仔 仔 [zi3] /meticulous/(of domestic animals or fowls) young/
仔畜 仔畜 [zi3 chu4] /newborn animal/
仔細 仔细 [zi3 xi4] /careful/attentive/cautious/
仔肩 仔肩 [zi1 jian1] /to bear responsibility for sth/
仔薑 仔姜 [zi3 jiang1] /stem ginger/
仔豬 仔猪 [zi3 zhu1] /piglet/
仕 仕 [shi4] /to serve as an official/an official/the two chess pieces in Chinese chess guarding the "general" or "king" 將|将[jiang4]/
仕女 仕女 [shi4 nu:3] /court lady/palace maid/traditional painting of beautiful women/
仕宦 仕宦 [shi4 huan4] /(literary) to serve as an official/
仕途 仕途 [shi4 tu2] /official career (formal)/
他 他 [ta1] /he or him/(used for either sex when the sex is unknown or unimportant)/(used before sb's name for emphasis)/(used as a meaningless mock object)/other/another/
他人 他人 [ta1 ren2] /another/sb else/other people/
他他米 他他米 [ta1 ta1 mi3] /see 榻榻米[ta4 ta4 mi3]/
他信 他信 [Ta1 xin4] /Thaksin Shinawatra (1949-), Thai businessman and politician, prime minister 2001-2006/
他們 他们 [ta1 men5] /they/
他加祿語 他加禄语 [Ta1 jia1 lu4 yu3] /Tagalog (language)/
他喵的 他喵的 [ta1 miao1 de5] /drat/frick/(euphemistic variant of 他媽的|他妈的[ta1 ma1 de5])/
他國 他国 [ta1 guo2] /another country/
他娘的 他娘的 [ta1 niang2 de5] /same as 他媽的|他妈的[ta1 ma1 de5]/
他媽的 他妈的 [ta1 ma1 de5] /(taboo curse) damn it!/fucking/
他山之石可以攻玉 他山之石可以攻玉 [ta1 shan1 zhi1 shi2 ke3 yi3 gong1 yu4] /lit. the other mountain's stone can polish jade (idiom); to improve oneself by accepting criticism from outside/to borrow talent from abroad to develop the nation effectively/
他律 他律 [ta1 lu:4] /external regulation (e.g. by means of a regulatory body, as opposed to self-regulation 自律[zi4 lu:4])/(ethics) heteronomy/
他性 他性 [ta1 xing4] /otherness/
他殺 他杀 [ta1 sha1] /homicide (law)/
他用 他用 [ta1 yong4] /other use/other purpose/
他者 他者 [ta1 zhe3] /others/(sociology, philosophy) the Other/
他者化 他者化 [ta1 zhe3 hua4] /othering/otherization/
他者性 他者性 [ta1 zhe3 xing4] /otherness/
他遷 他迁 [ta1 qian1] /to relocate/to move elsewhere/
他鄉 他乡 [ta1 xiang1] /foreign land/away from one's native place/
他鄉遇故知 他乡遇故知 [ta1 xiang1 yu4 gu4 zhi1] /meeting an old friend in a foreign place (idiom)/
仗 仗 [zhang4] /weaponry/to hold (a weapon)/to wield/to rely on/to depend on/war/battle/
仗勢 仗势 [zhang4 shi4] /to rely on power/
仗勢欺人 仗势欺人 [zhang4 shi4 qi1 ren2] /to take advantage of one's position to bully people (idiom)/to kick people around/
仗恃 仗恃 [zhang4 shi4] /to rely on/to depend on/
仗火 仗火 [zhang4 huo3] /battle/
仗義 仗义 [zhang4 yi4] /to uphold justice/to be loyal (to one's friends)/to stick by/
仗義執言 仗义执言 [zhang4 yi4 zhi2 yan2] /to speak out for justice (idiom); to take a stand on a matter of principle/
仗義疏財 仗义疏财 [zhang4 yi4 shu1 cai2] /to help the needy for justice (idiom); to be loyal to one's friends and generous to the needy/
仗腰 仗腰 [zhang4 yao1] /to back sb up/to support (from the rear)/
付 付 [Fu4] /surname Fu/
付 付 [fu4] /to pay/to hand over to/classifier for pairs or sets of things/
付之一嘆 付之一叹 [fu4 zhi1 yi1 tan4] /to dismiss with a sigh (idiom); a hopeless case/
付之一歎 付之一叹 [fu4 zhi1 yi1 tan4] /to dismiss with a sigh (idiom); a hopeless case/
付之一炬 付之一炬 [fu4 zhi1 yi1 ju4] /to put to the torch (idiom)/to commit to the flames/to burn sth down deliberately/
付之一笑 付之一笑 [fu4 zhi1 yi1 xiao4] /to dismiss sth with a laugh (idiom)/to laugh it off/
付之丙丁 付之丙丁 [fu4 zhi1 bing3 ding1] /to burn down (idiom)/
付之度外 付之度外 [fu4 zhi1 du4 wai4] /to think nothing of doing sth (idiom)/to do sth without considering the risks/to leave out of consideration/
付之東流 付之东流 [fu4 zhi1 dong1 liu2] /to commit to the waters (idiom); to lose sth irrevocably/
付之行動 付之行动 [fu4 zhi1 xing2 dong4] /to put into action/to transform into acts/
付出 付出 [fu4 chu1] /to pay/to invest (energy or time in a friendship etc)/
付印 付印 [fu4 yin4] /to go to press/to submit for printing/
付托 付托 [fu4 tuo1] /to entrust to/
付方 付方 [fu4 fang1] /credit side (of a balance sheet), as opposed to 收方[shou1 fang1]/
付梓 付梓 [fu4 zi3] /to send (a manuscript) to the press/
付款 付款 [fu4 kuan3] /to pay a sum of money/payment/
付款方式 付款方式 [fu4 kuan3 fang1 shi4] /terms of payment/payment method/
付款條件 付款条件 [fu4 kuan3 tiao2 jian4] /terms of payment/
付清 付清 [fu4 qing1] /to pay in full/to pay all of a bill/to pay off/
付現 付现 [fu4 xian4] /to pay in cash/
付給 付给 [fu4 gei3] /to deliver/to pay/
付訖 付讫 [fu4 qi4] /paid/
付諸 付诸 [fu4 zhu1] /to apply to/to put into (practice etc)/to put to (a test, a vote etc)/
付諸實施 付诸实施 [fu4 zhu1 shi2 shi1] /to put into practice/to carry out (idiom)/
付諸東流 付诸东流 [fu4 zhu1 dong1 liu2] /wasted effort/
付費 付费 [fu4 fei4] /to pay/to cover the costs/
付費牆 付费墙 [fu4 fei4 qiang2] /(computing) paywall (loanword)/
付賬 付账 [fu4 zhang4] /to settle an account/
付錢 付钱 [fu4 qian2] /to pay money/
仙 仙 [xian1] /immortal/
仙丹 仙丹 [xian1 dan1] /elixir/magic potion/
仙人 仙人 [xian1 ren2] /Daoist immortal/celestial being/
仙人掌 仙人掌 [xian1 ren2 zhang3] /cactus/
仙人掌果 仙人掌果 [xian1 ren2 zhang3 guo3] /prickly pear/
仙人掌桿菌 仙人掌杆菌 [xian1 ren2 zhang3 gan3 jun1] /(microbiology) Bacillus cereus/
仙人球 仙人球 [xian1 ren2 qiu2] /ball cactus/
仙人跳 仙人跳 [xian1 ren2 tiao4] /confidence trick in which a man is lured by an attractive woman/
仙八色鶇 仙八色鸫 [xian1 ba1 se4 dong1] /(bird species of China) fairy pitta (Pitta nympha)/
仙去 仙去 [xian1 qu4] /to become an immortal/(fig.) to die/
仙台 仙台 [Xian1 tai2] /Sendai, city in northeast Japan/
仙后座 仙后座 [Xian1 hou4 zuo4] /Cassiopeia (constellation)/
仙境 仙境 [xian1 jing4] /fairyland/wonderland/paradise/
仙女 仙女 [xian1 nu:3] /fairy/
仙女座 仙女座 [Xian1 nu:3 zuo4] /Andromeda (constellation)/
仙女座大星雲 仙女座大星云 [Xian1 nu:3 zuo4 da4 xing1 yun2] /great nebula in Andromeda or Andromeda galaxy M31/
仙女座星系 仙女座星系 [Xian1 nu:3 zuo4 xing1 xi4] /Andromeda galaxy M31/
仙女星座 仙女星座 [Xian1 nu:3 xing1 zuo4] /Andromeda constellation (galaxy) M31/
仙女星系 仙女星系 [Xian1 nu:3 xing1 xi4] /Andromeda galaxy M31/
仙女棒 仙女棒 [xian1 nu:3 bang4] /sparkler (hand-held firework)/
仙姑 仙姑 [xian1 gu1] /female immortal/sorceress/
仙姿玉色 仙姿玉色 [xian1 zi1 yu4 se4] /heavenly beauty, jewel colors (idiom); unusually beautiful lady/
仙子 仙子 [xian1 zi3] /fairy/
仙客來 仙客来 [xian1 ke4 lai2] /cyclamen (loanword)/
仙宮 仙宫 [xian1 gong1] /underground palace of ghouls, e.g. Asgard of Scandinavian mythology/
仙居 仙居 [Xian1 ju1] /Xianju county in Taizhou 台州[Tai1 zhou1], Zhejiang/
仙居縣 仙居县 [Xian1 ju1 xian4] /Xianju county in Taizhou 台州[Tai1 zhou1], Zhejiang/
仙山 仙山 [xian1 shan1] /mountain of Immortals/
仙山瓊閣 仙山琼阁 [xian1 shan1 qiong2 ge2] /jeweled palace in the fairy mountain/
仙島 仙岛 [xian1 dao3] /island of the immortals/
仙方 仙方 [xian1 fang1] /prescription of elixir/potion of immortality/potion prescribed by an immortal/
仙方兒 仙方儿 [xian1 fang1 r5] /erhua variant of 仙方[xian1 fang1]/
仙桃 仙桃 [Xian1 tao2] /Xiantao sub-prefecture level city in Hubei/
仙桃 仙桃 [xian1 tao2] /the peaches of immortality of Goddess Xi Wangmu 西王母/
仙桃市 仙桃市 [Xian1 tao2 shi4] /Xiantao sub-prefecture level city in Hubei/
仙樂 仙乐 [xian1 yue4] /heavenly music/
仙氣 仙气 [xian1 qi4] /ethereal quality/(Chinese folklore) a puff of breath from the mouth of a celestial being, which can magically transform an object into sth else/
仙王座 仙王座 [Xian1 wang2 zuo4] /Cepheus (constellation)/
仙界 仙界 [xian1 jie4] /world of the immortals/fairyland/cloud nine/
仙童 仙童 [xian1 tong2] /elf/leprechaun/
仙股 仙股 [xian1 gu3] /penny stocks/
仙臺 仙台 [Xian1 tai2] /Sendai, capital of Miyagi prefecture 宮城縣|宫城县[Gong1 cheng2 xian4] in northeast Japan/
仙茅 仙茅 [xian1 mao2] /golden eye-grass (Curculigo orchioides)/Curculigo rhizome (used in TCM)/
仙草 仙草 [xian1 cao3] /medicinal herb (genus Mesona)/grass jelly/
仙藥 仙药 [xian1 yao4] /legendary magic potion of immortals/panacea/fig. wonder solution to a problem/
仙貝 仙贝 [xian1 bei4] /rice cracker/
仙逝 仙逝 [xian1 shi4] /to die/to depart this mortal coil/
仙遊 仙游 [Xian1 you2] /Xianyou county in Putian 莆田[Pu2 tian2], Fujian/
仙遊縣 仙游县 [Xian1 you2 xian4] /Xianyou county in Putian 莆田[Pu2 tian2], Fujian/
仙鄉 仙乡 [xian1 xiang1] /fairyland/honorific: your homeland/
仙鶴 仙鹤 [xian1 he4] /red-crowned crane (Grus japonensis)/
仚 仚 [xian1] /old variant of 仙[xian1]/
仝 同 [tong2] /(used in given names)/variant of 同[tong2]/
仞 仞 [ren4] /(measure)/
仟 仟 [qian1] /thousand (banker's anti-fraud numeral)/
仟悔 仟悔 [qian1 hui3] /repentance (in Christianity)/
仡 仡 [Ge1] /see 仡佬族[Ge1 lao3 zu2], Gelao or Klau ethnic group of Guizhou/Taiwan pr. [Qi4]/
仡 仡 [yi4] /strong/brave/
仡佬族 仡佬族 [Ge1 lao3 zu2] /Gelao or Klau ethnic group of Guizhou/
代 代 [dai4] /to substitute/to act on behalf of others/to replace/generation/dynasty/age/period/(historical) era/(geological) eon/
代之以 代之以 [dai4 zhi1 yi3] /(has been) replaced with/(its) place has been taken by/
代人受過 代人受过 [dai4 ren2 shou4 guo4] /to take the blame for sb else/to be made a scapegoat/
代代 代代 [dai4 dai4] /from generation to generation/generation after generation/
代代相傳 代代相传 [dai4 dai4 xiang1 chuan2] /passed on from generation to generation (idiom); to hand down/
代價 代价 [dai4 jia4] /price/cost/consideration (in share dealing)/
代償 代偿 [dai4 chang2] /(medical) compensation/to repay a debt or obligation in place of someone else/
代入 代入 [dai4 ru4] /to substitute into/
代利斯 代利斯 [Dai4 li4 si1] /Dallys, Algerian seaport and naval base/
代勞 代劳 [dai4 lao2] /to do sth in place of sb else/
代名詞 代名词 [dai4 ming2 ci2] /pronoun/synonym/byword/
代填 代填 [dai4 tian2] /to fill in a form for sb else/
代孕 代孕 [dai4 yun4] /surrogate pregnancy/
代字 代字 [dai4 zi4] /abbreviated name of an entity (e.g. 皖政, a short name for 安徽省人民政府)/code name/(old) pronoun/
代字號 代字号 [dai4 zi4 hao4] /swung dash/tilde (~)/
代宗 代宗 [Dai4 zong1] /Daizong, temple name of seventh Ming emperor Jingtai 景泰[Jing3 tai4]/
代客泊車 代客泊车 [dai4 ke4 bo2 che1] /valet parking/
代寫 代写 [dai4 xie3] /to write as substitute for sb/a ghost writer/plagiarism/
代工 代工 [dai4 gong1] /subcontract work/OEM (original equipment manufacturer) supplier/
代幣 代币 [dai4 bi4] /token (used instead of money for slot machines, in game arcades etc)/
代扣 代扣 [dai4 kou4] /to withhold tax (from employee's salary)/
代拿買特 代拿买特 [dai4 na2 mai3 te4] /dynamite (loanword)/
代換 代换 [dai4 huan4] /to substitute/to replace/
代收 代收 [dai4 shou1] /to receive sth on another's behalf/
代收貨款 代收货款 [dai4 shou1 huo4 kuan3] /collect on delivery (COD)/
代數 代数 [dai4 shu4] /algebra/
代數函數 代数函数 [dai4 shu4 han2 shu4] /(math.) algebraic function/
代數函數論 代数函数论 [dai4 shu4 han2 shu4 lun4] /algebraic function theory (math.)/
代數和 代数和 [dai4 shu4 he2] /algebraic sum/
代數基本定理 代数基本定理 [dai4 shu4 ji1 ben3 ding4 li3] /fundamental theorem of algebra/
代數學 代数学 [dai4 shu4 xue2] /algebra (as branch of math.)/
代數學基本定理 代数学基本定理 [dai4 shu4 xue2 ji1 ben3 ding4 li3] /fundamental theorem of algebra (every polynomial has a complex root)/
代數幾何 代数几何 [dai4 shu4 ji3 he2] /algebraic geometry/
代數幾何學 代数几何学 [dai4 shu4 ji3 he2 xue2] /algebraic geometry/
代數式 代数式 [dai4 shu4 shi4] /algebraic formula/
代數拓撲 代数拓扑 [dai4 shu4 tuo4 pu1] /algebraic topology (math.)/
代數數域 代数数域 [dai4 shu4 shu4 yu4] /algebraic number field (math.)/
代數方程 代数方程 [dai4 shu4 fang1 cheng2] /algebraic equation/polynomial equation/
代數曲線 代数曲线 [dai4 shu4 qu1 xian4] /algebraic curve/
代數曲面 代数曲面 [dai4 shu4 qu1 mian4] /algebraic surface/
代數簇 代数簇 [dai4 shu4 cu4] /algebraic variety (math.)/
代數結構 代数结构 [dai4 shu4 jie2 gou4] /algebraic structure/
代數群 代数群 [dai4 shu4 qun2] /algebraic group (math.)/
代數量 代数量 [dai4 shu4 liang4] /algebraic quantity/
代書 代书 [dai4 shu1] /to write for sb else/a lawyer who writes legal documents for his clients/
代替 代替 [dai4 ti4] /to replace/to take the place of/
代替父母 代替父母 [dai4 ti4 fu4 mu3] /in place of sb's parents/in loco parentis (law)/
代替者 代替者 [dai4 ti4 zhe3] /substitute/
代步 代步 [dai4 bu4] /to get around using a conveyance (car, bicycle, sedan chair etc)/to ride (or drive)/means of transportation/
代步車 代步车 [dai4 bu4 che1] /vehicle/(more specifically) mobility vehicle (mobility scooter, electric wheelchair, Segway etc)/
代溝 代沟 [dai4 gou1] /generation gap/
代爾夫特 代尔夫特 [Dai4 er3 fu1 te4] /Delft, Zuid-Holland, the Netherlands/
代班 代班 [dai4 ban1] /(Tw) to take over sb's job/to substitute for/
代理 代理 [dai4 li3] /to act on behalf of sb in a responsible position/to act as an agent or proxy/surrogate/(computing) proxy/
代理人 代理人 [dai4 li3 ren2] /agent/
代理商 代理商 [dai4 li3 shang1] /agent/
代碼 代码 [dai4 ma3] /code/
代碼段 代码段 [dai4 ma3 duan4] /code segment/
代碼頁 代码页 [dai4 ma3 ye4] /code page/
代禱 代祷 [dai4 dao3] /to pray on behalf of sb/
代稱 代称 [dai4 cheng1] /alternative name/to refer to sth by another name/antonomasia/
代筆 代笔 [dai4 bi3] /to write on behalf of sb/to ghostwrite/
代管 代管 [dai4 guan3] /to administer/to manage/to hold in trust or escrow/
代糖 代糖 [dai4 tang2] /sugar substitute/
代縣 代县 [Dai4 xian4] /Dai county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
代罪 代罪 [dai4 zui4] /to redeem oneself/to make up for one's misdeeds/
代罪羔羊 代罪羔羊 [dai4 zui4 gao1 yang2] /scapegoat/
代考 代考 [dai4 kao3] /to take a test or exam for sb/
代號 代号 [dai4 hao4] /code name/
代行 代行 [dai4 xing2] /to act as a substitute/to act on sb's behalf/
代表 代表 [dai4 biao3] /representative/delegate/CL:位[wei4],個|个[ge4],名[ming2]/to represent/to stand for/on behalf of/in the name of/
代表人物 代表人物 [dai4 biao3 ren2 wu4] /representative individual (of a school of thought)/
代表作 代表作 [dai4 biao3 zuo4] /representative work (of an author or artist)/
代表團 代表团 [dai4 biao3 tuan2] /delegation/CL:個|个[ge4]/
代表性 代表性 [dai4 biao3 xing4] /representativeness/representative/typical/
代表處 代表处 [dai4 biao3 chu4] /representative office/
代表隊 代表队 [dai4 biao3 dui4] /delegation/
代言 代言 [dai4 yan2] /to be a spokesperson/to be an ambassador (for a brand)/to endorse/
代言人 代言人 [dai4 yan2 ren2] /spokesperson/
代詞 代词 [dai4 ci2] /pronoun/
代誌 代志 [dai4 zhi4] /(Tw) (coll.) matter/thing/(Taiwanese, Tai-lo pr. [tāi-tsì], equivalent to Mandarin 事情[shi4 qing5])/
代課 代课 [dai4 ke4] /to teach as substitute for absent teacher/
代謝 代谢 [dai4 xie4] /replacement/substitution/metabolism (biol.)/
代購 代购 [dai4 gou4] /to buy (on behalf of sb)/
代辦 代办 [dai4 ban4] /to act for sb else/to act on sb's behalf/an agent/a diplomatic representative/a chargé d'affaires/
代銷 代销 [dai4 xiao1] /to sell as agent/to sell on commission (e.g. insurance policies)/proxy sale (of stocks)/
代銷店 代销店 [dai4 xiao1 dian4] /outlet/commission shop/agency/
代頓 代顿 [Dai4 dun4] /Dayton (city in Ohio)/
代餐 代餐 [dai4 can1] /meal replacement/
代駕 代驾 [dai4 jia4] /to drive a vehicle for its owner (often as a paid service for sb who has consumed alcohol) (abbr. for 代理駕駛|代理驾驶[dai4 li3 jia4 shi3])/substitute driver (abbr. for 代駕司機|代驾司机[dai4 jia4 si1 ji1])/
令 令 [Ling2] /see 令狐[Ling2 hu2]/
令 令 [ling2] /see 脊令[ji2 ling2]/
令 令 [ling3] /classifier for a ream of paper/
令 令 [ling4] /to order/to command/an order/warrant/writ/to cause/to make sth happen/virtuous/honorific title/season/government position (old)/type of short song or poem/
令人 令人 [ling4 ren2] /to cause one (to do sth)/to make one (angry, delighted etc)/
令人不快 令人不快 [ling4 ren2 bu4 kuai4] /unpleasant/objectionable/
令人吃驚 令人吃惊 [ling4 ren2 chi1 jing1] /to shock/to amaze/
令人嘆 令人叹 [ling4 ren2 tan4] /to astonish/
令人振奮 令人振奋 [ling4 ren2 zhen4 fen4] /inspiring/exciting/rousing/
令人欽佩 令人钦佩 [ling4 ren2 qin1 pei4] /admirable/
令人滿意 令人满意 [ling4 ren2 man3 yi4] /satisfying/satisfactory/
令人髮指 令人发指 [ling4 ren2 fa4 zhi3] /to make one's hair stand up in anger (idiom); to raise people's hackles/
令人鼓舞 令人鼓舞 [ling4 ren2 gu3 wu3] /encouraging/heartening/
令兄 令兄 [ling4 xiong1] /Your esteemed older brother (honorific)/
令吉 令吉 [ling4 ji2] /ringgit (Malaysian currency unit)/
令名 令名 [ling4 ming2] /good name/reputation/
令和 令和 [Ling4 he2] /Reiwa, Japanese era name, corresponding to the reign (2019-) of emperor Naruhito 德仁[De2 ren2]/
令堂 令堂 [ling4 tang2] /(honorific) your mother/
令尊 令尊 [ling4 zun1] /Your esteemed father (honorific)/
令尊令堂 令尊令堂 [ling4 zun1 ling4 tang2] /(honorific) your parents/
令導人 令导人 [ling4 dao3 ren2] /leader/usually written 領導人|领导人/
令弟 令弟 [ling4 di4] /honorable little brother/
令愛 令爱 [ling4 ai4] /your precious daughter/
令慈 令慈 [ling4 ci2] /Your esteemed mother (honorific)/
令正 令正 [ling4 zheng4] /your wife (honorific)/
令牌 令牌 [ling4 pai2] /(archaic) wooden or metal token of authority/(fig.) decree/directive/(computing) token/
令牌環 令牌环 [ling4 pai2 huan2] /token ring/
令牌環網 令牌环网 [ling4 pai2 huan2 wang3] /token ring network/
令狀 令状 [ling4 zhuang4] /writ/
令狐 令狐 [Ling2 hu2] /old place name (in modern Linyi county 臨猗縣|临猗县, Shanxi)/two-character surname Linghu/
令狐德棻 令狐德棻 [Ling2 hu2 De2 fen1] /Linghu Defen (583-666), Tang dynasty historian, compiler of History of Zhou of the Northern dynasties 周書|周书/
令箭 令箭 [ling4 jian4] /arrow banner of command (archaic used as symbol of military authority)/fig. instructions from one's superiors/
令節 令节 [ling4 jie2] /festive season/happy time/noble principle/
令藥 令药 [ling4 yao4] /seasonal medication/
令行禁止 令行禁止 [ling4 xing2 jin4 zhi3] /lit. if he orders you go, he forbids you stop (idiom); fig. to demand exact compliance with instructions/to ensure strictly obedience/
令親 令亲 [ling4 qin1] /Your esteemed parent (honorific)/
令譽 令誉 [ling4 yu4] /honorable reputation/
令郎 令郎 [ling4 lang2] /your esteemed son (honorific)/
令閫 令阃 [ling4 kun3] /your wife (honorific)/
以 以 [Yi3] /abbr. for Israel 以色列[Yi3 se4 lie4]/
以 以 [yi3] /to use/by means of/according to/in order to/because of/at (a certain date or place)/
以一馭萬 以一驭万 [yi3 yi1 yu4 wan4] /to control a key point is to be master of the situation (idiom)/
以上 以上 [yi3 shang4] /that level or higher/that amount or more/the above-mentioned/(used to indicate that one has completed one's remarks) That is all./
以下 以下 [yi3 xia4] /that level or lower/that amount or less/the following/
以下犯上 以下犯上 [yi3 xia4 fan4 shang4] /to disrespect one's superiors/to offend one's elders/
以人名命名 以人名命名 [yi3 ren2 ming2 ming4 ming2] /to name sth after a person/named after/eponymous/
以人廢言 以人废言 [yi3 ren2 fei4 yan2] /to reject a word because of the speaker (idiom, from Analects); to judge on preference between advisers rather than the merits of the case/
以人為本 以人为本 [yi3 ren2 wei2 ben3] /people-oriented/
以來 以来 [yi3 lai2] /since (a previous event)/
以便 以便 [yi3 bian4] /so that/so as to/in order to/
以偏概全 以偏概全 [yi3 pian1 gai4 quan2] /(lit.) to take a part for the whole/to generalize/
以備不測 以备不测 [yi3 bei4 bu4 ce4] /to be prepared for accidents/
以債養債 以债养债 [yi3 zhai4 yang3 zhai4] /debt nurtures more debt (idiom)/
以億計 以亿计 [yi3 yi4 ji4] /to number in the thousands/
以儆效尤 以儆效尤 [yi3 jing3 xiao4 you2] /in order to warn against following bad examples (idiom)/as a warning to others/
以免 以免 [yi3 mian3] /in order to avoid/so as not to/
以免藉口 以免借口 [yi3 mian3 jie4 kou3] /to remove sth that could be used as a pretext (idiom)/
以內 以内 [yi3 nei4] /within/less than/
以其人之道，還治其人之身 以其人之道，还治其人之身 [yi3 qi2 ren2 zhi1 dao4 , huan2 zhi4 qi2 ren2 zhi1 shen1] /to use an opponent's own methods to obtain retribution (idiom, from Song dynasty neo-Confucianist Zhu Xi 朱熹[Zhu1 Xi1]); to get revenge by playing sb back at his own game/to give sb a taste of his own medicine/
以利亞 以利亚 [Yi3 li4 ya4] /Elijah (Old Testament prophet)/
以利亞撒 以利亚撒 [Yi3 li4 ya4 sa3] /Eleazar (son of Eluid)/
以利亞敬 以利亚敬 [Yi3 li4 ya4 jing4] /Eliakim (name, Hebrew: God will raise up)/Eliakim, servant of the Lord in Isaiah 22:20/Eliakim, son of Abiud and father of Azor in Matthew 1:13/
以利於 以利于 [yi3 li4 yu2] /for the sake of/in order to/
以前 以前 [yi3 qian2] /before/formerly/previous/ago/
以北 以北 [yi3 bei3] /to the north of (suffix)/
以南 以南 [yi3 nan2] /to the south of (suffix)/
以卵擊石 以卵击石 [yi3 luan3 ji1 shi2] /lit. to strike a stone with egg (idiom); to attempt the impossible/to invite disaster by overreaching oneself/
以及 以及 [yi3 ji2] /as well as/too/and/
以史為鑒 以史为鉴 [yi3 shi3 wei2 jian4] /to learn from history (idiom)/
以和為貴 以和为贵 [yi3 he2 wei2 gui4] /harmony is to be prized/
以埃 以埃 [Yi3 Ai1] /Israel-Egypt/
以外 以外 [yi3 wai4] /apart from/other than/except for/external/outside of/on the other side of/beyond/
以太 以太 [yi3 tai4] /Ether-/
以太坊 以太坊 [Yi3 tai4 fang2] /Ethereum/
以太網 以太网 [Yi3 tai4 wang3] /Ethernet/
以太網絡 以太网络 [Yi3 tai4 wang3 luo4] /Ethernet/
以太網絡端口 以太网络端口 [yi3 tai4 wang3 luo4 duan1 kou3] /Ethernet port/
以太網路 以太网路 [Yi3 tai4 wang3 lu4] /Ethernet/
以失敗而告終 以失败而告终 [yi3 shi1 bai4 er2 gao4 zhong1] /to succeed through failure/to achieve one's final aim despite apparent setback/
以夷制夷 以夷制夷 [yi3 yi2 zhi4 yi2] /to use foreigners to subdue foreigners (idiom); let the barbarians fight it out among themselves (traditional policy of successive dynasties)/Use Western science and technology to counter imperialist encroachment. (late Qing modernizing slogan)/
以子之矛，攻子之盾 以子之矛，攻子之盾 [yi3 zi3 zhi1 mao2 , gong1 zi3 zhi1 dun4] /lit. use sb's spear to attack his shield (idiom, derived from Han Feizi 韓非子|韩非子); turning a weapon against its owner/fig. to attack an opponent using his own devices/hoist with his own petard/
以小人之心，度君子之腹 以小人之心，度君子之腹 [yi3 xiao3 ren2 zhi1 xin1 , duo2 jun1 zi3 zhi1 fu4] /to gauge the heart of a gentleman with one's own mean measure (idiom)/
以小擠大 以小挤大 [yi3 xiao3 ji3 da4] /minor projects eclipse major ones (idiom)/
以少勝多 以少胜多 [yi3 shao3 sheng4 duo1] /using the few to defeat the many (idiom); to win from a position of weakness/
以工代賑 以工代赈 [yi3 gong1 dai4 zhen4] /to provide work to relieve poverty/
以弗所 以弗所 [Yi3 fu2 suo3] /Ephesus, city of ancient Greece/
以弗所書 以弗所书 [Yi3 fu2 suo3 shu1] /Epistle of St Paul to the Ephesians/
以弱勝強 以弱胜强 [yi3 ruo4 sheng4 qiang2] /using the weak to defeat the strong (idiom); to win from a position of weakness/
以強凌弱 以强凌弱 [yi3 qiang2 ling2 ruo4] /to use one's strength to bully the weak (idiom)/
以往 以往 [yi3 wang3] /in the past/formerly/
以律 以律 [Yi3 lu:4] /Eluid (son of Achim)/
以後 以后 [yi3 hou4] /after/later/afterwards/following/later on/in the future/
以德報怨 以德报怨 [yi3 de2 bao4 yuan4] /to return good for evil (idiom)/to requite evil with good/
以慎為鍵 以慎为键 [yi3 shen4 wei2 jian4] /to take caution as the key (idiom); to proceed very carefully/
以撒 以撒 [Yi3 sa3] /Isaac (son of Abraham)/
以敘 以叙 [Yi3 Xu4] /Israel-Syria/
以斯帖 以斯帖 [Yi3 si1 tie3] /Esther (name)/
以斯帖記 以斯帖记 [Yi3 si1 tie3 ji4] /Book of Esther/
以斯拉記 以斯拉记 [Yi3 si1 la1 Ji4] /Book of Ezra/
以暴制暴 以暴制暴 [yi3 bao4 zhi4 bao4] /to use violence to curb violence/
以暴易暴 以暴易暴 [yi3 bao4 yi4 bao4] /to replace one tyranny by another/to use violence against violence/
以期 以期 [yi3 qi1] /in order to/hoping to/attempting to/waiting for/
以本人名 以本人名 [yi3 ben3 ren2 ming2] /under one's own name/named after oneself/
以東 以东 [yi3 dong1] /to the east of (suffix)/
以柔克剛 以柔克刚 [yi3 rou2 ke4 gang1] /to use softness to conquer strength (idiom)/
以權壓法 以权压法 [yi3 quan2 ya1 fa3] /to abuse power to crush the law/
以權謀私 以权谋私 [yi3 quan2 mou2 si1] /to use one's position for personal gain (idiom)/
以次 以次 [yi3 ci4] /in the proper order/the following/
以此 以此 [yi3 ci3] /with this/thereby/thus/because of this/
以此為 以此为 [yi3 ci3 wei2] /to regard as/to treat as/
以此類推 以此类推 [yi3 ci3 lei4 tui1] /and so on/in a similar fashion/
以死明志 以死明志 [yi3 si3 ming2 zhi4] /to demonstrate one's sincerity by dying/
以毒攻毒 以毒攻毒 [yi3 du2 gong1 du2] /to cure ills with poison (TCM)/to fight evil with evil/set a thief to catch a thief/to fight fire with fire/
以求 以求 [yi3 qiu2] /in order to/
以法蓮 以法莲 [Yi3 fa3 lian2] /Ephraim (city)/
以淚洗面 以泪洗面 [yi3 lei4 xi3 mian4] /to bathe one's face in tears (idiom)/
以湯沃沸 以汤沃沸 [yi3 tang1 wo4 fei4] /to manage a situation badly (idiom)/
以為 以为 [yi3 wei2] /to think (i.e. to take it to be true that ...) (Usually there is an implication that the notion is mistaken – except when expressing one's own current opinion.)/
以牙還牙 以牙还牙 [yi3 ya2 huan2 ya2] /a tooth for a tooth (retaliation)/
以物易物 以物易物 [yi3 wu4 yi4 wu4] /to barter/barter/
以直報怨，以德報德 以直报怨，以德报德 [yi3 zhi2 bao4 yuan4 , yi3 de2 bao4 de2] /to repay kindness with kindness, and repay enmity with justice (idiom, from Analects)/
以眥睚殺人 以眦睚杀人 [yi3 zi4 ya2 sha1 ren2] /to kill sb for a trifle/
以眼還眼 以眼还眼 [yi3 yan3 huan2 yan3] /an eye for an eye (idiom); fig. to use the enemy's methods against him/to give sb a taste of his own medicine/
以眼還眼，以牙還牙 以眼还眼，以牙还牙 [yi3 yan3 huan2 yan3 , yi3 ya2 huan2 ya2] /an eye for an eye, a tooth for a tooth (idiom)/fig. to use the enemy's methods against him/to give sb a taste of his own medicine/
以示警戒 以示警戒 [yi3 shi4 jing3 jie4] /to serve as a warning (idiom)/
以禮相待 以礼相待 [yi3 li3 xiang1 dai4] /to treat sb with due respect (idiom)/
以老大自居 以老大自居 [yi3 lao3 da4 zi4 ju1] /regarding oneself as number one in terms of leadership, seniority or status/
以至 以至 [yi3 zhi4] /down to/up to/to such an extent as to .../also written 以至於|以至于[yi3 zhi4 yu2]/
以至於 以至于 [yi3 zhi4 yu2] /down to/up to/to the extent that.../
以致 以致 [yi3 zhi4] /to such an extent as to/down to/up to/
以致於 以致于 [yi3 zhi4 yu2] /so that/to the point that/
以色列 以色列 [Yi3 se4 lie4] /Israel/
以色列人 以色列人 [Yi3 se4 lie4 ren2] /Israelite/Israeli/
以華制華 以华制华 [yi3 hua2 zhi4 hua2] /use Chinese collaborators to subdue the Chinese (imperialist policy)/
以藥養醫 以药养医 [yi3 yao4 yang3 yi1] /"drugs serving to nourish doctors", perceived problem in PRC medical practice/
以虛帶實 以虚带实 [yi3 xu1 dai4 shi2] /to let correct ideology guide practical work (idiom)/
以西 以西 [yi3 xi1] /to the west of (suffix)/
以西結書 以西结书 [Yi3 xi1 jie2 shu1] /Book of Ezekiel/
以言代法 以言代法 [yi3 yan2 dai4 fa3] /to substitute one's words for the law (idiom); high-handedly putting one's orders above the law/
以言代法，以權壓法 以言代法，以权压法 [yi3 yan2 dai4 fa3 , yi3 quan2 ya1 fa3] /to substitute one's words for the law and abuse power to crush it (idiom); completely lawless behavior/Might makes right./
以訛傳訛 以讹传讹 [yi3 e2 chuan2 e2] /to spread falsehoods/to increasingly distort the truth/to pile errors on top of errors (idiom)/
以貌取人 以貌取人 [yi3 mao4 qu3 ren2] /to judge sb by appearances (idiom)/
以資 以资 [yi3 zi1] /by way of/to serve as/
以資證明 以资证明 [yi3 zi1 zheng4 ming2] /in support or witness hereof (idiom)/
以賽亞書 以赛亚书 [Yi3 sai4 ya4 shu1] /Book of Isaiah/
以身作則 以身作则 [yi3 shen1 zuo4 ze2] /to set an example (idiom); to serve as a model/
以身報國 以身报国 [yi3 shen1 bao4 guo2] /to give one's body for the nation (idiom); to spend one's whole life in the service of the country/
以身抵債 以身抵债 [yi3 shen1 di3 zhai4] /forced labor to repay a debt/
以身相許 以身相许 [yi3 shen1 xiang1 xu3] /to give one's heart to/to devote one's life to/
以身許國 以身许国 [yi3 shen1 xu3 guo2] /to dedicate oneself to the cause of one's country (idiom)/
以身試法 以身试法 [yi3 shen1 shi4 fa3] /to challenge the law (idiom)/to knowingly violate the law/
以軍 以军 [yi3 jun1] /Israeli soldiers/
以逸待勞 以逸待劳 [yi3 yi4 dai4 lao2] /to wait at one's ease for the exhausted enemy/to nurture one's strength and bide one's time (idiom)/
以鄰為壑 以邻为壑 [yi3 lin2 wei2 he4] /to use one's neighbor as a drain/to shift one's problems onto others (idiom)/
以防 以防 [yi3 fang2] /(so as) to avoid/to prevent/(just) in case/
以防萬一 以防万一 [yi3 fang2 wan4 yi1] /to guard against the unexpected (idiom); just in case/prepared for any eventualities/
以降 以降 [yi3 jiang4] /since (some point in the past)/
以饗讀者 以飨读者 [yi3 xiang3 du2 zhe3] /for the benefit of the reader/
以馬內利 以马内利 [yi3 ma3 nei4 li4] /Emanuel/
仨 仨 [sa1] /three (colloquial equivalent of 三個|三个)/
仫 仫 [mu4] /name of tribe/see 仫佬族[Mu4 lao3 zu2], Mulao ethnic group of Guangxi/
仫佬 仫佬 [Mu4 lao3] /Mulao ethnic group of Guangxi/
仫佬族 仫佬族 [Mu4 lao3 zu2] /Mulao ethnic group of Guangxi/
仮 仮 [jia3] /Japanese variant of 假[jia3]/
仰 仰 [Yang3] /surname Yang/
仰 仰 [yang3] /to face upward/to look up/to admire/to rely on/
仰人鼻息 仰人鼻息 [yang3 ren2 bi2 xi1] /to rely on others for the air one breathes (idiom); to depend on sb's whim for one's living/
仰仗 仰仗 [yang3 zhang4] /to rely on/to depend on/
仰光 仰光 [Yang3 guang1] /Yangon (Rangoon), city, capital of Myanmar from 1948 to 2006/
仰光大金塔 仰光大金塔 [Yang3 guang1 Da4 Jin1 ta3] /Great Pagoda of Yangon (Rangoon)/
仰天 仰天 [yang3 tian1] /to face upwards/to look up to the sky/
仰屋 仰屋 [yang3 wu1] /to lie looking at the ceiling (in despair)/
仰屋興嘆 仰屋兴叹 [yang3 wu1 xing1 tan4] /to stare at the ceiling in despair/to find no way out/nothing you can do about it/at the end of one's wits/
仰屋著書 仰屋著书 [yang3 wu1 zhu4 shu1] /lit. to stare at the ceiling while writing a book (idiom); to put one's whole body and soul into a book/
仰慕 仰慕 [yang3 mu4] /to admire/
仰望 仰望 [yang3 wang4] /to look up at/to look up to sb hopefully/
仰泳 仰泳 [yang3 yong3] /backstroke/
仰臥 仰卧 [yang3 wo4] /to lie supine/
仰臥式 仰卧式 [yang3 wo4 shi4] /corpse pose (yoga)/
仰臥起坐 仰卧起坐 [yang3 wo4 qi3 zuo4] /sit-up (physical exercise)/
仰視 仰视 [yang3 shi4] /to tilt one's head back to see (sth)/to look up at/
仰賴 仰赖 [yang3 lai4] /to rely on/
仰躺 仰躺 [yang3 tang3] /to lie on one's back/
仰韶 仰韶 [Yang3 shao2] /Yangshao culture (archaeological period with red and black pottery)/
仰韶文化 仰韶文化 [Yang3 shao2 wen2 hua4] /Yangshao neolithic culture from the central Yellow river basin, with red and black pottery/
仰頭 仰头 [yang3 tou2] /to raise one's head/
仲 仲 [Zhong4] /surname Zhong/
仲 仲 [zhong4] /second month of a season/middle/intermediate/second amongst brothers/
仲介 仲介 [zhong4 jie4] /middleman/agent/broker/
仲夏 仲夏 [zhong4 xia4] /midsummer/second month of summer/
仲夏夜之夢 仲夏夜之梦 [Zhong4 xia4 ye4 zhi1 meng4] /Midsummer night's dream, comedy by William Shakespeare 莎士比亞|莎士比亚[Sha1 shi4 bi3 ya4]/
仲尼 仲尼 [Zhong4 ni2] /courtesy name for Confucius 孔夫子[Kong3 fu1 zi3]/
仲巴 仲巴 [Zhong4 ba1] /Zhongba county, Tibetan: 'Brong pa rdzong, in Shigatse prefecture, Tibet/
仲巴縣 仲巴县 [Zhong4 ba1 xian4] /Zhongba county, Tibetan: 'Brong pa rdzong, in Shigatse prefecture, Tibet/
仲父 仲父 [zhong4 fu4] /father's younger brother/(sometimes used to refer to Confucius)/
仲秋 仲秋 [zhong4 qiu1] /second month of autumn/8th month of the lunar calendar/
仲裁 仲裁 [zhong4 cai2] /arbitration/
仳 仳 [pi3] /to part/
仵 仵 [Wu3] /surname Wu/
仵 仵 [wu3] /equal/well-matched/to violate/
仵作 仵作 [wu3 zuo4] /coroner (old)/
仵工 仵工 [wu3 gong1] /pallbearer/
件 件 [jian4] /item/component/classifier for events, things, clothes etc/
件數 件数 [jian4 shu3] /item count (of a consignment etc)/
任 任 [Ren2] /surname Ren/Ren County 任縣|任县[Ren2 Xian4] in Hebei/
任 任 [ren4] /to assign/to appoint/to take up a post/office/responsibility/to let/to allow/to give free rein to/no matter (how, what etc)/classifier for terms served in office, or for spouses, girlfriends etc (as in 前任男友)/
任一 任一 [ren4 yi1] /any/either/
任一個 任一个 [ren4 yi1 ge5] /any one of (a list of possibilities)/
任丘市 任丘市 [Ren2 qiu1 Shi4] /Renqiu county level city in Cangzhou 滄州|沧州[Cang1 zhou1], Hebei/
任事 任事 [ren4 shi4] /appointment to an important post/
任人 任人 [ren4 ren2] /to appoint (sb to a post)/
任人唯親 任人唯亲 [ren4 ren2 wei2 qin1] /to appoint people by favoritism (idiom); nepotism/corrupt appointment/
任人唯賢 任人唯贤 [ren4 ren2 wei2 xian2] /to appoint people according to their merits (idiom); appointment on the basis of ability and integrity/
任人宰割 任人宰割 [ren4 ren2 zai3 ge1] /to get trampled on (idiom)/to be taken advantage of/
任令 任令 [ren4 ling4] /to allow (sth to happen)/
任何 任何 [ren4 he2] /any/whatever/whichever/whatsoever/
任便 任便 [ren4 bian4] /as you see fit/to do as one likes/
任俠 任侠 [ren4 xia2] /chivalrous/helping the weak for the sake of justice/
任免 任免 [ren4 mian3] /to appoint and dismiss/
任內 任内 [ren4 nei4] /period in office/
任其自然 任其自然 [ren4 qi2 zi4 ran2] /to let things take their course (idiom)/to leave it to nature/laissez-faire/
任務 任务 [ren4 wu5] /mission/assignment/task/duty/role/CL:項|项[xiang4],個|个[ge4]/
任務欄 任务栏 [ren4 wu5 lan2] /taskbar (computing)/
任勞任怨 任劳任怨 [ren4 lao2 ren4 yuan4] /to work hard without complaint (idiom)/
任命 任命 [ren4 ming4] /to appoint/(job) appointment/CL:紙|纸[zhi3]/
任命狀 任命状 [ren4 ming4 zhuang4] /certificate of appointment (to government office)/
任咎 任咎 [ren4 jiu4] /to take the blame/
任城 任城 [Ren4 cheng2] /Rencheng district of Jining city 濟寧市|济宁市, Shandong/
任城區 任城区 [Ren4 cheng2 qu1] /Rencheng district of Jining city 濟寧市|济宁市, Shandong/
任天堂 任天堂 [Ren4 tian1 tang2] /Nintendo/
任安 任安 [Ren2 An1] /Ren An (-c. 90 BC), Han Dynasty general, also called Ren Shaoqing 任少卿/
任從 任从 [ren4 cong2] /at one's discretion/
任性 任性 [ren4 xing4] /willful/headstrong/unruly/
任情 任情 [ren4 qing2] /to let oneself go/to do as much as one pleases/
任意 任意 [ren4 yi4] /any/arbitrary/at will/at random/
任意球 任意球 [ren4 yi4 qiu2] /free kick/
任憑 任凭 [ren4 ping2] /no matter what/despite/to allow (sb to act arbitrarily)/
任憑風浪起，穩坐釣魚臺 任凭风浪起，稳坐钓鱼台 [ren4 ping2 feng1 lang4 qi3 , wen3 zuo4 diao4 yu2 tai2] /lit. sitting at ease in a fishing boat despite wind and storm (idiom); to stay calm during tense situation/a cool head in a crisis/
任所 任所 [ren4 suo3] /one's office/place where one holds a post/
任教 任教 [ren4 jiao4] /to hold a teaching position/
任期 任期 [ren4 qi1] /term of office/CL:屆|届[jie4]/tenure (entire period in office)/
任氣 任气 [ren4 qi4] /to act on impulse/
任用 任用 [ren4 yong4] /to appoint/to assign/
任由 任由 [ren4 you2] /to let (sb do sth)/to allow/regardless of/
任縣 任县 [Ren2 Xian4] /Ren county in Xingtai 邢台[Xing2 tai2], Hebei/
任職 任职 [ren4 zhi2] /to hold an office or post/
任職期間 任职期间 [ren4 zhi2 qi1 jian1] /term of office/while holding a post/
任聽 任听 [ren4 ting1] /to allow (sb to act arbitrarily)/to let sb have his head/
任誕 任诞 [ren4 dan4] /dissipated/unruly/
任課 任课 [ren4 ke4] /to give classes/to work as a teacher/
任賢使能 任贤使能 [ren4 xian2 shi3 neng2] /to appoint the virtuous and use the able (idiom); appointment on the basis of ability and integrity/
任達華 任达华 [Ren2 Da2 hua2] /Simon Yam Tat-Wah (1955-), Hong Kong actor and film producer/
任選 任选 [ren4 xuan3] /to choose arbitrarily/to take whichever one fancies/
任重 任重 [ren4 zhong4] /a load/a heavy burden/
任重道遠 任重道远 [ren4 zhong4 dao4 yuan3] /a heavy load and a long road/fig. to bear heavy responsibilities through a long struggle (cf Confucian Analects, 8.7)/
任隨 任随 [ren4 sui2] /to allow (sb to have his head)/to let things happen/
份 份 [fen4] /classifier for gifts, newspaper, magazine, papers, reports, contracts etc/variant of 分[fen4]/
份兒 份儿 [fen4 r5] /degree/extent/allotted share/
份兒飯 份儿饭 [fen4 r5 fan4] /set meal/
份子 份子 [fen4 zi3] /variant of 分子[fen4 zi3] (used in Taiwan but not in mainland China)/
份子 份子 [fen4 zi5] /one's share of a gift price/
份子錢 份子钱 [fen4 zi5 qian2] /gift money (on the occasion of a wedding etc)/
份量 份量 [fen4 liang5] /see 分量[fen4 liang5]/
份額 份额 [fen4 e2] /share/portion/
仿 仿 [fang3] /to imitate/to copy/
仿似 仿似 [fang3 si4] /as if/to seem/
仿佛 仿佛 [fang3 fu2] /variant of 彷彿|仿佛[fang3 fu2]/
仿傚 仿效 [fang3 xiao4] /to copy/to imitate/
仿冒 仿冒 [fang3 mao4] /to counterfeit/fake/
仿冒品 仿冒品 [fang3 mao4 pin3] /counterfeit object/imitation/fake/pirated goods/
仿古 仿古 [fang3 gu3] /pseudo-classical/modeled on antique/in the old style/
仿如 仿如 [fang3 ru2] /like/similar to/as if/
仿宋 仿宋 [fang3 Song4] /imitation Song dynasty typeface/Fangsong font/
仿射 仿射 [fang3 she4] /affine (math.), i.e. inhomogeneous linear/
仿射子空間 仿射子空间 [fang3 she4 zi3 kong1 jian1] /affine subspace (math.)/
仿射空間 仿射空间 [fang3 she4 kong1 jian1] /affine space (math.)/
仿照 仿照 [fang3 zhao4] /to imitate/
仿生學 仿生学 [fang3 sheng1 xue2] /bionics/bionicist/
仿皮 仿皮 [fang3 pi2] /imitation leather/
仿真 仿真 [fang3 zhen1] /to emulate/to simulate/emulation/simulation/
仿真服務器 仿真服务器 [fang3 zhen1 fu2 wu4 qi4] /emulation server/
仿紙 仿纸 [fang3 zhi3] /copying paper (with printed model characters and blank squares for writing practice)/
仿羊皮紙 仿羊皮纸 [fang3 yang2 pi2 zhi3] /imitation parchment/
仿行 仿行 [fang3 xing2] /to fashion after/to imitate/
仿製 仿制 [fang3 zhi4] /to copy/to imitate/to make by imitating a model/
仿製品 仿制品 [fang3 zhi4 pin3] /counterfeit object/fake/
仿諷 仿讽 [fang3 feng3] /parody/
仿造 仿造 [fang3 zao4] /to copy/to produce sth after a model/to counterfeit/
伀 伀 [zhong1] /restless/agitated/
企 企 [qi3] /to plan a project/to stand on tiptoe/Taiwan pr. [qi4]/abbr. for 企業|企业[qi3 ye4]/
企劃 企划 [qi3 hua4] /to plan/to lay out/to design/
企及 企及 [qi3 ji2] /to hope to reach/to strive for/
企圖 企图 [qi3 tu2] /to attempt/to try/attempt/CL:種|种[zhong3]/
企圖心 企图心 [qi3 tu2 xin1] /ambition/ambitious/
企慕 企慕 [qi3 mu4] /to admire/
企投 企投 [qi4 tou2] /to have fun (from Taiwanese 𨑨迌, Tai-lo pr. [tshit-thô])/
企望 企望 [qi3 wang4] /hope/to hope/to look forward to/
企業 企业 [qi3 ye4] /company/firm/enterprise/corporation/CL:家[jia1]/
企業主 企业主 [qi3 ye4 zhu3] /owner of enterprise/
企業內網路 企业内网路 [qi3 ye4 nei4 wang3 lu4] /intranet/company-internal network/
企業家 企业家 [qi3 ye4 jia1] /entrepreneur/
企業社會責任 企业社会责任 [qi3 ye4 she4 hui4 ze2 ren4] /corporate social responsibility (CSR)/
企業管理 企业管理 [qi3 ye4 guan3 li3] /business management/
企業管理碩士 企业管理硕士 [qi3 ye4 guan3 li3 shuo4 shi4] /Master of Business Administration (MBA)/
企業聯合組織 企业联合组织 [qi3 ye4 lian2 he2 zu3 zhi1] /syndicate (group of businesses)/
企業間網路 企业间网路 [qi3 ye4 jian1 wang3 lu4] /extranet/company-external network/
企業集團 企业集团 [qi3 ye4 ji2 tuan2] /business conglomerate/
企求 企求 [qi3 qiu2] /to seek for/to hope to gain/desirous/
企盼 企盼 [qi3 pan4] /to expect/to look forward to/anxious for sth/to hope (to get sth)/
企管碩士 企管硕士 [qi3 guan3 shuo4 shi4] /Master of Business Administration (MBA)/
企鵝 企鹅 [qi3 e2] /penguin/
伄 伄 [diao4] /see 伄儅[diao4 dang1]/
伄儅 伄儅 [diao4 dang1] /seldom/irregularly/
伇 伇 [yi4] /old variant of 役[yi4]/
伈 伈 [xin3] /nervous/fearful/
伉 伉 [kang4] /spouse/big and tall/strong/robust/upright and outspoken/
伉儷 伉俪 [kang4 li4] /husband and wife (literary)/
伉儷情深 伉俪情深 [kang4 li4 qing2 shen1] /married couple very much in love/deep conjugal love/
伊 伊 [Yi1] /surname Yi/abbr. for 伊拉克[Yi1 la1 ke4], Iraq/abbr. for 伊朗[Yi1 lang3], Iran/
伊 伊 [yi1] /(old) third person singular pronoun ("he" or "she")/second person singular pronoun ("you")/(May 4th period) third person singular feminine pronoun ("she")/(Classical Chinese) introductory particle with no specific meaning/that (preceding a noun)/
伊人 伊人 [yi1 ren2] /(literary) that person (usually female)/she/one's intended/
伊倫 伊伦 [Yi1 lun2] /Irun (city in Basque region of Spain)/
伊凡 伊凡 [Yi1 fan2] /Ivan (Russian name)/
伊利亞特 伊利亚特 [Yi1 li4 ya4 te4] /Homer's Iliad/
伊利埃斯庫 伊利埃斯库 [Yi1 li4 ai1 si1 ku4] /Iliescu/
伊利格瑞 伊利格瑞 [Yi1 li4 ge2 rui4] /Luce Irigaray (1930-), French psychoanalyst and feminist/
伊利湖 伊利湖 [Yi1 li4 Hu2] /Lake Erie, one of the Great Lakes 五大湖[Wu3 da4 hu2]/
伊利諾 伊利诺 [Yi1 li4 nuo4] /Illinois, US state/
伊利諾伊 伊利诺伊 [Yi1 li4 nuo4 yi1] /Illinois, US state/
伊利諾伊州 伊利诺伊州 [Yi1 li4 nuo4 yi1 zhou1] /Illinois, US state/
伊利諾州 伊利诺州 [Yi1 li4 nuo4 zhou1] /Illinois, US state/
伊勢丹 伊势丹 [Yi1 shi4 dan1] /Isetan, Japanese department store/
伊吾 伊吾 [Yi1 wu2] /Yiwu county in Kumul prefecture 哈密地區|哈密地区[Ha1 mi4 di4 qu1], Xinjiang/
伊吾縣 伊吾县 [Yi1 wu2 xian4] /Yiwu county in Kumul prefecture 哈密地區|哈密地区[Ha1 mi4 di4 qu1], Xinjiang/
伊塔 伊塔 [yi1 ta3] /eta (Greek letter Ηη)/
伊塞克湖 伊塞克湖 [Yi1 sai1 ke4 Hu2] /Lake Issyk Kul in Kyrgyzstan/
伊壁鳩魯 伊壁鸠鲁 [Yi1 bi4 jiu1 lu3] /Epicurus (341-270 BC), ancient Greek philosopher/
伊士曼柯達公司 伊士曼柯达公司 [Yi1 shi4 man4 Ke1 da2 Gong1 si1] /Eastman Kodak Company (US film company)/
伊妹兒 伊妹儿 [yi1 mei4 r5] /email (loanword)/see 電子郵件|电子邮件[dian4 zi3 you2 jian4]/
伊始 伊始 [yi1 shi3] /outset/beginning/
伊娃 伊娃 [Yi1 wa2] /Eva (name)/
伊娃·門德斯 伊娃·门德斯 [Yi1 wa2 · Men2 de2 si1] /Eva Mendes, American actress/
伊媚兒 伊媚儿 [yi1 mei4 r5] /variant of 伊妹兒|伊妹儿[yi1 mei4 r5]/
伊寧 伊宁 [Yi1 ning2] /Yining city and county or Ghulja nahiyisi in Ili Kazakh Autonomous Prefecture 伊犁哈薩克自治州|伊犁哈萨克自治州[Yi1 li2 Ha1 sa4 ke4 Zi4 zhi4 zhou1], Xinjiang/
伊寧市 伊宁市 [Yi1 ning2 shi4] /Gulja or Yining city in Xinjiang, capital of Ili Kazakh autonomous prefecture/
伊寧縣 伊宁县 [Yi1 ning2 Xian4] /Yining County or Ghulja nahiyisi in Ili Kazakh Autonomous Prefecture 伊犁哈薩克自治州|伊犁哈萨克自治州[Yi1 li2 Ha1 sa4 ke4 Zi4 zhi4 zhou1], Xinjiang/
伊尼亞斯 伊尼亚斯 [Yi1 ni2 ya4 si1] /Aeneas/
伊尼伊德 伊尼伊德 [Yi1 ni2 yi1 de2] /Aeneid/
伊尼特 伊尼特 [Yi1 ni2 te4] /Virgil's Aeneid (epic about the foundation of Rome)/
伊川 伊川 [Yi1 chuan1] /Yichuan county in Luoyang 洛陽|洛阳, Henan/
伊川縣 伊川县 [Yi1 chuan1 xian4] /Yichuan county in Luoyang 洛陽|洛阳, Henan/
伊州 伊州 [Yi1 zhou1] /Tang dynasty province in modern Xinjiang, around Kumul 哈密[Ha1 mi4]/Illinois (US state)/
伊府麵 伊府面 [yi1 fu3 mian4] /see 伊麵|伊面[yi1 mian4]/
伊思邁爾 伊思迈尔 [Yi1 si1 mai4 er3] /Ismail (name)/Shah Ismail I (1487-1524), founder of Persian Safavid dynasty, reigned 1501-1524/
伊戈爾 伊戈尔 [Yi1 ge1 er3] /Igor/
伊戈爾斯 伊戈尔斯 [Yi1 ge1 er3 si1] /Eagles (name)/
伊拉克 伊拉克 [Yi1 la1 ke4] /Iraq/
伊斯坦堡 伊斯坦堡 [Yi1 si1 tan3 bao3] /Istanbul (Tw)/
伊斯坦布爾 伊斯坦布尔 [Yi1 si1 tan3 bu4 er3] /Istanbul, Turkey/
伊斯帕尼奧拉 伊斯帕尼奥拉 [Yi1 si1 pa4 ni2 ao4 la1] /Hispaniola (Caribbean island including Haiti and the Dominican Republic)/
伊斯曼 伊斯曼 [Yi1 si1 man4] /Eastman (name)/George Eastman (1854-1932), US inventor and founder of Kodak 柯達|柯达[Ke1 da2]/Max F. Eastman (1883-1969), US socialist writer, subsequently severe critic of USSR/
伊斯法罕 伊斯法罕 [Yi1 si1 fa3 han3] /Isfahan province and city in central Iran/
伊斯特 伊斯特 [Yi1 si1 te4] /Istres (French town)/
伊斯蘭 伊斯兰 [Yi1 si1 lan2] /Islam/
伊斯蘭國 伊斯兰国 [Yi1 si1 lan2 guo2] /Muslim countries/caliphate/Islamic State group (aka IS or ISIL or ISIS)/
伊斯蘭堡 伊斯兰堡 [Yi1 si1 lan2 bao3] /Islamabad, capital of Pakistan/
伊斯蘭教 伊斯兰教 [Yi1 si1 lan2 jiao4] /Islam/
伊斯蘭會議組織 伊斯兰会议组织 [Yi1 si1 lan2 Hui4 yi4 Zu3 zhi1] /Organization of the Islamic Conference/
伊斯蘭聖戰組織 伊斯兰圣战组织 [Yi1 si1 lan2 Sheng4 zhan4 Zu3 zhi1] /Islamic Jihad (Palestinian armed faction)/
伊斯蘭馬巴德 伊斯兰马巴德 [Yi1 si1 lan2 ma3 ba1 de2] /Islamabad, capital of Pakistan (Tw)/
伊於胡底 伊于胡底 [yi1 yu2 hu2 di3] /where will it stop?/
伊春 伊春 [Yi1 chun1] /Yichun prefecture level city in Heilongjiang/
伊春區 伊春区 [Yi1 chun1 qu1] /Yichun district of Yichun city, Heilongjiang/
伊春市 伊春市 [Yi1 chun1 shi4] /Yichun prefecture level city in Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/
伊普西隆 伊普西隆 [yi1 pu3 xi1 long2] /epsilon (Greek letter Εε)/
伊曼 伊曼 [yi1 man4] /see 伊瑪目|伊玛目[yi1 ma3 mu4]/
伊朗 伊朗 [Yi1 lang3] /Iran/
伊朗憲監會 伊朗宪监会 [Yi1 lang3 Xian4 jian1 hui4] /Guardian Council of the Constitution of Iran/
伊比利亞 伊比利亚 [Yi1 bi3 li4 ya4] /Iberia/the Iberian peninsula/
伊比利亞半島 伊比利亚半岛 [Yi1 bi3 li4 ya4 Ban4 dao3] /Iberian Peninsula/
伊水 伊水 [Yi1 shui3] /Yi river in west Henan, tributary of North Luo river 洛河|洛河[Luo4 he2]/
伊波拉 伊波拉 [Yi1 bo1 la1] /Ebola (virus)/
伊洛瓦底 伊洛瓦底 [Yi1 luo4 wa3 di3] /Irrawaddy or Ayeyarwaddy River, the main river of Myanmar (Burma)/
伊洛瓦底三角洲 伊洛瓦底三角洲 [Yi1 luo4 wa3 di3 San1 jiao3 zhou1] /Irrawaddy Delta in south Myanmar (Burma)/
伊洛瓦底江 伊洛瓦底江 [Yi1 luo4 wa3 di3 Jiang1] /Irrawaddy or Ayeyarwaddy River, the main river of Myanmar (Burma)/
伊爾庫茨克 伊尔库茨克 [Yi1 er3 ku4 ci2 ke4] /Irkutsk/
伊犁 伊犁 [Yi1 li2] /the Ili river basin around Turpan in Xinjiang/abbr. for 伊犁哈薩克自治州|伊犁哈萨克自治州[Yi1 li2 Ha1 sa4 ke4 Zi4 zhi4 zhou1], Ili Kazakh Autonomous Prefecture/
伊犁哈薩克自治州 伊犁哈萨克自治州 [Yi1 li2 Ha1 sa4 ke4 Zi4 zhi4 zhou1] /Ili Kazakh Autonomous Prefecture in Xinjiang/
伊犁河 伊犁河 [Yi1 li2 He2] /Ili River in central Asia/
伊犁盆地 伊犁盆地 [Yi1 li2 pen2 di4] /the Yili basin around Urumqi in Xinjiang/
伊瑞克提翁廟 伊瑞克提翁庙 [Yi1 rui4 ke4 ti2 weng1 miao4] /the Erechteum, Athens/
伊瑪目 伊玛目 [yi1 ma3 mu4] /imam (Islam) (loanword)/
伊甸園 伊甸园 [Yi1 dian4 yuan2] /Garden of Eden/
伊留申 伊留申 [Yi1 liu2 shen1] /Ilyushin, Russian plane maker/
伊科病毒 伊科病毒 [yi1 ke1 bing4 du2] /echovirus (RNA virus in genus Enterovirus)/
伊索 伊索 [Yi1 suo3] /Aesop (trad. 620-560 BC), Greek slave and storyteller, supposed author of Aesop's fables/
伊芙 伊芙 [Yi1 fu2] /Eve (name)/
伊莉莎白 伊莉莎白 [Yi1 li4 sha1 bai2] /Elizabeth/also written 伊麗莎白|伊丽莎白/
伊莉薩白 伊莉萨白 [Yi1 li4 sa4 bai2] /Elizabeth (name)/also written 伊麗莎白|伊丽莎白/
伊萊克斯 伊莱克斯 [Yi1 lai2 ke4 si1] /Electrolux (Swedish manufacturer of home appliances)/
伊萬卡 伊万卡 [Yi1 wan4 ka3] /Ivanka (name)/
伊薩卡 伊萨卡 [Yi1 sa4 ka3] /Ithaca, Island state of Greece, the home of Odysseus 奧迪修斯|奥迪修斯/Ithaca NY, location of Cornell University 康奈爾|康奈尔/
伊藤 伊藤 [Yi1 teng2] /Itō or Itoh, Japanese surname/Ito-Yokado (supermarket) (abbr. for 伊藤洋華堂|伊藤洋华堂)/
伊藤博文 伊藤博文 [Yi1 teng2 Bo2 wen2] /ITŌ Hirobumi (1841-1909), Japanese politician, prime minister on four occasions, influential in Japanese expansionism in Korea, assassinated in Harbin/
伊蚊 伊蚊 [yi1 wen2] /Aedes, a genus of mosquito/
伊通 伊通 [Yi1 tong1] /Yitong Manchurian autonomous county in Siping 四平, Jilin/
伊通河 伊通河 [Yi1 tong1 He2] /Yitong River in Siping 四平[Si4 ping2], Jilin/
伊通滿族自治縣 伊通满族自治县 [Yi1 tong1 Man3 zu2 Zi4 zhi4 xian4] /Yitong Manchurian autonomous county in Siping 四平, Jilin/
伊通火山群 伊通火山群 [Yi1 tong1 huo3 shan1 qun2] /Yitong volcanic area in Yitong Manchurian autonomous county 伊通滿族自治縣|伊通满族自治县, Siping, Jilin/
伊通縣 伊通县 [Yi1 tong1 xian4] /Yitong Manchurian autonomous county in Siping 四平, Jilin/
伊通自然保護區 伊通自然保护区 [Yi1 tong1 zi4 ran2 bao3 hu4 qu1] /Yitong nature reserve in Yitong Manchurian autonomous county 伊通滿族自治縣|伊通满族自治县, Siping, Jilin/
伊通鎮 伊通镇 [Yi1 tong1 zhen4] /Yitong township, capital of Yitong Manchurian autonomous county in Siping 四平, Jilin/
伊里奇 伊里奇 [Yi1 li3 qi2] /Ilyich or Illich (name)/
伊金霍洛 伊金霍洛 [Yi1 jin1 huo4 luo4] /Ejin Horo banner (Ejen Khoruu khoshuu) in Ordos prefecture 鄂爾多斯|鄂尔多斯[E4 er3 duo1 si1], Inner Mongolia/
伊金霍洛旗 伊金霍洛旗 [Yi1 jin1 huo4 luo4 qi2] /Ejin Horo banner (Ejen Khoruu khoshuu) in Ordos prefecture 鄂爾多斯|鄂尔多斯[E4 er3 duo1 si1], Inner Mongolia/
伊隆·馬斯克 伊隆·马斯克 [Yi1 long2 · Ma3 si1 ke4] /Elon Musk (1971-), founder and CEO of SpaceX, co-founder and CEO of Tesla Motors/
伊頓公學 伊顿公学 [Yi1 dun4 gong1 xue2] /Eton public school (English elite school)/
伊馬姆 伊马姆 [yi1 ma3 mu3] /see 伊瑪目|伊玛目[yi1 ma3 mu4]/
伊麗莎白 伊丽莎白 [Yi1 li4 sha1 bai2] /Elizabeth (person name)/
伊麵 伊面 [yi1 mian4] /yi mein (or yee mee or yee-fu noodles etc), a variety of Cantonese egg noodle/
伊黨 伊党 [Yi1 dang3] /Pan-Malaysian Islamic Party/
伋 伋 [ji2] /unreal/
伍 伍 [Wu3] /surname Wu/
伍 伍 [wu3] /squad of five soldiers/to associate with/five (banker's anti-fraud numeral)/
伍奢 伍奢 [Wu3 she1] /Wu She (-522 BC), powerful minister of Chu and father of Wu Zixu 伍子胥/
伍子胥 伍子胥 [Wu3 Zi3 xu1] /Wu Zixu (-484 BC), powerful politician in Wu/famous as destitute refugee begging in Wu town, cf 吳市吹簫|吴市吹箫[Wu2 shi4 chui1 xiao1]/
伍家崗 伍家岗 [Wu3 jia1 gang3] /Wujiagang district of Yichang city 宜昌市[Yi2 chang1 shi4], Hubei/
伍家崗區 伍家岗区 [Wu3 jia1 gang3 qu1] /Wujiagang district of Yichang city 宜昌市[Yi2 chang1 shi4], Hubei/
伍廷芳 伍廷芳 [Wu3 Ting2 fang1] /Wu Tingfang (1842-1922), diplomat and lawyer/
伍德豪斯 伍德豪斯 [Wu3 de2 hao2 si1] /Woodhouse or Wodehouse (name)/
伎 伎 [ji4] /artistry/talent/skill/(in ancient times) female entertainer/
伎倆 伎俩 [ji4 liang3] /trick/scheme/ploy/tactic/stratagem/gimmick/ruse/trickery/skill/also written 技倆|技俩/
伏 伏 [Fu2] /surname Fu/
伏 伏 [fu2] /to lean over/to fall (go down)/to hide (in ambush)/to conceal oneself/to lie low/hottest days of summer/to submit/to concede defeat/to overcome/to subdue/volt/
伏侍 伏侍 [fu2 shi5] /variant of 服侍[fu2 shi5]/
伏兵 伏兵 [fu2 bing1] /hidden troops/ambush/
伏地 伏地 [fu2 di4] /to lie prostrate/
伏地挺身 伏地挺身 [fu2 di4 ting3 shen1] /pushup (exercise)/
伏地魔 伏地魔 [Fu2 di4 mo2] /Lord Voldemort (Harry Potter)/
伏天 伏天 [fu2 tian1] /the hottest period of the year/see 三伏天[san1 fu2 tian1]/
伏安 伏安 [fu2 an1] /volt-ampere (measure of apparent power in alternating current circuits)/
伏惟 伏惟 [fu2 wei2] /to lie prostrate/to prostrate oneself (in veneration)/
伏擊 伏击 [fu2 ji1] /ambush/to ambush/
伏明霞 伏明霞 [Fu2 Ming2 xia2] /Fu Mingxia (1978-), Chinese diving champion/
伏案 伏案 [fu2 an4] /to bend over one's desk (writing, studying, taking a nap etc)/
伏汛 伏汛 [fu2 xun4] /summer flood/
伏法 伏法 [fu2 fa3] /to be executed/
伏流 伏流 [fu2 liu2] /hidden stream/ground stream/
伏爾加格勒 伏尔加格勒 [Fu2 er3 jia1 ge2 le4] /Volgograd, Russian city on the Volga River 伏爾加河|伏尔加河[Fu2 er3 jia1 He2]/
伏爾加河 伏尔加河 [Fu2 er3 jia1 He2] /Volga River/
伏爾泰 伏尔泰 [Fu2 er3 tai4] /Voltaire (1694-1778), Enlightenment philosopher/
伏牛山 伏牛山 [Fu2 niu2 shan1] /Funiu mountain range in southwest Henan, an eastern extension of Qinling range 秦嶺山脈|秦岭山脉[Qin2 ling3 shan1 mai4], Shaanxi/
伏特 伏特 [fu2 te4] /volt (loanword)/
伏特加 伏特加 [fu2 te4 jia1] /vodka (loanword)/
伏特計 伏特计 [fu2 te4 ji4] /voltmeter/
伏犧 伏牺 [Fu2 Xi1] /variant of 伏羲[Fu2 Xi1]/
伏筆 伏笔 [fu2 bi3] /foreshadowing (literary device)/foretaste of material to come (in essay or story)/
伏線 伏线 [fu2 xian4] /foreshadowing (literary device)/
伏罪 伏罪 [fu2 zui4] /variant of 服罪[fu2 zui4]/
伏羅希洛夫 伏罗希洛夫 [Fu2 luo2 xi1 luo4 fu1] /Kliment Voroshilov (1881-1969), Soviet politician and military commander/
伏羲 伏羲 [Fu2 Xi1] /Fuxi or Fu Hsi, legendary Chinese emperor, trad. 2852-2738 BC, mythical creator of fishing, trapping and writing/
伏羲氏 伏羲氏 [Fu2 Xi1 shi4] /Fuxi or Fu Hsi, legendary Chinese emperor 2852-2738 BC, mythical creator of fishing, trapping, and writing/
伏臥 伏卧 [fu2 wo4] /lying down/to lie prostrate/prone/
伏虎 伏虎 [fu2 hu3] /to subdue a tiger/fig. to prevail over sinister forces/
伏誅 伏诛 [fu2 zhu1] /to be executed/
伏輸 伏输 [fu2 shu1] /variant of 服輸|服输[fu2 shu1]/
伏辯 伏辩 [fu2 bian4] /variant of 服辯|服辩[fu2 bian4]/
伏都教 伏都教 [Fu2 du1 jiao4] /Voodoo/
伏隔核 伏隔核 [fu2 ge2 he2] /nucleus accumbens (anatomy)/
伏龍鳳雛 伏龙凤雏 [fu2 long2 feng4 chu2] /hidden genius (idiom)/
伐 伐 [fa2] /to cut down/to fell/to dispatch an expedition against/to attack/to boast/Taiwan pr. [fa1]/
伐木 伐木 [fa2 mu4] /to cut wood/tree-felling/lumbering/
伐木場 伐木场 [fa2 mu4 chang3] /a logging area/
伐木工人 伐木工人 [fa2 mu4 gong1 ren2] /lumberjack/tree cutter/
伐柯 伐柯 [fa2 ke1] /(cf Book of Songs) How to fashion an ax handle? You need an ax/fig. to follow a principle/fig. to act as matchmaker/
休 休 [Xiu1] /surname Xiu/
休 休 [xiu1] /to rest/to stop doing sth for a period of time/to cease/(imperative) don't/
休伊特 休伊特 [Xiu1 yi1 te4] /Hewitt/
休倫湖 休伦湖 [Xiu1 lun2 Hu2] /Lake Huron, one of the Great Lakes 五大湖[Wu3 da4 hu2]/
休假 休假 [xiu1 jia4] /to take a vacation/to go on holiday/
休克 休克 [xiu1 ke4] /shock (loanword)/to go into shock/
休兵 休兵 [xiu1 bing1] /to cease fire/armistice/rested troops/
休士頓 休士顿 [Xiu1 shi4 dun4] /Houston, Texas/
休妻 休妻 [xiu1 qi1] /to repudiate one's wife/
休學 休学 [xiu1 xue2] /to suspend schooling/to defer study/
休寧 休宁 [Xiu1 ning2] /Xiuning county in Huangshan 黃山|黄山[Huang2 shan1], Anhui/
休寧縣 休宁县 [Xiu1 ning2 xian4] /Xiuning county in Huangshan 黃山|黄山[Huang2 shan1], Anhui/
休市 休市 [xiu1 shi4] /to close the market (for a holiday or overnight etc)/
休庭 休庭 [xiu1 ting2] /to adjourn (law)/
休怪 休怪 [xiu1 guai4] /don't blame (sb)/
休息 休息 [xiu1 xi5] /rest/to rest/
休息室 休息室 [xiu1 xi1 shi4] /lobby/lounge/
休惜 休惜 [xiu1 xi1] /recess/
休想 休想 [xiu1 xiang3] /don't think (that)/don't imagine (that)/
休憩 休憩 [xiu1 qi4] /to rest/to relax/to take a break/
休戚相關 休戚相关 [xiu1 qi1 xiang1 guan1] /to share the same interests (idiom)/to be closely related/to be in the same boat/
休戰 休战 [xiu1 zhan4] /armistice/
休整 休整 [xiu1 zheng3] /to rest and reorganize (military)/
休斯敦 休斯敦 [Xiu1 si1 dun1] /Houston, Texas/
休斯頓 休斯顿 [Xiu1 si1 dun4] /Houston/
休旅車 休旅车 [xiu1 lu:3 che1] /sport utility vehicle (SUV)/
休會 休会 [xiu1 hui4] /to adjourn/
休止 休止 [xiu1 zhi3] /to stop/
休止符 休止符 [xiu1 zhi3 fu2] /rest (music)/
休氏旋木雀 休氏旋木雀 [Xiu1 shi4 xuan2 mu4 que4] /(bird species of China) Hume's treecreeper (Certhia manipurensis)/
休氏樹鶯 休氏树莺 [Xiu1 shi4 shu4 ying1] /(bird species of China) Hume's bush warbler (Horornis brunnescens)/
休氏白喉林鶯 休氏白喉林莺 [Xiu1 shi4 bai2 hou2 lin2 ying1] /(bird species of China) Hume's whitethroat (Sylvia althaea)/
休眠 休眠 [xiu1 mian2] /to be dormant (biology)/inactive (volcano)/to hibernate (computing)/
休眠火山 休眠火山 [xiu1 mian2 huo3 shan1] /dormant volcano/
休耕 休耕 [xiu1 geng1] /to leave farmland to lie fallow/
休謨 休谟 [Xiu1 mo2] /David Hume (1711-1776), Scottish Enlightenment philosopher/
休達 休达 [Xiu1 da2] /Sebta or Ceuta (city in north Morocco)/
休閒 休闲 [xiu1 xian2] /leisure/relaxation/not working/idle/to enjoy leisure/to lie fallow/
休閒褲 休闲裤 [xiu1 xian2 ku4] /casual pants/
休閒鞋 休闲鞋 [xiu1 xian2 xie2] /leisure shoes/
休養 休养 [xiu1 yang3] /to recuperate/to recover/to convalesce/
休養生息 休养生息 [xiu1 yang3 sheng1 xi1] /to recover/to recuperate/
伕 伕 [fu1] /variant of 夫[fu1]/
伙 伙 [huo3] /meals (abbr. for 伙食[huo3 shi2])/variant of 夥|伙[huo3]/
伙伴 伙伴 [huo3 ban4] /partner/companion/comrade/
伙同 伙同 [huo3 tong2] /to collude/in collusion with/
伙夫 伙夫 [huo3 fu1] /mess cook (old)/
伙計 伙计 [huo3 ji5] /partner/fellow/mate/waiter/servant/shop assistant/
伙頤 伙颐 [huo3 yi2] /variant of 夥頤|夥颐[huo3 yi2]/
伙食 伙食 [huo3 shi2] /food/meals/
伙食費 伙食费 [huo3 shi2 fei4] /food expenses/board expenses/meals (cost)/
伜 伜 [cui4] /variant of 倅[cui4]/
伝 伝 [chuan2] /Japanese variant of 傳|传/
伝 伝 [yun2] /to summon/to propagate/to transmit/
伢 伢 [ya2] /(dialect) child/
伢子 伢子 [ya2 zi5] /(dialect) child/
伢崽 伢崽 [ya2 zai3] /(dialect) child/
伩 伩 [xin4] /variant of 信[xin4] (originally meant as part of the second round of simplified Chinese characters)/
伯 伯 [ba4] /variant of 霸[ba4]/
伯 伯 [bai3] /one hundred (old)/
伯 伯 [bo2] /father's elder brother/senior/paternal elder uncle/eldest of brothers/respectful form of address/Count, third of five orders of nobility 五等爵位[wu3 deng3 jue2 wei4]/
伯仲之間 伯仲之间 [bo2 zhong4 zhi1 jian1] /almost on a par/
伯仲叔季 伯仲叔季 [bo2 zhong4 shu1 ji4] /eldest/second/third and youngest of brothers/order of seniority among brothers/
伯伯 伯伯 [bo2 bo5] /father's elder brother/uncle/
伯傑 伯杰 [Bo2 jie2] /(name) Berger/Samuel Berger, former US National Security Advisor under President Carter/
伯克利 伯克利 [Bo2 ke4 li4] /Berkeley/
伯利恆 伯利恒 [Bo2 li4 heng2] /Bethlehem (in the biblical nativity story)/
伯利茲 伯利兹 [Bo2 li4 zi1] /Belize/
伯勞 伯劳 [bo2 lao2] /shrike/
伯勞鳥 伯劳鸟 [bo2 lao2 niao3] /shrike (family Laniidae)/
伯南克 伯南克 [Bo2 nan2 ke4] /Bernanke (name)/Ben Shalom Bernanke (1953-), US economist, Chairman of the Federal Reserve 2006-2014/
伯叔 伯叔 [bo2 shu1] /father's brother (uncle)/husband's brother (brother-in-law)/
伯叔祖母 伯叔祖母 [bo2 shu1 zu3 mu3] /father's father's brother's wife/great aunt/
伯叔祖父 伯叔祖父 [bo2 shu1 zu3 fu4] /father's father's brother/great uncle/
伯多祿 伯多禄 [Bo2 duo1 lu4] /Peter (Catholic transliteration)/
伯恩 伯恩 [Bo2 en1] /Bern or Berne, capital of Switzerland (Tw)/
伯恩斯 伯恩斯 [Bo2 en1 si1] /Burns (name)/Nicholas Burns (1956-), US diplomat, Under-secretary at US State Department from 2005/
伯恩茅斯 伯恩茅斯 [Bo2 en1 mao2 si1] /Bournemouth, UK/
伯拉第斯拉瓦 伯拉第斯拉瓦 [Bo2 la1 di4 si1 la1 wa3] /Bratislava, capital of Slovakia/
伯明翰 伯明翰 [Bo2 ming2 han4] /Birmingham/
伯樂 伯乐 [Bo2 Le4] /Bo Le (horse connoisseur during Spring and Autumn Period)/a good judge of talent/talent scout/
伯母 伯母 [bo2 mu3] /wife of father's elder brother/aunt/(polite form of address for a woman who is about the age of one's mother)/CL:個|个[ge4]/
伯爵 伯爵 [bo2 jue2] /earl/count/earldom or countship (old)/
伯父 伯父 [bo2 fu4] /father's elder brother/term of respect for older man/CL:個|个[ge4]/
伯爾尼 伯尔尼 [Bo2 er3 ni2] /Bern, capital of Switzerland/
伯特蘭 伯特兰 [Bo2 te4 lan2] /Bertrand (name)/
伯特蘭德 伯特兰德 [Bo2 te4 lan2 de2] /Bertrand (name)/
伯納斯·李 伯纳斯·李 [Bo2 na4 si1 · Li3] /Sir Tim Berners-Lee (1955-), British computer scientist and co-creator of the World Wide Web/
伯羅奔尼撒 伯罗奔尼撒 [Bo2 luo2 ben1 ni2 sa1] /Peloponnese (peninsula in southern Greece)/
伯莎 伯莎 [Bo2 sha1] /Bertha (name)/
伯賽大 伯赛大 [Bo2 sai4 da4] /Bethsaida, settlement on the shore of the Sea of Galilee mentioned in the New Testament/
伯邑考 伯邑考 [Bo2 Yi4 kao3] /Bo Yikao, eldest son of King Wen of Zhou 周文王[Zhou1 Wen2 wang2] and the elder brother of King Wu 周武王[Zhou1 Wu3 wang2] who was the founder of the Zhou Dynasty 周朝[Zhou1 chao2] of ancient China/
伯都 伯都 [bo2 du1] /tiger (ancient, dialect)/
伯里克利 伯里克利 [Bo2 li3 ke4 li4] /Pericles (c. 495-429 BC), Athenian strategist and politician before and at the start of the Peloponnesian war/
伯顏 伯颜 [Ba4 yan2] /Bayan (name)/Bayan of the Baarin (1236-1295), Mongol Yuan general under Khubilai Khan, victorious over the Southern Song 1235-1239/Bayan of the Merkid (-1340), Yuan dynasty general and politician/
估 估 [gu1] /estimate/
估 估 [gu4] /old/second-hand (clothes)/
估值 估值 [gu1 zhi2] /valuation/estimation/
估價 估价 [gu1 jia4] /to value/to appraise/to be valued at/estimate/valuation/
估堆兒 估堆儿 [gu1 dui1 r5] /to assess an entire lot/
估定 估定 [gu1 ding4] /to assess/to estimate the value/
估摸 估摸 [gu1 mo5] /to reckon/to guess/
估測 估测 [gu1 ce4] /estimate/
估產 估产 [gu1 chan3] /to assess/to estimate (value of property, yield of harvest etc)/
估算 估算 [gu1 suan4] /assessment/evaluation/
估衣 估衣 [gu4 yi1] /second hand clothes/
估計 估计 [gu1 ji4] /to estimate/to reckon/CL:個|个[ge4]/(coll.) to suppose/
估量 估量 [gu1 liang5] /to estimate/to assess/
伱 伱 [ni3] /archaic variant of 你[ni3]/you/
伲 伲 [ni3] /variant of 你[ni3]/
伲 伲 [ni4] /(dialect) I/my/we/our/
伴 伴 [ban4] /partner/companion/comrade/associate/to accompany/
伴侶 伴侣 [ban4 lu:3] /companion/mate/partner/
伴侶號 伴侣号 [Ban4 lu:3 Hao4] /HMS Consort, Royal Navy destroyer involved in 1949 Amethyst incident on Changjiang/
伴同 伴同 [ban4 tong2] /to accompany/
伴君如伴虎 伴君如伴虎 [ban4 jun1 ru2 ban4 hu3] /being close to the sovereign can be as perilous as lying with a tiger (idiom)/
伴唱 伴唱 [ban4 chang4] /vocal accompaniment/to accompany a singer/to support of sb/to echo sb/to chime in with sb/
伴奏 伴奏 [ban4 zou4] /to accompany (musically)/
伴娘 伴娘 [ban4 niang2] /bridesmaid/maid of honor/matron of honor/
伴手禮 伴手礼 [ban4 shou3 li3] /gift given when visiting sb (esp. a local specialty brought back from one's travels, or a special product of one's own country taken overseas) (Tw)/
伴星 伴星 [ban4 xing1] /companion (star)/
伴有 伴有 [ban4 you3] /to be accompanied by/
伴熱 伴热 [ban4 re4] /steam or heat tracing/
伴生氣 伴生气 [ban4 sheng1 qi4] /associated gas (petrochemical engineering)/
伴矩陣 伴矩阵 [ban4 ju3 zhen4] /adjoint matrix (math.)/
伴舞 伴舞 [ban4 wu3] /to be a dancing partner to sb/to perform as a backup dancer/taxi dancer (hired dancing partner)/escort/
伴郎 伴郎 [ban4 lang2] /best man/
伴隨 伴随 [ban4 sui2] /to accompany/to follow/to occur together with/concomitant/
伴隨效應 伴随效应 [ban4 sui2 xiao4 ying4] /contingent effects/
伶 伶 [ling2] /clever/(old) actor/actress/
伶人 伶人 [ling2 ren2] /actor/actress/
伶仃 伶仃 [ling2 ding1] /alone and helpless/also written 零丁/
伶俐 伶俐 [ling2 li4] /clever/witty/intelligent/
伶俜 伶俜 [ling2 ping1] /lonely/solitary/
伶悧 伶悧 [ling2 li4] /variant of 伶俐, clever/witty/intelligent/
伶牙俐齒 伶牙俐齿 [ling2 ya2 li4 chi3] /clever and eloquent (idiom); fluent/having the gift of the gab/
伶盜龍 伶盗龙 [ling2 dao4 long2] /velociraptor (dinosaur)/
伶鼬 伶鼬 [ling2 you4] /weasel/Mustela nivalis (zoology)/
伸 伸 [shen1] /to stretch/to extend/
伸冤 伸冤 [shen1 yuan1] /to right wrongs/to redress an injustice/
伸出 伸出 [shen1 chu1] /to extend/
伸卡球 伸卡球 [shen1 ka3 qiu2] /sinker (baseball) (loanword)/
伸展 伸展 [shen1 zhan3] /stretching/extension/
伸展臺 伸展台 [shen1 zhan3 tai2] /runway (for a fashion show etc)/catwalk/
伸延 伸延 [shen1 yan2] /see 延伸[yan2 shen1]/
伸張 伸张 [shen1 zhang1] /to uphold (e.g. justice or virtue)/to promote/
伸懶腰 伸懒腰 [shen1 lan3 yao1] /to stretch oneself (on waking or when tired etc)/
伸手 伸手 [shen1 shou3] /to reach out with one's hand/to hold out a hand/(fig.) to beg/to get involved/to meddle/
伸手不見五指 伸手不见五指 [shen1 shou3 bu4 jian4 wu3 zhi3] /pitch-dark (idiom)/
伸港 伸港 [Shen1 gang3] /Shenkang township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
伸港鄉 伸港乡 [Shen1 gang3 xiang1] /Shenkang township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
伸直 伸直 [shen1 zhi2] /to straighten/to stretch out/
伸縮 伸缩 [shen1 suo1] /to lengthen and shorten/flexible/adjustable/retractable/extensible/telescoping (collapsible)/
伸縮喇叭 伸缩喇叭 [shen1 suo1 la3 ba5] /trombone/
伸縮性 伸缩性 [shen1 suo1 xing4] /flexibility/
伸長 伸长 [shen1 chang2] /to stretch/to extend/
伸開 伸开 [shen1 kai1] /to stretch out/
伸雪 伸雪 [shen1 xue3] /variant of 申雪[shen1 xue3]/
伹 伹 [qu1] /clumsy and dumb/slow-witted/
伺 伺 [ci4] /to wait on/
伺 伺 [si4] /to watch/to wait/to examine/to spy/
伺候 伺候 [ci4 hou4] /to serve/to wait upon/
伺服 伺服 [si4 fu2] /servo (small electric motor)/computer server/
伺服器 伺服器 [si4 fu2 qi4] /server (computer) (Tw)/
伺機 伺机 [si4 ji1] /to wait for an opportunity/to watch for one's chance/
伺隙 伺隙 [si4 xi4] /to wait for the opportunity/
伻 伻 [beng1] /to cause/
似 似 [shi4] /see 似的[shi4 de5]/
似 似 [si4] /to seem/to appear/to resemble/similar/-like/pseudo-/(more) than/
似乎 似乎 [si4 hu1] /apparently/to seem/to appear/as if/seemingly/
似懂非懂 似懂非懂 [si4 dong3 fei1 dong3] /to not really understand/to half-understand/
似是而非 似是而非 [si4 shi4 er2 fei1] /apparently right but actually wrong; specious (idiom)/
似曾相識 似曾相识 [si4 ceng2 xiang1 shi2] /déjà vu (the experience of seeing exactly the same situation a second time)/seemingly familiar/apparently already acquainted/
似核 似核 [si4 he2] /nucleoid (of prokaryotic cell)/
似水年華 似水年华 [si4 shui3 nian2 hua2] /fleeting years (idiom)/
似的 似的 [shi4 de5] /seems as if/rather like/Taiwan pr. [si4 de5]/
似笑非笑 似笑非笑 [si4 xiao4 fei1 xiao4] /like a smile yet not a smile (idiom)/
似雪 似雪 [si4 xue3] /snowy/
似鳥恐龍 似鸟恐龙 [si4 niao3 kong3 long2] /ornithischian/bird-like dinosaur/
伽 伽 [jia1] /traditionally used as phonetic for ga/also pr. [ga1]/also pr. [qie2]/
伽倻 伽倻 [Jia1 ye1] /Gaya, a Korean confederacy of territorial polities in the Nakdong River basin of southern Korea (42-532 AD)/
伽倻琴 伽倻琴 [jia1 ye1 qin2] /gayageum/Korean 12-stringed zither/
伽利略 伽利略 [Jia1 li4 lu:e4] /Galileo Galilei (1564-1642), Italian scientist/
伽利略·伽利雷 伽利略·伽利雷 [Jia1 li4 lu:e4 · Jia1 li4 lei2] /Galileo Galilei (1564-1642), Italian scientist/
伽利略探測器 伽利略探测器 [Jia1 li4 lu:e4 tan4 ce4 qi4] /Galileo probe/
伽師 伽师 [Jia1 shi1] /Peyzivat nahiyisi (Peyziwat county) in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
伽師縣 伽师县 [Jia1 shi1 xian4] /Peyzivat nahiyisi (Peyziwat county) in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
伽瑪射線 伽玛射线 [jia1 ma3 she4 xian4] /gamma ray (loanword)/
伽羅瓦 伽罗瓦 [Jia1 luo2 wa4] /Évariste Galois (1811-1832), famous French mathematical prodigy and unsuccessful duelist/
伽羅瓦理論 伽罗瓦理论 [Jia1 luo2 wa3 li3 lun4] /Galois theory (math.)/
伽羅華 伽罗华 [Jia1 luo2 hua4] /Évariste Galois (1811-1832), famous French mathematical prodigy and unsuccessful duelist/also written 伽羅瓦|伽罗瓦/
伽羅華理論 伽罗华理论 [Jia1 luo2 hua4 li3 lun4] /Galois theory (math.)/also written 伽羅瓦理論|伽罗瓦理论/
伽藍 伽蓝 [qie2 lan2] /Buddhist temple (loanword from Sanskrit "samgharama")/
伽馬 伽马 [ga1 ma3] /gamma (Greek letter Γγ) (loanword)/
伽馬射線 伽马射线 [ga1 ma3 she4 xian4] /gamma rays/
伽馬輻射 伽马辐射 [jia1 ma3 fu2 she4] /gamma radiation/
伾 伾 [pi1] /multitudinous/powerful/
佀 似 [si4] /old variant of 似[si4]/
佃 佃 [dian4] /farmer/
佃 佃 [tian2] /to cultivate/to hunt/
佃戶 佃户 [dian4 hu4] /tenant farmer/
佃農 佃农 [dian4 nong2] /tenant farmer/sharecropper/
但 但 [dan4] /but/yet/however/only/merely/still/
但丁 但丁 [Dan4 ding1] /Dante Alighieri (1265-1321), Italian poet, author of the Divine Comedy 神曲/
但以理書 但以理书 [Dan4 yi3 li3 shu1] /Book of Daniel/
但凡 但凡 [dan4 fan2] /every single/as long as/
但尼生 但尼生 [Dan4 ni2 sheng1] /Tennyson (name)/Alfred Tennyson, 1st Baron Tennyson (1809-1892), English poet/
但是 但是 [dan4 shi4] /but/however/
但書 但书 [dan4 shu1] /proviso/qualifying clause/
但說無妨 但说无妨 [dan4 shuo1 wu2 fang2] /there is no harm in saying what one thinks (idiom)/
但願 但愿 [dan4 yuan4] /if only (sth were possible)/I wish (that)/
但願如此 但愿如此 [dan4 yuan4 ru2 ci3] /if only it were so/I hope so (idiom)/
佇 伫 [zhu4] /to stand for a long time/to wait/to look forward to/to accumulate/
佇列 伫列 [zhu4 lie4] /queue (computing)/
佇立 伫立 [zhu4 li4] /to stand for a long time/
佈 布 [bu4] /variant of 布[bu4]/to announce/to spread/
佈伍 布伍 [bu4 wu3] /to deploy troops/
佈列塔尼 布列塔尼 [Bu4 lie4 ta3 ni2] /Brittany or Bretagne, area of western France/
佈告 布告 [bu4 gao4] /posting on a bulletin board/notice/bulletin/to announce/
佈告欄 布告栏 [bu4 gao4 lan2] /bulletin board/
佈囊其口 布囊其口 [bu4 nang2 qi2 kou3] /lit. to cover sb's mouth with cloth/to gag/fig. to silence/
佈局 布局 [bu4 ju2] /arrangement/composition/layout/opening (chess jargon)/
佈建 布建 [bu4 jian4] /to progressively extend (service delivery, network etc) to a wider area/rollout/
佈景 布景 [bu4 jing3] /(stage) set/
佈爾喬亞 布尔乔亚 [bu4 er3 qiao2 ya4] /bourgeois (loanword)/also written 布爾喬亞|布尔乔亚/
佈置 布置 [bu4 zhi4] /to put in order/to arrange/to decorate/to fix up/to deploy/
佈萊特妮·墨菲 布莱特妮·墨菲 [Bu4 lai2 te4 ni1 · Mo4 fei1] /Brittany Murphy (1977-2009), American actress/
佈蘭森 布兰森 [Bu4 lan2 sen1] /Branson or Brandsen (name)/Sir Richard Branson (1950-), British millionaire and founder of Virgin/
佈道 布道 [bu4 dao4] /sermon/to sermonize/to preach/to evangelize/
佈雷 布雷 [bu4 lei2] /to lay mines/
佈雷艦 布雷舰 [bu4 lei2 jian4] /minelayer (ship)/
佈雷頓森林 布雷顿森林 [Bu4 lei2 dun4 sen1 lin2] /Bretton woods conference in 1944 of allied powers, regulating world exchange rates and setting up IMF and world bank/
佉 佉 [Qu1] /surname Qu/
佉盧文 佉卢文 [Qu1 lu2 wen2] /Kharosthi (ancient language of central Asia)/
佌 佌 [ci3] /petty/wretched/
位 位 [wei4] /position/location/place/seat/classifier for people (honorific)/classifier for binary bits (e.g. 十六位 16-bit or 2 bytes)/(physics) potential/
位元 位元 [wei4 yuan2] /bit (computing)/
位元幣 位元币 [Wei4 yuan2 bi4] /Bitcoin/
位元組 位元组 [wei4 yuan2 zu3] /byte (computing)/
位列 位列 [wei4 lie4] /to rank/
位圖 位图 [wei4 tu2] /raster graphics/
位子 位子 [wei4 zi5] /place/seat/
位居 位居 [wei4 ju1] /to be located at/
位形 位形 [wei4 xing2] /configuration/
位形空間 位形空间 [wei4 xing2 kong1 jian1] /configuration space (math.)/
位於 位于 [wei4 yu2] /to be located at/to be situated at/to lie/
位極人臣 位极人臣 [wei4 ji2 ren2 chen2] /to have reached the highest official positions/
位次 位次 [wei4 ci4] /place (in numbered sequence)/degree on employment scale/
位移 位移 [wei4 yi2] /displacement (vector)/
位置 位置 [wei4 zhi5] /position/place/seat/CL:個|个[ge4]/
位置效應 位置效应 [wei4 zhi4 xiao4 ying4] /position effect/
位面 位面 [wei4 mian4] /plane (of existence)/
低 低 [di1] /low/beneath/to lower (one's head)/to let droop/to hang down/to incline/
低三下四 低三下四 [di1 san1 xia4 si4] /servile/
低下 低下 [di1 xia4] /low status/lowly/to lower (one's head)/
低丘 低丘 [di1 qiu1] /hilly (geography)/
低于 低于 [di1 yu2] /to be lower than/
低估 低估 [di1 gu1] /to underestimate/to underrate/
低低切切 低低切切 [di1 di1 qie4 qie4] /in a low voice/whispered/
低俗 低俗 [di1 su2] /vulgar/poor taste/
低俗之風 低俗之风 [di1 su2 zhi1 feng1] /vulgar style (used of items to be censored)/
低俗化 低俗化 [di1 su2 hua4] /vulgarization/
低保 低保 [di1 bao3] /subsistence allowance/welfare (abbr. for 城市居民最低生活保障[cheng2 shi4 ju1 min2 zui4 di1 sheng1 huo2 bao3 zhang4])/
低保真 低保真 [di1 bao3 zhen1] /low fidelity/lo-fi/
低價 低价 [di1 jia4] /low price/
低八度 低八度 [di1 ba1 du4] /an octave lower (music)/
低分 低分 [di1 fen1] /low marks/low score/
低利 低利 [di1 li4] /low interest/
低利貸款 低利贷款 [di1 li4 dai4 kuan3] /low interest loan/
低劑量照射 低剂量照射 [di1 ji4 liang4 zhao4 she4] /low dose irradiation/
低劣 低劣 [di1 lie4] /inferior quality/substandard/low-grade/
低吟 低吟 [di1 yin2] /to chant softly/to murmur/
低地 低地 [di1 di4] /lowland/
低地繡眼鳥 低地绣眼鸟 [di1 di4 xiu4 yan3 niao3] /(bird species of China) lowland white-eye (Zosterops meyeni)/
低地軌道 低地轨道 [di1 di4 gui3 dao4] /see 近地軌道|近地轨道[jin4 di4 gui3 dao4]/
低垂 低垂 [di1 chui2] /to droop/to hang low/
低壓 低压 [di1 ya1] /low pressure/low voltage/
低壓帶 低压带 [di1 ya1 dai4] /low-pressure zone/depression (meteorology)/
低尾氣排放 低尾气排放 [di1 wei3 qi4 pai2 fang4] /low emissions (from car exhaust)/
低層 低层 [di1 ceng2] /low level/
低幫 低帮 [di1 bang1] /low-top (shoes)/
低平火山口 低平火山口 [di1 ping2 huo3 shan1 kou3] /maar/
低廉 低廉 [di1 lian2] /cheap/inexpensive/low/
低微 低微 [di1 wei1] /meager (wages)/humble (social status)/feeble (voice)/
低息 低息 [di1 xi1] /low-interest/
低成本 低成本 [di1 cheng2 ben3] /low cost/inexpensive/
低收入 低收入 [di1 shou1 ru4] /low income/
低放射性廢物 低放射性废物 [di1 fang4 she4 xing4 fei4 wu4] /low-level waste/
低效 低效 [di1 xiao4] /inefficient/ineffective/
低昂 低昂 [di1 ang2] /ups and down/rise and fall/
低檔 低档 [di1 dang4] /low-grade/of low worth or rank/poor quality/inferior/
低欄 低栏 [di1 lan2] /low hurdles (track event)/
低氣壓 低气压 [di1 qi4 ya1] /low pressure/depression (meteorology)/
低沉 低沉 [di1 chen2] /overcast/gloomy/downcast/deep and low (of sound)/muffled/
低溫 低温 [di1 wen1] /low temperature/
低潮 低潮 [di1 chao2] /low tide/low ebb/
低濃縮鈾 低浓缩铀 [di1 nong2 suo1 you2] /low-enriched uranium/
低熱 低热 [di1 re4] /a low fever (up to 38°C)/
低燒 低烧 [di1 shao1] /a low fever (up to 38°C)/
低產 低产 [di1 chan3] /low yield/
低眉順眼 低眉顺眼 [di1 mei2 shun4 yan3] /docile/submissive/
低矮 低矮 [di1 ai3] /short/low/
低碳 低碳 [di1 tan4] /(attributive) low-carbon/low-carb (diet)/
低空 低空 [di1 kong1] /low altitude/
低空跳傘 低空跳伞 [di1 kong1 tiao4 san3] /BASE Jumping/
低空飛過 低空飞过 [di1 kong1 fei1 guo4] /to just scrape through with a narrow pass (in an exam)/
低窪 低洼 [di1 wa1] /low-lying/
低端 低端 [di1 duan1] /low-end/
低端人口 低端人口 [di1 duan1 ren2 kou3] /low-paid workers in industries that offer jobs for the unskilled/derogatory-sounding abbr. for 低端產業從業人口|低端产业从业人口/
低等 低等 [di1 deng3] /inferior/
低等動物 低等动物 [di1 deng3 dong4 wu4] /lower animal/primitive life-form/
低筋麵粉 低筋面粉 [di1 jin1 mian4 fen3] /low-gluten flour/cake flour/pastry flour/soft flour/
低粉 低粉 [di1 fen3] /abbr. for 低筋麵粉|低筋面粉[di1 jin1 mian4 fen3]/
低級 低级 [di1 ji2] /low level/rudimentary/vulgar/low/inferior/
低級語言 低级语言 [di1 ji2 yu3 yan2] /low-level (computer) language/
低維 低维 [di1 wei2] /low-dimensional (math.)/
低緩 低缓 [di1 huan3] /low and unhurried (voice etc)/low and gently sloping (terrain)/
低耗 低耗 [di1 hao4] /low consumption (energy, fuel etc)/
低聚物 低聚物 [di1 ju4 wu4] /oligomer (chemistry)/
低聲 低声 [di1 sheng1] /in a low voice/softly/
低聲細語 低声细语 [di1 sheng1 xi4 yu3] /in a whisper/in a low voice (idiom)/
低胸 低胸 [di1 xiong1] /low-cut (dress)/plunging (neckline)/
低能 低能 [di1 neng2] /incapable/incompetent/stupid/mentally deficient/
低能兒 低能儿 [di1 neng2 er2] /retarded child/moron/idiot/
低脂 低脂 [di1 zhi1] /low fat/
低落 低落 [di1 luo4] /downcast/gloomy/to decline/
低血壓 低血压 [di1 xue4 ya1] /low blood pressure/
低血糖 低血糖 [di1 xue4 tang2] /hypoglycemia (medicine)/
低語 低语 [di1 yu3] /mutter/
低調 低调 [di1 diao4] /low pitch/quiet (voice)/subdued/low-key/low-profile/
低谷 低谷 [di1 gu3] /valley/trough (as opposed to peaks)/fig. low point/lowest ebb/nadir of one's fortunes/
低費用 低费用 [di1 fei4 yong4] /low cost/
低迷 低迷 [di1 mi2] /blurred (landscape etc)/low (spirits)/in a slump (economy)/
低速層 低速层 [di1 su4 ceng2] /low velocity zone (seismology)/also called asthenosphere 軟流層|软流层[ruan3 liu2 ceng2]/
低速擋 低速挡 [di1 su4 dang3] /low gear/bottom gear/
低速率 低速率 [di1 su4 lu:4] /low speed/
低陷 低陷 [di1 xian4] /to sink/to settle/
低階 低阶 [di1 jie1] /low level/
低階語言 低阶语言 [di1 jie1 yu3 yan2] /low-level (computer) language/
低音 低音 [di1 yin1] /bass/
低音喇叭 低音喇叭 [di1 yin1 la3 ba5] /woofer/
低音大提琴 低音大提琴 [di1 yin1 da4 ti2 qin2] /double bass/contrabass/
低音大號 低音大号 [di1 yin1 da4 hao4] /bass tuba/euphonium/
低音提琴 低音提琴 [di1 yin1 ti2 qin2] /double bass/contrabass/
低音炮 低音炮 [di1 yin1 pao4] /subwoofer/
低音管 低音管 [di1 yin1 guan3] /bassoon/also written 巴頌管|巴颂管 or 巴松管/
低領口 低领口 [di1 ling3 kou3] /low-cut neckline/
低頭 低头 [di1 tou2] /to bow the head/to yield/to give in/
低頭不見抬頭見 低头不见抬头见 [di1 tou2 bu4 jian4 tai2 tou2 jian4] /see 抬頭不見低頭見|抬头不见低头见[tai2 tou2 bu4 jian4 di1 tou2 jian4]/
低頭族 低头族 [di1 tou2 zu2] /smartphone addicts/
低頭認罪 低头认罪 [di1 tou2 ren4 zui4] /to bow one's head in acknowledgment of guilt/to admit one's guilt/
低首下心 低首下心 [di1 shou3 xia4 xin1] /to be fawningly submissive (idiom)/
低體溫症 低体温症 [di1 ti3 wen1 zheng4] /hypothermia/
低齲齒性 低龋齿性 [di1 qu3 chi3 xing4] /non-caries-inducing/
住 住 [zhu4] /to live/to dwell/to stay/to reside/to stop/(suffix indicating firmness, steadiness, or coming to a halt)/
住區 住区 [zhu4 qu1] /living area/
住友 住友 [Zhu4 you3] /Sumitomo, Japanese company/
住口 住口 [zhu4 kou3] /shut up/shut your mouth/stop talking/
住嘴 住嘴 [zhu4 zui3] /to hold one's tongue/Shut up!/
住地 住地 [zhu4 di4] /living area/residential area/
住址 住址 [zhu4 zhi3] /address/
住宅 住宅 [zhu4 zhai2] /residence/tenement/
住宅區 住宅区 [zhu4 zhai2 qu1] /residential area/housing development/
住宅樓 住宅楼 [zhu4 zhai2 lou2] /residential building/CL:幢[zhuang4],座[zuo4],棟|栋[dong4]/
住宅泡沫 住宅泡沫 [zhu4 zhai2 pao4 mo4] /housing bubble/
住客 住客 [zhu4 ke4] /hotel guest/tenant/
住家 住家 [zhu4 jia1] /residence/household/to reside/
住宿 住宿 [zhu4 su4] /to stay at/lodging/accommodation/
住居 住居 [zhu4 ju1] /to live/to reside/
住建部 住建部 [Zhu4 Jian4 bu4] /Ministry of Housing and Urban-Rural Development of the PRC (MOHURD)/abbr. for 住房和城鄉建設部|住房和城乡建设部[Zhu4 fang2 he2 Cheng2 xiang1 Jian4 she4 bu4]/
住戶 住户 [zhu4 hu4] /household/inhabitant/householder/
住房 住房 [zhu4 fang2] /housing/
住房和城鄉建設部 住房和城乡建设部 [Zhu4 fang2 he2 Cheng2 xiang1 Jian4 she4 bu4] /Ministry of Housing and Urban-Rural Development of the PRC (MOHURD)/abbr. to 住建部[Zhu4 Jian4 bu4]/
住所 住所 [zhu4 suo3] /habitation/dwelling place/residence/CL:處|处[chu4]/
住手 住手 [zhu4 shou3] /to desist/to stop/to stay one's hand/
住持 住持 [zhu4 chi2] /to administer a monastery Buddhist or Daoist/abbot/head monk/
住校 住校 [zhu4 xiao4] /to board at school/
住棚節 住棚节 [Zhu4 peng2 jie2] /Sukkot or Succoth, Jewish holiday/
住海邊 住海边 [zhu4 hai3 bian1] /(fig.) (slang) to stick one's nose in other people's affairs (i.e. the scope of other people's business that one concerns oneself with is as wide as an ocean vista)/
住腳 住脚 [zhu4 jiao3] /(old) to halt/to stop/
住舍 住舍 [zhu4 she4] /house/residence/
住處 住处 [zhu4 chu4] /residence/dwelling/dwelling place/
住讀 住读 [zhu4 du2] /to attend boarding school/
住院 住院 [zhu4 yuan4] /to be in hospital/to be hospitalized/
住院治療 住院治疗 [zhu4 yuan4 zhi4 liao2] /to receive hospital treatment/to be hospitalized/
住院部 住院部 [zhu4 yuan4 bu4] /inpatient department/
佐 佐 [zuo3] /to assist/assistant/aide/to accompany/
佐世保 佐世保 [Zuo3 shi4 bao3] /Sasebo, city and naval port in Nagasaki prefecture, Kyūshū, Japan/
佐丹奴 佐丹奴 [Zuo3 dan1 nu2] /Giordano (brand)/
佐佐木 佐佐木 [Zuo3 zuo3 mu4] /Sasaki (Japanese surname)/
佐料 佐料 [zuo3 liao4] /condiments/seasoning/
佐治亞 佐治亚 [Zuo3 zhi4 ya4] /Georgia, US state/
佐治亞州 佐治亚州 [Zuo3 zhi4 ya4 zhou1] /Georgia, US state/
佐科威 佐科威 [Zuo3 ke1 wei1] /Joko Widodo (1961-), Indonesian politician, president of Indonesia (2014-)/
佐羅 佐罗 [Zuo3 luo2] /Zorro/
佐藤 佐藤 [Zuo3 teng2] /Satō (Japanese surname)/
佐證 佐证 [zuo3 zheng4] /evidence/proof/to confirm/corroboration/
佐貳 佐贰 [zuo3 er4] /deputy/junior/
佐酒 佐酒 [zuo3 jiu3] /to drink together (in company)/to drink together (with food)/
佐野 佐野 [Zuo3 ye3] /Sano (Japanese surname and place name)/
佐餐 佐餐 [zuo3 can1] /(of food) accompaniment/
佑 佑 [you4] /to assist/to protect/
佑護 佑护 [you4 hu4] /blessing/
佔 占 [zhan4] /variant of 占[zhan4]/
佔上風 占上风 [zhan4 shang4 feng1] /to take the lead/to gain the upper hand/
佔下風 占下风 [zhan4 xia4 feng1] /to be at a disadvantage/
佔中 占中 [Zhan4 Zhong1] /Occupy Central, Hong Kong civil disobedience movement (September 2014 -)/
佔便宜 占便宜 [zhan4 pian2 yi5] /advantageous/favorable/to benefit at others' expense/to take unfair advantage/
佔優勢 占优势 [zhan4 you1 shi4] /to predominate/to occupy a dominant position/
佔先 占先 [zhan4 xian1] /to take precedence/
佔去 占去 [zhan4 qu4] /to take up (one's time etc)/to occupy (one's attention etc)/to account for (a proportion of sth)/
佔城 占城 [Zhan4 cheng2] /Champa (Sanskrit: Campapura or Campanagara), ancient kingdom in the South of Vietnam c. 200-1693/
佔婆 占婆 [Zhan4 po2] /Champa (Sanskrit: Campapura or Campanagara), ancient kingdom in the South of Vietnam c. 200-1693/
佔據 占据 [zhan4 ju4] /to occupy/to hold/
佔族 占族 [Zhan4 zu2] /Cham ethnic group/
佔有 占有 [zhan4 you3] /to have/to own/to hold/to occupy/to possess/to account for (a high proportion etc)/
佔為己有 占为己有 [zhan4 wei2 ji3 you3] /to appropriate to oneself (what rightfully belongs to others)/
佔用 占用 [zhan4 yong4] /to occupy/
佔線 占线 [zhan4 xian4] /busy (telephone line)/
佔領 占领 [zhan4 ling3] /to occupy (a territory)/to hold/
佔領者 占领者 [zhan4 ling3 zhe3] /occupant/
何 何 [He2] /surname He/
何 何 [he2] /what/how/why/which/carry/
何不 何不 [he2 bu4] /why not?/why not do (sth)?/
何不食肉糜 何不食肉糜 [he2 bu4 shi2 rou4 mi2] /lit. "Why don't they eat meat?" (said by Emperor Hui of Jin 晉惠帝|晋惠帝[Jin4 Hui4 di4] when told that his people didn't have enough rice to eat)/fig. (of people from higher class etc) to be oblivious to other people's plight/
何人 何人 [he2 ren2] /who/
何以 何以 [he2 yi3] /(literary) why/how/
何以見得 何以见得 [he2 yi3 jian4 de2] /how can one be sure?/
何出此言 何出此言 [he2 chu1 ci3 yan2] /where do these words stem from?/why do you (he, etc) say such a thing?/
何厚鏵 何厚铧 [He2 Hou4 hua2] /He Houhua (1955-), Macau financier and politician, Chief Executive 1999-2009/
何去何從 何去何从 [he2 qu4 he2 cong2] /what course to follow/what path to take/
何啻 何啻 [he2 chi4] /(literary) far more than/not limited to/
何嘗 何尝 [he2 chang2] /(rhetorical question) when?/how?/it's not that.../
何在 何在 [he2 zai4] /where?/what place?/
何如 何如 [he2 ru2] /how about/what kind of/
何妨 何妨 [he2 fang2] /what harm is there in (doing sth)/
何干 何干 [he2 gan1] /what business?/
何必 何必 [he2 bi4] /there is no need/why should/
何應欽 何应钦 [He2 Ying4 qin1] /He Yingqin (1890-1987), senior Guomindang general/
何所 何所 [he2 suo3] /where/what place/
何故 何故 [he2 gu4] /what for?/what's the reason?/
何方 何方 [he2 fang1] /where?/
何日 何日 [he2 ri4] /when?/
何時 何时 [he2 shi2] /when/
何曾 何曾 [he2 ceng2] /did I ever ...? (or "did he ever ...?" etc)/
何樂而不為 何乐而不为 [he2 le4 er2 bu4 wei2] /What can you have against it? (idiom)/We should do this./Go for it!/
何止 何止 [he2 zhi3] /far more than/not just/
何況 何况 [he2 kuang4] /let alone/to say nothing of/besides/what's more/
何濟於事 何济于事 [he2 ji4 yu2 shi4] /of what use is it/(idiom)/
何為 何为 [he2 wei2] /what is/(old) what for/(in a rhetorical question) it's no use/
何為 何为 [he2 wei4] /(old) why/
何等 何等 [he2 deng3] /what kind?/how, what/somewhat/
何苦 何苦 [he2 ku3] /why bother?/is it worth the trouble?/
何處 何处 [he2 chu4] /whence/where/
何西阿書 何西阿书 [He2 xi1 a1 shu1] /Book of Hosea/
何許 何许 [he2 xu3] /(literary) what place/what time/how/
何許人 何许人 [he2 xu3 ren2] /(literary) what kind of person/
何謂 何谓 [he2 wei4] /(literary) what is?/what is the meaning of?/
何須 何须 [he2 xu1] /there is no need/why should/
何首烏 何首乌 [he2 shou3 wu1] /Chinese knotweed (Polygonum multiflorum)/fleeceflower root/
何魯曉夫 何鲁晓夫 [He2 lu3 xiao3 fu1] /Nikita Khrushchev (1894-1971), secretary-general of Soviet communist party 1953-1964/also written 赫魯曉夫|赫鲁晓夫/
佗 佗 [tuo2] /carry on the back/
佘 佘 [She2] /surname She/
余 余 [Yu2] /surname Yu/
余 余 [yu2] /(archaic) I/me/variant of 餘|余[yu2], surplus/
余月 余月 [yu2 yue4] /alternative term for fourth lunar month/
余車 余车 [yu2 che1] /emperor's carriage/
佚 佚 [Yi4] /surname Yi/
佚 佚 [die2] /old variant of 迭[die2]/
佚 佚 [yi4] /lost/missing/forsaken/dissolute/(of a woman) beautiful/fault/offense/hermit/variant of 逸[yi4]/
佚名 佚名 [yi4 ming2] /anonymous (author)/
佛 佛 [Fo2] /Buddha/Buddhism/abbr. for 佛陀[Fo2 tuo2]/
佛像 佛像 [fo2 xiang4] /Buddhist image/statue of Buddha or Bodhisattva/CL:尊[zun1], 張|张[zhang1]/
佛光 佛光 [Fo2 guang1] /Buddha's teachings/aura (around the head of Buddha)/
佛典 佛典 [Fo2 dian3] /Buddhist scriptures/Buddhist classics/
佛卡夏 佛卡夏 [fo2 ka3 xia4] /focaccia (loanword)/
佛口蛇心 佛口蛇心 [fo2 kou3 she2 xin1] /words of a Buddha, heart of a snake (idiom); two-faced/malicious and duplicitous/
佛吉尼亞 佛吉尼亚 [Fu2 ji2 ni2 ya4] /Virginia, US state/
佛坪 佛坪 [Fo2 ping2] /Foping County in Hanzhong 漢中|汉中[Han4 zhong1], Shaanxi/
佛坪縣 佛坪县 [Fo2 ping2 Xian4] /Foping County in Hanzhong 漢中|汉中[Han4 zhong1], Shaanxi/
佛塔 佛塔 [fo2 ta3] /pagoda/
佛學 佛学 [Fo2 xue2] /Buddhist doctrine/Buddhist studies/
佛家 佛家 [Fo2 jia1] /Buddhism/Buddhist/
佛寺 佛寺 [Fo2 si4] /Buddhist temple/
佛山 佛山 [Fo2 shan1] /Foshan prefecture-level city in Guangdong/
佛山地區 佛山地区 [Fo2 shan1 di4 qu1] /Foshan prefecture in Guangdong/
佛山市 佛山市 [Fo2 shan1 shi4] /Foshan prefecture-level city in Guangdong 廣東省|广东省[Guang3 dong1 sheng3]/
佛岡 佛冈 [Fo2 gang1] /Fogang county in Qingyuan 清遠|清远[Qing1 yuan3], Guangdong/
佛岡縣 佛冈县 [Fo2 gang1 xian4] /Fogang county in Qingyuan 清遠|清远[Qing1 yuan3], Guangdong/
佛得角 佛得角 [Fo2 de2 jiao3] /Cape Verde/
佛心 佛心 [fo2 xin1] /Buddha-like heart (full of compassion)/spirit of Buddha (awakened to reality and no longer clinging to appearances)/
佛性 佛性 [Fo2 xing4] /Buddha nature/
佛手瓜 佛手瓜 [fo2 shou3 gua1] /chayote or alligator pear (Sechium edule)/
佛教 佛教 [Fo2 jiao4] /Buddhism/
佛教徒 佛教徒 [Fo2 jiao4 tu2] /Buddhist/
佛教語 佛教语 [Fo2 jiao4 yu3] /Buddhist term/
佛書 佛书 [Fo2 shu1] /Buddhist texts/scripture/
佛朗哥 佛朗哥 [Fo2 lang3 ge1] /Franco (name)/Generalissimo Francisco Franco Bahamonde (1892-1975), Spanish dictator and head of state 1939-1975/
佛朗機 佛朗机 [Fo2 lang3 ji1] /Portuguese (Ming era loanword)/
佛朗機炮 佛朗机炮 [Fo2 lang3 ji1 pao4] /Western (or Western-style) cannon of the Ming era/
佛朗機銃 佛朗机铳 [Fo2 lang3 ji1 chong4] /Western (and so styled) cannon of the Ming era/
佛法 佛法 [fo2 fa3] /Dharma (the teachings of the Buddha)/Buddhist doctrine/
佛法僧目 佛法僧目 [fo2 fa3 seng1 mu4] /Coraciiformes, class of birds including kingfishers and hornbills/
佛洛伊德 佛洛伊德 [Fo2 luo4 yi1 de2] /Floyd (name)/Freud (name)/Dr Sigmund Freud (1856-1939), the founder of psychoanalysis/
佛洛斯特 佛洛斯特 [Fu2 luo4 si1 te4] /Frost (surname)/
佛爺 佛爷 [Fo2 ye5] /Buddha (term of respect for Sakyamuni 釋迦牟尼|释迦牟尼[Shi4 jia1 mou2 ni2])/His Holiness (refers to a Buddhist grandee)/Buddha/God/emperor/in late Qing court, refers exclusively to Empress Dowager Cixi 慈禧太后[Ci2 xi3 tai4 hou4]/
佛牙 佛牙 [Fo2 ya2] /Buddha's tooth (a holy relic)/
佛珠 佛珠 [fo2 zhu1] /Buddhist prayer beads/
佛祖 佛祖 [Fo2 zu3] /Buddha/founder of a buddhist sect/
佛系 佛系 [fo2 xi4] /(neologism c. 2017) (coll.) chill about everything (typically used to describe young people who don't buy into aspirational society)/
佛經 佛经 [Fo2 jing1] /Buddhist texts/scripture/
佛羅倫斯 佛罗伦斯 [Fo2 luo2 lun2 si1] /Florence, city in Italy (Tw)/
佛羅倫薩 佛罗伦萨 [Fo2 luo2 lun2 sa4] /Florence, city in Italy/
佛羅里達 佛罗里达 [Fu2 luo2 li3 da2] /Florida/
佛羅里達州 佛罗里达州 [Fo2 luo2 li3 da2 zhou1] /Florida/
佛舍利 佛舍利 [Fo2 she4 li4] /ashes of cremated Buddha/
佛蒙特 佛蒙特 [Fo2 meng2 te4] /Vermont, US state/
佛蒙特州 佛蒙特州 [Fo2 meng2 te4 zhou1] /Vermont, US state/
佛蘭德 佛兰德 [Fo2 lan2 de2] /of or relating to Flemish people, language or culture/
佛蘭芒語 佛兰芒语 [Fo2 lan2 mang2 yu3] /Flemish (language)/
佛號 佛号 [fo2 hao4] /one of the many names of Buddha/
佛誕日 佛诞日 [Fo2 dan4 ri4] /Buddha's Birthday (8th day of the 4th Lunar month)/
佛語 佛语 [fo2 yu3] /Buddhist term/
佛跳牆 佛跳墙 [fo2 tiao4 qiang2] /lit. Buddha jumps over the wall, name for a Chinese dish that uses many non-vegetarian ingredients/
佛門 佛门 [Fo2 men2] /Buddhism/
佛陀 佛陀 [Fo2 tuo2] /Buddha (a person who has attained Buddhahood, or specifically Siddhartha Gautama)/
佛香閣 佛香阁 [Fo2 xiang1 ge2] /Tower of Buddhist Incense in the Summer Palace 頤和園|颐和园[Yi2 he2 yuan2], Beijing/
佛骨 佛骨 [fo2 gu3] /Buddha's bones (as a sacred relic)/
佛骨塔 佛骨塔 [fo2 gu3 ta3] /stupa (Buddhist shrine)/
佛龕 佛龛 [fo2 kan1] /niche for statue (esp. Buddhist, Christian etc)/
作 作 [zuo1] /worker/workshop/(slang) troublesome/high-maintenance (person)/
作 作 [zuo4] /to do/to grow/to write or compose/to pretend/to regard as/to feel/writings or works/
作下 作下 [zuo4 xia4] /to do/to make (usually bad connotation)/
作主 作主 [zuo4 zhu3] /to decide/to make decisions/to take responsibility (for deciding)/to be in charge/to give sb justice/
作亂 作乱 [zuo4 luan4] /to start a rebellion/to rise in revolt/
作交易 作交易 [zuo4 jiao1 yi4] /to deal/to transact/
作人 作人 [zuo4 ren2] /to conduct oneself/same as 做人/
作件 作件 [zuo4 jian4] /workpiece/
作伴 作伴 [zuo4 ban4] /to accompany/to keep sb company/
作保 作保 [zuo4 bao3] /to act as surety for sb/to be sb's guarantor/to stand bail for sb/
作假 作假 [zuo4 jia3] /to counterfeit/to falsify/to cheat/to defraud/fraudulent/to behave affectedly/
作出 作出 [zuo4 chu1] /to put out/to come up with/to make (a choice, decision, proposal, response, comment etc)/to issue (a permit, statement, explanation, apology, reassurance to the public etc)/to draw (conclusion)/to deliver (speech, judgment)/to devise (explanation)/to extract/
作別 作别 [zuo4 bie2] /to take one's leave/to bid farewell/
作勢 作势 [zuo4 shi4] /to adopt an attitude/to strike a posture/
作古 作古 [zuo4 gu3] /to die/to pass away/
作古人 作古人 [zuo4 gu3 ren2] /to die/to pass away/
作合 作合 [zuo4 he2] /to make a match/to get married/
作品 作品 [zuo4 pin3] /work (of art)/opus/CL:部[bu4],篇[pian1]/
作嘔 作呕 [zuo4 ou3] /to feel sick/to feel nauseous/to feel disgusted/
作坊 作坊 [zuo1 fang5] /workshop (of artisan)/
作壽 作寿 [zuo4 shou4] /variant of 做壽|做寿[zuo4 shou4]/
作好準備 作好准备 [zuo4 hao3 zhun3 bei4] /to prepare/to make adequate preparation/
作姦犯科 作奸犯科 [zuo4 jian1 fan4 ke1] /to flout the law/
作威作福 作威作福 [zuo4 wei1 zuo4 fu2] /tyrannical abuse (idiom); riding roughshod over people/
作孽 作孽 [zuo4 nie4] /to sin/
作客 作客 [zuo4 ke4] /to live somewhere as a visitor/to stay with sb as a guest/to sojourn/
作家 作家 [zuo4 jia1] /author/CL:個|个[ge4],位[wei4]/
作對 作对 [zuo4 dui4] /to set oneself against/to oppose/to make a pair/
作廢 作废 [zuo4 fei4] /to become invalid/to cancel/to delete/to nullify/
作弄 作弄 [zuo4 nong4] /to tease/to play tricks on/
作弊 作弊 [zuo4 bi4] /to practice fraud/to cheat/to engage in corrupt practices/
作怪 作怪 [zuo4 guai4] /(of a ghost) to make strange things happen/to act up/to act behind the scenes/to make mischief/odd/to misbehave (euphemism for having sex)/
作息 作息 [zuo4 xi1] /to work and rest/
作息時間 作息时间 [zuo4 xi1 shi2 jian1] /daily schedule/daily routine/
作息時間表 作息时间表 [zuo4 xi1 shi2 jian1 biao3] /daily schedule/work schedule/
作惡 作恶 [zuo4 e4] /to do evil/
作愛 作爱 [zuo4 ai4] /to make love/
作態 作态 [zuo4 tai4] /to put on an attitude/to pose/
作戰 作战 [zuo4 zhan4] /combat/to fight/
作戰失蹤 作战失踪 [zuo4 zhan4 shi1 zong1] /see 作戰失蹤人員|作战失踪人员[zuo4 zhan4 shi1 zong1 ren2 yuan2]/
作戰失蹤人員 作战失踪人员 [zuo4 zhan4 shi1 zong1 ren2 yuan2] /missing in action (MIA) (military)/
作手 作手 [zuo4 shou3] /writer/expert/
作揖 作揖 [zuo4 yi1] /to bow with hands held in front/
作數 作数 [zuo4 shu4] /valid/counting (as valid)/
作文 作文 [zuo4 wen2] /to write an essay/composition (student essay)/CL:篇[pian1]/
作料 作料 [zuo2 liao5] /condiments/seasoning/
作曲 作曲 [zuo4 qu3] /to compose (music)/
作曲家 作曲家 [zuo4 qu3 jia1] /composer/songwriter/
作曲者 作曲者 [zuo4 qu3 zhe3] /composer/song writer/
作東 作东 [zuo4 dong1] /to host (a dinner)/to treat/to pick up the check/
作案 作案 [zuo4 an4] /to commit a crime/
作梗 作梗 [zuo4 geng3] /to hinder/to obstruct/to create difficulties/
作業 作业 [zuo4 ye4] /school assignment/homework/work/task/operation/CL:個|个[ge4]/to operate/
作業環境 作业环境 [zuo4 ye4 huan2 jing4] /operating environment/
作業系統 作业系统 [zuo4 ye4 xi4 tong3] /operating system (Tw)/
作樂 作乐 [zuo4 le4] /to make merry/
作死 作死 [zuo4 si3] /to court disaster/also pr. [zuo1 si3]/
作法 作法 [zuo4 fa3] /course of action/method of doing sth/practice/modus operandi/
作派 作派 [zuo4 pai4] /see 做派[zuo4 pai4]/
作準 作准 [zuo4 zhun3] /to recognize/to acknowledge (as valid)/
作為 作为 [zuo4 wei2] /one's conduct/deed/activity/accomplishment/achievement/to act as/as (in the capacity of)/qua/to view as/to look upon (sth as)/to take sth to be/
作物 作物 [zuo4 wu4] /crop/
作用 作用 [zuo4 yong4] /to act on/to affect/action/function/activity/impact/result/effect/purpose/intent/to play a role/corresponds to English -ity, -ism, -ization/CL:個|个[ge4]/
作用力 作用力 [zuo4 yong4 li4] /effort/active force/applied force/
作用理論 作用理论 [zuo4 yong4 li3 lun4] /interactive theory/
作畫 作画 [zuo4 hua4] /to paint/
作痛 作痛 [zuo4 tong4] /to ache/
作祟 作祟 [zuo4 sui4] /haunted/to haunt/to cause mischief/
作秀 作秀 [zuo4 xiu4] /to show off (loanword, from English "show")/to grandstand/to perform in a stage show/
作筆記 作笔记 [zuo4 bi3 ji4] /to take notes/
作答 作答 [zuo4 da2] /to answer/to respond/
作繭 作茧 [zuo4 jian3] /to make a cocoon/
作繭自縛 作茧自缚 [zuo4 jian3 zi4 fu4] /to spin a cocoon around oneself (idiom); enmeshed in a trap of one's own devising/hoist by his own petard/
作罷 作罢 [zuo4 ba4] /to drop (subject etc)/
作者 作者 [zuo4 zhe3] /author/writer/CL:個|个[ge4]/
作者不詳 作者不详 [zuo4 zhe3 bu4 xiang2] /anonymous author/
作者未詳 作者未详 [zuo4 zhe3 wei4 xiang2] /anonymous author/
作者權 作者权 [zuo4 zhe3 quan2] /copyright/
作興 作兴 [zuo4 xing1] /maybe/possibly/there is reason to believe/
作色 作色 [zuo4 se4] /to show signs of anger/to flush with annoyance/
作誓 作誓 [zuo4 shi4] /to pledge/
作證 作证 [zuo4 zheng4] /to bear witness/to testify/
作證能力 作证能力 [zuo4 zheng4 neng2 li4] /competence/
作賊 作贼 [zuo4 zei2] /to be a thief/
作踐 作践 [zuo4 jian4] /to ill-use/to humiliate/to degrade/to ruin/also pr. [zuo2 jian4]/
作輟 作辍 [zuo4 chuo4] /now working, now stopping/
作風 作风 [zuo4 feng1] /style/style of work/way/
作風正派 作风正派 [zuo4 feng1 zheng4 pai4] /to be honest and upright/to have moral integrity/
作馬 作马 [zuo4 ma3] /trestle/carpenter's frame/
作鳥獸散 作鸟兽散 [zuo4 niao3 shou4 san4] /lit. scatter like birds and beasts (idiom)/fig. to head off in various directions/to flee helter-skelter/
佝 佝 [gou1] /see 佝僂|佝偻[gou1 lou2]/
佝 佝 [kou4] /see 佝瞀[kou4 mao4]/
佝僂 佝偻 [gou1 lou2] /stooped/crooked/
佝僂病 佝偻病 [gou1 lou2 bing4] /rickets (medicine)/
佝瞀 佝瞀 [kou4 mao4] /rickets (medicine)/
佞 佞 [ning4] /to flatter/flattery/
佟 佟 [Tong2] /surname Tong/
佟佳江 佟佳江 [Tong2 jia1 Jiang1] /Tongjia River in Manchuria, a tributary of the Yalu River 鴨綠江|鸭绿江[Ya1 lu4 Jiang1]/
你 你 [ni3] /you (informal, as opposed to courteous 您[nin2])/
你個頭 你个头 [ni3 ge5 tou2] /(coll.) (suffix) my ass!/yeah, right!/
你們 你们 [ni3 men5] /you (plural)/
你好 你好 [ni3 hao3] /hello/hi/
你媽 你妈 [ni3 ma1] /(interjection) fuck you/(intensifier) fucking/
你情我願 你情我愿 [ni3 qing2 wo3 yuan4] /to both be willing/mutual consent/
你我 你我 [ni3 wo3] /you and I/everyone/all of us (in society)/we (people in general)/
你死我活 你死我活 [ni3 si3 wo3 huo2] /lit. you die, I live (idiom); irreconcilable adversaries/two parties cannot coexist/
你爭我奪 你争我夺 [ni3 zheng1 wo3 duo2] /lit. you fight, I snatch (idiom); to compete fiercely offering no quarter/fierce rivalry/tug-of-war/
你看著辦吧 你看着办吧 [ni3 kan4 zhe5 ban4 ba5] /You figure it out for yourself./Do as you please./
你等 你等 [ni3 deng3] /you all (archaic)/see also 你們|你们[ni3 men5]/
你走你的陽關道，我過我的獨木橋 你走你的阳关道，我过我的独木桥 [ni3 zou3 ni3 de5 Yang2 guan1 Dao4 , wo3 guo4 wo3 de5 du2 mu4 qiao2] /lit. you hit the high road, I'll cross the log bridge (idiom)/fig. you go your way, I'll go mine/you do it your way, I'll do it mine/
你追我趕 你追我赶 [ni3 zhui1 wo3 gan3] /friendly one-upmanship/to try to emulate/
佡 佡 [xian1] /variant of 仙, immortal/light (as a feather)/
佢 佢 [qu2] /(Cantonese) he, she, it/
佣 佣 [yong4] /commission (for middleman)/brokerage fee/
佣金 佣金 [yong4 jin1] /commission/
佣錢 佣钱 [yong4 qian5] /commission/brokerage/
佤 佤 [wa3] /Wa, Kawa or Va ethnic group of Myanmar, south China and southeast Asia/
佤族 佤族 [Wa3 zu2] /Wa, Kawa or Va ethnic group of Myanmar, south China and southeast Asia/
佧 佧 [ka3] /ancient name for an ethnic group in China/
佧佤族 佧佤族 [Ka3 wa3 zu2] /Wa, Kawa or Va ethnic group of Myanmar, south China and southeast Asia/
佩 佩 [pei4] /to respect/to wear (belt etc)/
佩劍 佩剑 [pei4 jian4] /sword/(fencing) saber/
佩奇 佩奇 [Pei4 qi2] /Peppa, from Peppa Pig cartoon/
佩帶 佩带 [pei4 dai4] /to wear (as accessories)/carry at the waist/
佩戴 佩戴 [pei4 dai4] /to wear (as accessories)/
佩服 佩服 [pei4 fu2] /to admire/
佩洛西 佩洛西 [Pei4 luo4 xi1] /Nancy Pelosi (1940-), US Democrat politician from California, speaker of US House of Representatives 2007-2011 and 2019-/
佩環 佩环 [pei4 huan2] /ring-like jade belt pendant/
佩皮尼昂 佩皮尼昂 [Pei4 pi2 ni2 ang2] /Perpignan (city in France)/
佩蘭 佩兰 [pei4 lan2] /orchid/fragrant thoroughwort/(botany) Eupatorium fortunei/Herba Eupatorii (used in Chinese medicine)/
佩飾 佩饰 [pei4 shi4] /ornament/pendant/
佩魯賈 佩鲁贾 [Pei4 lu3 jia3] /Perugia (city in Italy)/
佪 佪 [huai2] /irresolute/to move back and forth/
佫 佫 [He4] /surname He/
佬 佬 [lao3] /male/man (Cantonese)/
佯 佯 [yang2] /to feign/to pretend/
佯狂 佯狂 [yang2 kuang2] /to feign madness/
佯裝 佯装 [yang2 zhuang1] /to pretend/to pose as/
佯言 佯言 [yang2 yan2] /to claim falsely (literary)/
佰 佰 [bai3] /hundred (banker's anti-fraud numeral)/
佱 佱 [fa3] /old variant of 法[fa3]/law/
佳 佳 [Jia1] /surname Jia/
佳 佳 [jia1] /beautiful/fine/good/
佳世客 佳世客 [Jia1 shi4 ke4] /JUSCO, Japanese chain of hypermarkets/
佳人 佳人 [jia1 ren2] /beautiful woman/
佳人才子 佳人才子 [jia1 ren2 cai2 zi3] /beautiful lady, gifted scholar (idiom)/pair of ideal lovers/
佳作 佳作 [jia1 zuo4] /masterpiece/fine piece of writing/
佳偶 佳偶 [jia1 ou3] /happily married couple/
佳冬 佳冬 [Jia1 dong1] /Chiatung township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
佳冬鄉 佳冬乡 [Jia1 dong1 xiang1] /Chiatung township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
佳境 佳境 [jia1 jing4] /the most pleasant or enjoyable stage/
佳妙 佳妙 [jia1 miao4] /wonderful/beautiful (calligraphy)/
佳得樂 佳得乐 [Jia1 de2 le4] /Gatorade (brand)/
佳期 佳期 [jia1 qi1] /wedding day/day of tryst/
佳木斯 佳木斯 [Jia1 mu4 si1] /Kiamusze or Jiamusi prefecture-level city in Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/
佳木斯大學 佳木斯大学 [Jia1 mu4 si1 Da4 xue2] /Jiamusi University (Heilongjiang)/
佳木斯市 佳木斯市 [Jia1 mu4 si1 shi4] /Kiamusze or Jiamusi prefecture-level city in Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/
佳潔士 佳洁士 [Jia1 jie2 shi4] /Crest (brand)/
佳節 佳节 [jia1 jie2] /festive day/holiday/
佳縣 佳县 [Jia1 Xian4] /Jia County in Yulin 榆林[Yu2 lin2], Shaanxi/
佳績 佳绩 [jia1 ji4] /good result/success/
佳美 佳美 [jia1 mei3] /beautiful/
佳能 佳能 [Jia1 neng2] /Canon (Japanese company)/
佳評如潮 佳评如潮 [jia1 ping2 ru2 chao2] /a hit/tremendous popularity/
佳話 佳话 [jia1 hua4] /story or deed that captures the imagination and is spread far and wide/
佳賓 佳宾 [jia1 bin1] /variant of 嘉賓|嘉宾[jia1 bin1]/
佳釀 佳酿 [jia1 niang4] /excellent wine/
佳里 佳里 [Jia1 li3] /Chiali town in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
佳里鎮 佳里镇 [Jia1 li3 zhen4] /Chiali town in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
佳餚 佳肴 [jia1 yao2] /fine food/delicacies/delicious food/
佳麗 佳丽 [jia1 li4] /beauty/
佳麗釀 佳丽酿 [Jia1 li4 niang2] /Carignan (grape type)/
佴 佴 [er4] /assistant/
併 并 [bing4] /to combine/to amalgamate/
併入 并入 [bing4 ru4] /to merge into/to incorporate in/
併吞 并吞 [bing4 tun1] /to swallow up/to annex/to merge/
併捲機 并卷机 [bing4 juan3 ji1] /ribbon lap machine/
併攏 并拢 [bing4 long3] /to draw together/to place side by side (e.g. one's fingers, two halves of a torn sheet of paper etc)/
併發 并发 [bing4 fa1] /to be complicated by/to erupt simultaneously/
併發症 并发症 [bing4 fa1 zheng4] /complications (undesired side-effect of medical procedure)/
併系群 并系群 [bing4 xi4 qun2] /paraphyletic group/also written 並系群|并系群[bing4 xi4 qun2]/
併紗 并纱 [bing4 sha1] /doubling (combining two or more lengths of yarn into a single thread)/
併購 并购 [bing4 gou4] /merger and acquisition (M and A)/acquisition/to take over/
併集 并集 [bing4 ji2] /union (symbol ∪) (set theory)/
佶 佶 [ji2] /difficult to pronounce/
佷 佷 [hen3] /to act contrary to/
佸 佸 [huo2] /meet/
佹 佹 [gui3] /almost succeed/crafty/suddenly/
佺 佺 [quan2] /immortal/
佻 佻 [tiao1] /frivolous/unsteady/delay/
佼 佼 [jiao3] /handsome/
佼佼者 佼佼者 [jiao3 jiao3 zhe3] /well-known figure/excellent (person, company etc)/
佽 佽 [Ci4] /surname Ci/
佽 佽 [ci4] /nimble/to help/
佾 佾 [yi4] /row of dancers at sacrifices/
使 使 [shi3] /to make/to cause/to enable/to use/to employ/to send/to instruct sb to do sth/envoy/messenger/
使不得 使不得 [shi3 bu5 de5] /cannot be used/must not (do sth)/unacceptable/
使人信服 使人信服 [shi3 ren2 xin4 fu2] /convincing/
使出 使出 [shi3 chu1] /to use/to exert/
使勁 使劲 [shi3 jin4] /to exert all one's strength/
使勁兒 使劲儿 [shi3 jin4 r5] /erhua variant of 使勁|使劲[shi3 jin4]/
使命 使命 [shi3 ming4] /mission/long-term task to which one devotes oneself/a calling/
使喚 使唤 [shi3 huan4] /to order sb about/to use sb/
使困擾 使困扰 [shi3 kun4 rao3] /to harass/
使團 使团 [shi3 tuan2] /diplomatic mission/
使壞 使坏 [shi3 huai4] /to play dirty tricks/to be up to mischief/
使容易 使容易 [shi3 rong2 yi4] /to facilitate/
使役 使役 [shi3 yi4] /to use (an animal or servant)/working (animal)/(beast) of burden/causative form of verbs (esp. in grammar of Japanese, Korean etc)/
使徒 使徒 [shi3 tu2] /apostle/
使徒行傳 使徒行传 [Shi3 tu2 Xing2 Zhuan4] /Acts of the Apostles (New Testament)/
使得 使得 [shi3 de5] /usable/workable/feasible/doable/to make/to cause/
使怒 使怒 [shi3 nu4] /to exasperate/
使性 使性 [shi3 xing4] /to throw a fit/to act temperamental/
使成 使成 [shi3 cheng2] /to cause/to render/
使成一體 使成一体 [shi3 cheng2 yi1 ti3] /to unify/
使滿意 使满意 [shi3 man3 yi4] /to make content/
使然 使然 [shi3 ran2] /(literary) to make it so/to dictate/
使生氣 使生气 [shi3 sheng1 qi4] /to displease/
使用 使用 [shi3 yong4] /to use/to employ/to apply/to make use of/
使用價值 使用价值 [shi3 yong4 jia4 zhi2] /usable value/
使用數量 使用数量 [shi3 yong4 shu4 liang4] /usage (i.e. extent of use)/
使用條款 使用条款 [shi3 yong4 tiao2 kuan3] /terms of use/
使用權 使用权 [shi3 yong4 quan2] /usage rights/
使用者 使用者 [shi3 yong4 zhe3] /user/
使用者中介 使用者中介 [shi3 yong4 zhe3 zhong1 jie4] /user agent/
使用量 使用量 [shi3 yong4 liang4] /volume of use/usage amount/
使盡 使尽 [shi3 jin4] /to exert all one's strength/
使眼色 使眼色 [shi3 yan3 se4] /to give sb a meaningful look/
使硬化 使硬化 [shi3 ying4 hua4] /harden/
使節 使节 [shi3 jie2] /(diplomatic) envoy/
使節團 使节团 [shi3 jie2 tuan2] /a diplomatic group/a delegation/
使習慣 使习惯 [shi3 xi2 guan4] /to accustom/
使者 使者 [shi3 zhe3] /emissary/envoy/
使耳聾 使耳聋 [shi3 er3 long2] /to deafen/
使膨脹 使膨胀 [shi3 peng2 zhang4] /to dilate/to expand/
使醉 使醉 [shi3 zui4] /to intoxicate/
使領官員 使领官员 [shi3 ling3 guan1 yuan2] /ambassador and consul/diplomat/
使領館 使领馆 [shi3 ling3 guan3] /embassy and consulate/
使館 使馆 [shi3 guan3] /consulate/diplomatic mission/
使高貴 使高贵 [shi3 gao1 gui4] /to dignify/
使麻痺 使麻痹 [shi3 ma2 bi4] /to paralyze/
侀 侀 [xing2] /shape/statute/
侁 侁 [shen1] /large crowd/
侂 侂 [tuo1] /to commission/to entrust to/to depute/to request/to ask (sb to do sth)/
侃 侃 [kan3] /upright and honest/cheerful/to chat idly/to boast/to talk smoothly/
侃侃 侃侃 [kan3 kan3] /to possess assurance and composure/
侃侃而談 侃侃而谈 [kan3 kan3 er2 tan2] /to speak frankly with assurance/
侃價 侃价 [kan3 jia4] /to bargain/to haggle with a peddler/
侃大山 侃大山 [kan3 da4 shan1] /to chatter idly/to gossip/to boast or brag/
侃星 侃星 [kan3 xing1] /chatterbox/boaster/
侃爺 侃爷 [kan3 ye2] /big talker/
侄 侄 [zhi2] /variant of 姪|侄[zhi2]/
侅 侅 [gai1] /to give/prepared for included in/embraced in/
來 来 [lai2] /to come/to arrive/to come round/ever since/next/
來M 来M [lai2 M] /(coll.) (of women) to get one's period/
來不及 来不及 [lai2 bu5 ji2] /there's not enough time (to do sth)/it's too late (to do sth)/
來不得 来不得 [lai2 bu5 de2] /cannot allow (to be present)/cannot admit/
來世 来世 [lai2 shi4] /afterlife/next life/
來信 来信 [lai2 xin4] /incoming letter/send a letter here/
來函 来函 [lai2 han2] /incoming letter/letter from afar/same as 來信|来信[lai2 xin4]/
來到 来到 [lai2 dao4] /to come/to arrive/
來勁 来劲 [lai2 jin4] /(dialect) to be full of zeal/high-spirited/exhilarating/to stir sb up/
來勢 来势 [lai2 shi4] /momentum of sth approaching/
來去無蹤 来去无踪 [lai2 qu4 wu2 zong1] /come without a shadow, leave without a footprint (idiom); to come and leave without a trace/
來回 来回 [lai2 hui2] /to make a round trip/return journey/back and forth/to and fro/repeatedly/
來回來去 来回来去 [lai2 hui2 lai2 qu4] /repeatedly/back and forth again and again/
來回來去地 来回来去地 [lai2 hui2 lai2 qu4 de5] /backwards and forwards/
來安 来安 [Lai2 an1] /Lai'an county in Chuzhou 滁州[Chu2 zhou1], Anhui/
來安縣 来安县 [Lai2 an1 xian4] /Lai'an county in Chuzhou 滁州[Chu2 zhou1], Anhui/
來客 来客 [lai2 ke4] /guest/
來年 来年 [lai2 nian2] /next year/the coming year/
來往 来往 [lai2 wang3] /to come and go/to have dealings with/to be in relation with/
來得 来得 [lai2 de5] /to emerge (from a comparison)/to come out as/to be competent or equal to/
來得及 来得及 [lai2 de5 ji2] /there's still time/able to do sth in time/
來得容易，去得快 来得容易，去得快 [lai2 de5 rong2 yi4 , qu4 de5 kuai4] /Easy come, easy go. (idiom)/
來得早不如來得巧 来得早不如来得巧 [lai2 de5 zao3 bu4 ru2 lai2 de5 qiao3] /arriving early can't beat coming at the right time/perfect timing/
來復槍 来复枪 [lai2 fu4 qiang1] /rifle (loanword)/also written 來福槍|来福枪/
來復線 来复线 [lai2 fu4 xian4] /rifling (spiral lines on inside of gun barrel imparting spin to the bullet)/
來意 来意 [lai2 yi4] /one's purpose in coming/
來文 来文 [lai2 wen2] /received document/sent document/
來日 来日 [lai2 ri4] /future days/(literary) the next day/(old) past days/
來日方長 来日方长 [lai2 ri4 fang1 chang2] /the future is long (idiom); there will be ample time for that later/We'll cross that bridge when we get there/
來朝 来朝 [lai2 zhao1] /(literary) tomorrow (morning)/
來歷 来历 [lai2 li4] /history/antecedents/origin/
來歷不明 来历不明 [lai2 li4 bu4 ming2] /of unknown origin/
來港 来港 [lai2 Gang3] /to come to Hong Kong/
來源 来源 [lai2 yuan2] /source (of information etc)/origin/
來源於 来源于 [lai2 yuan2 yu2] /to originate in/
來潮 来潮 [lai2 chao2] /(of water) to rise/rising tide/(of women) to get one's period/
來火 来火 [lai2 huo3] /to get angry/
來火兒 来火儿 [lai2 huo3 r5] /to get angry/
來無影，去無蹤 来无影，去无踪 [lai2 wu2 ying3 , qu4 wu2 zong1] /lit. come without a shadow, leave without a footprint (idiom); to come and go without a trace/
來犯 来犯 [lai2 fan4] /to invade one's territory/
來生 来生 [lai2 sheng1] /next life/
來由 来由 [lai2 you2] /reason/cause/
來看 来看 [lai2 kan4] /to come and see/to see a topic from a certain point of view/
來硬的 来硬的 [lai2 ying4 de5] /to get tough/to use force/
來示 来示 [lai2 shi4] /(polite) your letter/
來神 来神 [lai2 shen2] /to become spirited/
來福槍 来福枪 [lai2 fu2 qiang1] /rifle (loanword)/also written 來復槍|来复枪/
來福線 来福线 [lai2 fu2 xian4] /rifling (helical grooves inside the barrel of a gun)/
來義 来义 [Lai2 yi4] /Laiyi township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
來義鄉 来义乡 [Lai2 yi4 xiang1] /Laii township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
來者不善，善者不來 来者不善，善者不来 [lai2 zhe3 bu4 shan4 , shan4 zhe3 bu4 lai2] /He who comes is surely ill-intentioned, no-one well-meaning will come (idiom)./Be careful not to trust foreigners./Beware of Greeks bearing gifts!/
來者不拒 来者不拒 [lai2 zhe3 bu4 ju4] /to refuse nobody (idiom)/all comers welcome/
來而不往非禮也 来而不往非礼也 [lai2 er2 bu4 wang3 fei1 li3 ye3] /not to reciprocate is against etiquette (classical)/to respond in kind/
來臨 来临 [lai2 lin2] /to approach/to come closer/
來自 来自 [lai2 zi4] /to come from (a place)/From: (in email header)/
來臺 来台 [lai2 Tai2] /to visit Taiwan (esp. from PRC)/
來華 来华 [lai2 Hua2] /to come to China/
來著 来着 [lai2 zhe5] /auxiliary showing sth happened in the past/
來蘇糖 来苏糖 [lai2 su1 tang2] /lyxose (type of sugar)/
來襲 来袭 [lai2 xi2] /to invade/(of a storm etc) to strike/to hit/
來訪 来访 [lai2 fang3] /to pay a visit/
來訪者 来访者 [lai2 fang3 zhe3] /visitor/(psychological counseling) client/
來講 来讲 [lai2 jiang3] /as to/considering/for/
來賓 来宾 [Lai2 bin1] /Laibin prefecture-level city in Guangxi/
來賓 来宾 [lai2 bin1] /guest/visitor/
來賓市 来宾市 [Lai2 bin1 shi4] /Laibin prefecture-level city in Guangxi/
來路 来路 [lai2 lu4] /incoming road/origin/past history/
來路不明 来路不明 [lai2 lu4 bu4 ming2] /unidentified origin/no-one knows where it comes from/of dubious background/
來蹤去跡 来踪去迹 [lai2 zong1 qu4 ji4] /the traces of a person's movements/(fig.) sb's history/the ins and out of a matter/
來電 来电 [lai2 dian4] /incoming telegram or telephone call/your telegram, telephone call, or message/to send a telegram or make a telephone call here (i.e. to the speaker)/to have instant attraction to sb/to have chemistry with sb/to come back (of electricity, after an outage)/
來電答鈴 来电答铃 [lai2 dian4 da2 ling2] /(Tw) ringback tone (heard by the originator of a telephone call)/
來電顯示 来电显示 [lai2 dian4 xian3 shi4] /caller ID/
來項 来项 [lai2 xiang5] /income/
來頭 来头 [lai2 tou2] /cause/reason/interest/influence/
來鳳 来凤 [Lai2 feng4] /Laifeng county in Enshi Tujia and Miao autonomous prefecture 恩施土家族苗族自治州[En1 shi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1], Hubei/
來鳳縣 来凤县 [Lai2 feng4 xian4] /Laifeng county in Enshi Tujia and Miao autonomous prefecture 恩施土家族苗族自治州[En1 shi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1], Hubei/
來鴻 来鸿 [lai2 hong2] /incoming letter (literary)/
來鴻去燕 来鸿去燕 [lai2 hong2 qu4 yan4] /lit. the goose comes, the swallow goes (idiom); fig. always on the move/
來龍去脈 来龙去脉 [lai2 long2 qu4 mai4] /the rise and fall of the terrain (idiom)/(fig.) the whole sequence of events/causes and effects/
侇 侇 [yi2] /(old) class/category/corpse/
侈 侈 [chi3] /extravagant/wasteful/exaggerating/
侈糜 侈糜 [chi3 mi2] /variant of 侈靡[chi3 mi2]/
侈談 侈谈 [chi3 tan2] /to prate/
侈靡 侈靡 [chi3 mi2] /wasteful/extravagant/
侉 侉 [kua3] /foreign accent/
侉子 侉子 [kua3 zi5] /person speaking with a foreign accent/
例 例 [li4] /example/precedent/rule/case/instance/
例假 例假 [li4 jia4] /legal holiday/(euphemism) menstrual leave/menstrual period/
例句 例句 [li4 ju4] /example sentence/
例外 例外 [li4 wai4] /exception/to be an exception/
例外字 例外字 [li4 wai4 zi4] /exception(s)/
例如 例如 [li4 ru2] /for example/for instance/such as/
例子 例子 [li4 zi5] /case/(for) instance/example/CL:個|个[ge4]/
例會 例会 [li4 hui4] /regular meeting/
例湯 例汤 [li4 tang1] /soup of the day/
例示 例示 [li4 shi4] /to exemplify/
例行 例行 [li4 xing2] /routine (task, procedure etc)/as usual/
例行公事 例行公事 [li4 xing2 gong1 shi4] /routine business/usual practice/mere formality/
例言 例言 [li4 yan2] /introductory remarks/
例語 例语 [li4 yu3] /example sentence/
例證 例证 [li4 zheng4] /example/case in point/
例題 例题 [li4 ti2] /problem or question solved for illustrative purposes in the classroom/practice question (used in preparation for an exam)/sample question/
侌 侌 [yin1] /old variant of 陰|阴[yin1]/
侍 侍 [shi4] /to serve/to attend upon/
侍候 侍候 [shi4 hou4] /to serve/to wait upon/
侍奉 侍奉 [shi4 feng4] /to wait upon/to serve/to attend to sb's needs/
侍女 侍女 [shi4 nu:3] /maid/
侍妾 侍妾 [shi4 qie4] /concubine/
侍弄 侍弄 [shi4 nong4] /to look after/to tend (one's crops, garden, livestock, pets etc)/to repair/
侍從 侍从 [shi4 cong2] /to serve (an important personage)/attendant/retainer/
侍從官 侍从官 [shi4 cong2 guan1] /aide-de-camp/
侍應 侍应 [shi4 ying4] /abbr. for 侍應生|侍应生[shi4 ying4 sheng1]/
侍應生 侍应生 [shi4 ying4 sheng1] /waiter/waitress/
侍立 侍立 [shi4 li4] /to stand by in attendance/
侍者 侍者 [shi4 zhe3] /attendant/waiter/
侍衛 侍卫 [shi4 wei4] /Imperial bodyguard/
侍衛官 侍卫官 [shi4 wei4 guan1] /guard/
侍郎 侍郎 [shi4 lang2] /ancient official title/assistant minister/
侏 侏 [zhu1] /dwarf/
侏儒 侏儒 [zhu1 ru2] /dwarf/pygmy/small person/midget/
侏儒倉鼠 侏儒仓鼠 [zhu1 ru2 cang1 shu3] /dwarf hamster/
侏儒症 侏儒症 [zhu1 ru2 zheng4] /pituitary dwarfism/
侏羅 侏罗 [Zhu1 luo2] /Jura mountains of eastern France and extending into Switzerland/
侏羅紀 侏罗纪 [Zhu1 luo2 ji4] /Jurassic (geological period 205-140m years ago)/
侏藍仙鶲 侏蓝仙鹟 [zhu1 lan2 xian1 weng1] /(bird species of China) pygmy blue flycatcher (Muscicapella hodgsoni)/
侐 侐 [xu4] /still/silent/
侑 侑 [you4] /(literary) to urge sb (to eat or drink)/
侔 侔 [mou2] /similar/comparable/equal/
侖 仑 [lun2] /to arrange/
侗 侗 [Dong4] /Dong (ethnic group)/
侗 侗 [dong4] /(ethnic group)/
侗 侗 [tong2] /ignorant/
侗人 侗人 [Dong4 ren2] /people of the Dong ethnic minority/
侗劇 侗剧 [Dong4 ju4] /Dong opera/
侘 侘 [cha4] /boast/despondent/
侚 侚 [xun4] /quick/variant of 殉[xun4]/
供 供 [gong1] /to provide/to supply/
供 供 [gong4] /sacrificial offering/to confess/
供不應求 供不应求 [gong1 bu4 ying4 qiu2] /supply does not meet demand/
供佛花 供佛花 [gong4 fo2 hua1] /flower offering/
供品 供品 [gong4 pin3] /offering/
供大於求 供大于求 [gong1 da4 yu2 qiu2] /supply exceeds demand/
供奉 供奉 [gong4 feng4] /to consecrate/to enshrine and worship/an offering (to one's ancestors)/a sacrifice (to a god)/
供應 供应 [gong1 ying4] /to supply/to provide/to offer/
供應品 供应品 [gong1 ying4 pin3] /supplies/
供應商 供应商 [gong1 ying4 shang1] /supplier/
供應室 供应室 [gong1 ying4 shi4] /supply room/
供應者 供应者 [gong1 ying4 zhe3] /supplier/
供應鏈 供应链 [gong1 ying1 lian4] /supply chain/
供房 供房 [gong1 fang2] /to buy a house on a mortgage/house mortgage/
供水 供水 [gong1 shui3] /to supply water/
供求 供求 [gong1 qiu2] /supply and demand (economics)/
供油系統 供油系统 [gong1 you2 xi4 tong3] /fuel supply system/lubricating system/
供熱 供热 [gong1 re4] /heating (for a building)/to supply heating/
供燃氣 供燃气 [gong1 ran2 qi4] /gas supply/
供物 供物 [gong4 wu4] /offering/
供狀 供状 [gong4 zhuang4] /written confession/
供獻 供献 [gong1 xian4] /a contribution/
供石 供石 [gong1 shi2] /scholar's rock (one of the naturally-eroded, fantastically-shaped rocks put on display indoors or in gardens in China)/
供稱 供称 [gong4 cheng1] /to make a confession (law)/
供給 供给 [gong1 ji3] /to furnish/to provide/supply (as in supply and demand)/
供職 供职 [gong4 zhi2] /to hold an office or post/
供花 供花 [gong4 hua1] /flower offering/
供血 供血 [gong1 xue4] /to donate blood/
供血者 供血者 [gong1 xue4 zhe3] /blood donor/
供詞 供词 [gong4 ci2] /confession/statement/Taiwan pr. [gong1 ci2]/
供認 供认 [gong4 ren4] /to confess/confession/
供認不諱 供认不讳 [gong4 ren4 bu4 hui4] /to make a full confession/to plead guilty/
供貨 供货 [gong1 huo4] /to supply goods/
供貨商 供货商 [gong1 huo4 shang1] /supplier/vendor/
供述 供述 [gong4 shu4] /confession/
供過於求 供过于求 [gong1 guo4 yu2 qiu2] /supply exceeds demand/
供銷 供销 [gong1 xiao1] /supply and marketing/distribution/supply and sales/
供銷商 供销商 [gong1 xiao1 shang1] /distribution business/supplier/
供電 供电 [gong1 dian4] /to supply electricity/
供需 供需 [gong1 xu1] /supply and demand/
供養 供养 [gong1 yang3] /to supply/to provide for one's elders/to support one's parents/
供養 供养 [gong4 yang3] /to make offerings (to the Gods)/
供體 供体 [gong1 ti3] /donor (chemistry, physics, medicine)/
侜 侜 [zhou1] /to conceal/to cover/
依 依 [yi1] /to depend on/to comply with or listen to sb/according to/in the light of/
依仗 依仗 [yi1 zhang4] /to count on/to rely on/
依依 依依 [yi1 yi1] /to regret leaving/reluctant to part/(onom.) young leaves stir gently in the wind/
依依不捨 依依不舍 [yi1 yi1 bu4 she3] /reluctant to part (idiom); broken-hearted at having to leave/
依偎 依偎 [yi1 wei1] /to nestle against/to snuggle up to/
依傍 依傍 [yi1 bang4] /to rely on/to depend on/to imitate (a model)/to base a work (on some model)/
依地酸二鈷 依地酸二钴 [yi1 di4 suan1 er4 gu3] /kelocyanor/
依存 依存 [yi1 cun2] /to depend on sth for existence/dependent on/
依安 依安 [Yi1 an1] /Yi'an county in Qiqihar 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
依安縣 依安县 [Yi1 An1 xian4] /Yi'an county in Qiqihar 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
依屬 依属 [yi1 shu3] /dependence/
依山傍水 依山傍水 [yi1 shan1 bang4 shui3] /mountains on one side and water on the other/
依從 依从 [yi1 cong2] /to comply with/to obey/
依循 依循 [yi1 xun2] /to follow/to comply/
依戀 依恋 [yi1 lian4] /to be fondly attached to/to not wish to part with/to cling to/
依我來看 依我来看 [yi1 wo3 lai2 kan4] /as I see it/in my opinion/
依我看 依我看 [yi1 wo3 kan4] /in my opinion/
依撒依亞 依撒依亚 [Yi1 sa1 yi1 ya4] /Isaiah (Catholic transliteration)/
依撒意亞 依撒意亚 [Yi1 sa1 yi4 ya4] /Isaiah/
依撒格 依撒格 [Yi1 sa1 ge2] /Issac (name)/
依據 依据 [yi1 ju4] /according to/basis/foundation/
依樣畫葫蘆 依样画葫芦 [yi1 yang4 hua4 hu2 lu5] /lit. to draw a gourd from the model (idiom)/fig. to copy sth mechanically without attempt at originality/
依次 依次 [yi1 ci4] /in order/in succession/
依法 依法 [yi1 fa3] /legal (proceedings)/according to law/
依法治國 依法治国 [yi1 fa3 zhi4 guo2] /to rule according to the law/
依洛瓦底 依洛瓦底 [Yi1 luo4 wa3 di3] /Irrawaddy or Ayeyarwaddy River, the main river of Myanmar (Burma)/also written 伊洛瓦底/
依然 依然 [yi1 ran2] /still/as before/
依然如故 依然如故 [yi1 ran2 ru2 gu4] /back to where we were (idiom); absolutely no improvement/Things haven't changed at all./
依然故我 依然故我 [yi1 ran2 gu4 wo3] /to be one's old self (idiom)/to be unchanged/(derog.) to be stuck in one's ways/
依照 依照 [yi1 zhao4] /according to/in light of/
依稀 依稀 [yi1 xi1] /vaguely/dimly/probably/very likely/
依舊 依旧 [yi1 jiu4] /as before/still/
依著 依着 [yi1 zhe5] /in accordance with/
依葫蘆畫瓢 依葫芦画瓢 [yi1 hu2 lu5 hua4 piao2] /lit. to draw a dipper with a gourd as one's model (idiom)/fig. to follow the existing pattern without modification/
依蘭 依兰 [Yi1 lan2] /Yilan county in Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1], Heilongjiang/
依蘭縣 依兰县 [Yi1 lan2 xian4] /Yilan county in Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1], Heilongjiang/
依親 依亲 [yi1 qin1] /(Tw) to be in the care of one's relatives/to be dependent on a relative/to draw on family connections/
依計行事 依计行事 [yi1 ji4 xing2 shi4] /to act according to plan/
依託 依托 [yi1 tuo1] /to rely on/to depend on/support/
依賴 依赖 [yi1 lai4] /to depend on/to be dependent on/
依附 依附 [yi1 fu4] /to adhere/to attach oneself to/to append/
依雲 依云 [Yi1 yun2] /Evian, mineral water company/Évian-les-Bains, resort and spa town in south-eastern France/
依靠 依靠 [yi1 kao4] /to rely on sth (for support etc)/to depend on/
依順 依顺 [yi1 shun4] /to comply/
価 価 [jia4] /Japanese variant of 價|价/
侢 侢 [dai4] /old variant of 戴[dai4]/
侮 侮 [wu3] /to insult/to ridicule/to disgrace/
侮弄 侮弄 [wu3 nong4] /to mock/to bully and insult/
侮慢 侮慢 [wu3 man4] /to humiliate/to bully/
侮罵 侮骂 [wu3 ma4] /to scold/abuse/
侮蔑 侮蔑 [wu3 mie4] /contempt/to despise/
侮辱 侮辱 [wu3 ru3] /to insult/to humiliate/dishonor/
侯 侯 [Hou2] /surname Hou/
侯 侯 [hou2] /marquis, second of the five orders of ancient Chinese nobility 五等爵位[wu3 deng3 jue2 wei4]/nobleman or high official/
侯景之亂 侯景之乱 [Hou2 Jing3 zhi1 luan4] /rebellion against Liang of the Southern Dynasties 南朝梁 in 548/
侯爵 侯爵 [hou2 jue2] /marquis/
侯賽因 侯赛因 [Hou2 sai4 yin1] /Husain or Hussein (name)/Hussein (c. 626-680), Muslim leader whose martyrdom is commemorated at Ashura/Saddam Hussein al Tikriti (1937-2006), dictator of Iraq 1979-2003/
侯門 侯门 [hou2 men2] /noble house/
侯門似海 侯门似海 [hou2 men2 si4 hai3] /lit. the gate of a noble house is like the sea/there is a wide gap between the nobility and the common people (idiom)/
侯馬 侯马 [Hou2 ma3] /Houma county level city in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
侯馬市 侯马市 [Hou2 ma3 shi4] /Houma county level city in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
侵 侵 [qin1] /to invade/to encroach/to infringe/to approach/
侵佔 侵占 [qin1 zhan4] /to invade and occupy (territory)/
侵入 侵入 [qin1 ru4] /to make (military) incursions/to invade/to intrude into/to trespass/to gain unauthorized access (computing)/
侵入家宅者 侵入家宅者 [qin1 ru4 jia1 zhai2 zhe3] /housebreaker/burglar/
侵入岩 侵入岩 [qin1 ru4 yan2] /intrusive rock/
侵入性 侵入性 [qin1 ru4 xing4] /invasive (e.g. disease or procedure)/
侵入者 侵入者 [qin1 ru4 zhe3] /intruder/invader/
侵吞 侵吞 [qin1 tun1] /to annex/to swallow (up)/to embezzle/
侵夜 侵夜 [qin1 ye4] /(literary) nightfall/night/
侵害 侵害 [qin1 hai4] /to encroach on/to infringe on/
侵徹 侵彻 [qin1 che4] /(of a projectile) to penetrate (armor etc)/
侵截 侵截 [qin1 jie2] /to hack (computer)/
侵截者 侵截者 [qin1 jie2 zhe3] /cracker (computing)/
侵擾 侵扰 [qin1 rao3] /to invade and harass/
侵晨 侵晨 [qin1 chen2] /towards dawn/
侵權 侵权 [qin1 quan2] /to infringe the rights of/to violate/infringement/
侵權行為 侵权行为 [qin1 quan2 xing2 wei2] /tort/infringement (of sb's rights)/
侵犯 侵犯 [qin1 fan4] /to infringe on/to encroach on/to violate/to assault/
侵略 侵略 [qin1 lu:e4] /to invade/invasion/
侵略戰爭 侵略战争 [qin1 lu:e4 zhan4 zheng1] /war of aggression/
侵略者 侵略者 [qin1 lu:e4 zhe3] /aggressors/invaders/
侵略軍 侵略军 [qin1 lu:e4 jun1] /invading army/
侵華 侵华 [qin1 Hua2] /to invade China (referring to 19th century imperialist powers and Japan)/
侵蝕 侵蚀 [qin1 shi2] /to erode/to corrode/
侵蝕作用 侵蚀作用 [qin1 shi2 zuo4 yong4] /erosion/
侵襲 侵袭 [qin1 xi2] /to invade/to assail/onslaught/
侵限 侵限 [qin1 xian4] /intrusion/perimeter breach/(esp.) (of a person or a foreign object) to breach the perimeter surrounding railway tracks/
侶 侣 [lu:3] /companion/
侷 局 [ju2] /narrow/
侷促 局促 [ju2 cu4] /cramped/ill at ease/
侷限 局限 [ju2 xian4] /variant of 局限[ju2 xian4]/
侷麻藥 局麻药 [ju2 ma2 yao4] /local anesthetic/
侽 侽 [nan2] /old variant of 男[nan2]/
便 便 [bian4] /plain/informal/suitable/convenient/opportune/to urinate or defecate/equivalent to 就[jiu4]: then/in that case/even if/soon afterwards/
便 便 [pian2] /see 便宜|便宜[pian2 yi5]/
便中 便中 [bian4 zhong1] /at one's convenience/when it's convenient/
便人 便人 [bian4 ren2] /sb who happens to be on hand for an errand/
便便 便便 [bian4 bian4] /to poo poo (kiddie or feminine term)/also pr. [bian3 bian3]/
便便 便便 [pian2 pian2] /obese/bulging/
便函 便函 [bian4 han2] /an informal letter sent by an organization/
便利 便利 [bian4 li4] /convenient/easy/to facilitate/
便利商店 便利商店 [bian4 li4 shang1 dian4] /convenience store (Tw)/
便利店 便利店 [bian4 li4 dian4] /convenience store/
便利性 便利性 [bian4 li4 xing4] /convenience/
便利貼 便利贴 [bian4 li4 tie1] /sticky note/
便器 便器 [bian4 qi4] /toilet/urinal/
便士 便士 [bian4 shi4] /(loanword) pence/penny/
便壺 便壶 [bian4 hu2] /bed urinal/chamber pot/
便嬛 便嬛 [pian2 xuan1] /(old) graceful/
便宜 便宜 [bian4 yi2] /convenient/
便宜 便宜 [pian2 yi5] /cheap/inexpensive/small advantages/to let sb off lightly/
便宜行事 便宜行事 [bian4 yi2 xing2 shi4] /act at one's discretion/act as one sees fit/
便宜貨 便宜货 [pian2 yi5 huo4] /a bargain/cheap goods/
便宴 便宴 [bian4 yan4] /informal dinner/
便帽 便帽 [bian4 mao4] /cap/
便急 便急 [bian4 ji2] /to need the toilet/urinary or defecatory urgency/
便所 便所 [bian4 suo3] /(dialect) toilet/privy/
便捷 便捷 [bian4 jie2] /convenient and fast/
便捷化 便捷化 [bian4 jie2 hua4] /to facilitate/to streamline/to make convenient and fast/
便攜 便携 [bian4 xie2] /portable/easy to carry/
便攜式 便携式 [bian4 xie2 shi4] /portable/
便於 便于 [bian4 yu2] /easy to/convenient for/
便是 便是 [bian4 shi4] /(emphasizes that sth is precisely or exactly as stated)/precisely/exactly/even/if/just like/in the same way as/
便服 便服 [bian4 fu2] /everyday clothes/informal dress/civilian clothes/
便桶 便桶 [bian4 tong3] /chamber pot/
便條 便条 [bian4 tiao2] /(informal) note/CL:張|张[zhang1],個|个[ge4]/
便條紙 便条纸 [bian4 tiao2 zhi3] /scrap paper/
便橋 便桥 [bian4 qiao2] /temporary bridge/
便步走 便步走 [bian4 bu4 zou3] /march at ease/route step/
便民利民 便民利民 [bian4 min2 li4 min2] /for the convenience and benefit of the people (idiom)/
便池 便池 [bian4 chi2] /urinal/
便溺 便溺 [bian4 niao4] /to urinate or defecate/urine and feces/
便當 便当 [bian4 dang1] /convenient/handy/easy/bento (a meal in a partitioned box)/lunchbox/
便盆 便盆 [bian4 pen2] /bed pan/
便秘 便秘 [bian4 mi4] /constipation/Taiwan pr. [bian4 bi4]/
便箋 便笺 [bian4 jian1] /notepaper/memo/memo pad/
便簽 便签 [bian4 qian1] /note/memo/CL:張|张[zhang1],個|个[ge4]/
便血 便血 [bian4 xie3] /having blood in one's stool/
便衣 便衣 [bian4 yi1] /civilian clothes/plain clothes/plainclothesman/
便衣警察 便衣警察 [bian4 yi1 jing3 cha2] /plain-clothed policeman/
便裝 便装 [bian4 zhuang1] /casual dress/
便覽 便览 [bian4 lan3] /brief guide/
便車 便车 [bian4 che1] /to hitchhike/
便車旅行者 便车旅行者 [bian4 che1 lu:3 xing2 zhe3] /hitch-hiker/
便道 便道 [bian4 dao4] /pavement/sidewalk/shortcut/makeshift road/
便酌 便酌 [bian4 zhuo2] /informal dinner/
便門 便门 [bian4 men2] /side door/wicket door/
便閉 便闭 [bian4 bi4] /see 便秘[bian4 mi4]/
便難 便难 [bian4 nan4] /retort with challenging questions/debate/
便鞋 便鞋 [bian4 xie2] /cloth shoes/slippers/
便飯 便饭 [bian4 fan4] /an ordinary meal/simple home cooking/
俁 俣 [yu3] /big/
係 系 [xi4] /to connect/to relate to/to tie up/to bind/to be (literary)/
係數 系数 [xi4 shu4] /coefficient/factor/modulus/ratio/
促 促 [cu4] /urgent/hurried/to urge/to promote/to urge haste/close/intimate/
促使 促使 [cu4 shi3] /to induce/to promote/to urge/to impel/to bring about/to provoke/to drive (sb to do sth)/to catalyze/to actuate/to contribute to (some development)/
促動 促动 [cu4 dong4] /to motivate/
促弦 促弦 [cu4 xian2] /to tighten the strings (of a musical instrument)/
促成 促成 [cu4 cheng2] /to facilitate/to effect/
促求 促求 [cu4 qiu2] /to urge/
促狹 促狭 [cu4 xia2] /(coll.) teasing/mischievous/
促狹鬼 促狭鬼 [cu4 xia2 gui3] /rascal/mischievous fellow/joker/
促織 促织 [cu4 zhi1] /cricket (insect)/
促聲 促声 [cu4 sheng1] /same as 入聲|入声[ru4 sheng1]/entering tone/
促膝 促膝 [cu4 xi1] /lit. knees pressed close/intimate/seated side by side/in close contact/
促膝談心 促膝谈心 [cu4 xi1 tan2 xin1] /to sit side-by-side and have a heart-to-heart talk (idiom)/
促請 促请 [cu4 qing3] /to urge/
促退 促退 [cu4 tui4] /to hinder/to prevent (forward progress)/
促進 促进 [cu4 jin4] /to promote (an idea or cause)/to advance/boost/
促銷 促销 [cu4 xiao1] /to promote sales/
俄 俄 [E2] /Russia/Russian/abbr. for 俄羅斯|俄罗斯[E2 luo2 si1]/Taiwan pr. [E4]/
俄 俄 [e2] /suddenly/very soon/
俄中 俄中 [E2 Zhong1] /Russia-China/
俄中朝 俄中朝 [E2 Zhong1 Chao2] /Russia, China and North Korea/
俄亥俄 俄亥俄 [E2 hai4 e2] /Ohio/
俄亥俄州 俄亥俄州 [E2 hai4 e2 zhou1] /Ohio/
俄備得 俄备得 [E2 bei4 de2] /Obed (son of Boaz and Ruth)/
俄克拉何馬 俄克拉何马 [E2 ke4 la1 he2 ma3] /Oklahoma, US state/
俄克拉何馬城 俄克拉何马城 [E2 ke4 la1 he2 ma3 cheng2] /Oklahoma City/
俄克拉何馬州 俄克拉何马州 [E2 ke4 la1 he2 ma3 zhou1] /Oklahoma, US state/
俄勒岡 俄勒冈 [E2 le4 gang1] /Oregon/
俄勒岡州 俄勒冈州 [E2 le4 gang1 zhou1] /Oregon/
俄國 俄国 [E2 guo2] /Russia/
俄國人 俄国人 [E2 guo2 ren2] /Russian (person)/
俄塔社 俄塔社 [E2 ta3 she4] /Information Telegraph Agency of Russia (ITAR-TASS), Russian news agency/
俄巴底亞書 俄巴底亚书 [E2 ba1 di3 ya4 shu1] /Book of Obadiah/
俄底浦斯 俄底浦斯 [E2 di3 pu3 si1] /Oedipus, legendary king of Thebes who killed his father and married his mother/
俄底浦斯情結 俄底浦斯情结 [E2 di3 pu3 si1 qing2 jie2] /Oedipus complex/
俄文 俄文 [E2 wen2] /Russian language/
俄期 俄期 [e2 qi1] /abbr. for 俄狄浦斯期[e2 di2 pu3 si1 qi1], oedipal phase/
俄爾 俄尔 [e2 er3] /see 俄而[e2 er2]/
俄狄浦斯 俄狄浦斯 [E2 di2 pu3 si1] /Oedipus, hero of tragedy by Athenian dramatist Sophocles/
俄狄浦斯期 俄狄浦斯期 [e2 di2 pu3 si1 qi1] /oedipal phase (psychology)/
俄羅斯 俄罗斯 [E2 luo2 si1] /Russia/
俄羅斯人 俄罗斯人 [E2 luo2 si1 ren2] /Russian (person)/
俄羅斯帝國 俄罗斯帝国 [E2 luo2 si1 Di4 guo2] /Russian empire (1546-1917)/
俄羅斯方塊 俄罗斯方块 [E2 luo2 si1 Fang1 kuai4] /Tetris (video game)/
俄羅斯族 俄罗斯族 [E2 luo2 si1 zu2] /Russian ethnic group (of northeast China and Xinjiang etc)/Russian nationality/Russians (of Russia)/
俄羅斯聯邦 俄罗斯联邦 [E2 luo2 si1 Lian2 bang1] /Russian Federation, RSFSR/
俄羅斯輪盤 俄罗斯轮盘 [E2 luo2 si1 lun2 pan2] /Russian roulette/
俄而 俄而 [e2 er2] /(literary) very soon/before long/
俄聯邦 俄联邦 [E2 Lian2 bang1] /Russian Federation, RSFSR/
俄語 俄语 [E2 yu3] /Russian (language)/
俄軍 俄军 [E2 jun1] /Russian army/
俄頃 俄顷 [e2 qing3] /in a moment/presently/
俅 俅 [qiu2] /ornamental cap/
俉 俉 [wu2] /see 逢俉[feng2 wu2], to come across sth scary/to have a fright/
俊 俊 [jun4] /smart/eminent/handsome/talented/
俊 俊 [zun4] /(dialectal pronunciation of 俊[jun4])/cool/neat/
俊俏 俊俏 [jun4 qiao4] /attractive and intelligent/charming/elegant/
俊傑 俊杰 [jun4 jie2] /elite/outstanding talent/genius/
俊拔 俊拔 [jun4 ba2] /outstandingly talented/
俊秀 俊秀 [jun4 xiu4] /well-favored/elegant/pretty/
俊美 俊美 [jun4 mei3] /pretty/handsome/
俊雅 俊雅 [jun4 ya3] /elegant/smart/delicate/
俎 俎 [zu3] /a stand for food at sacrifice/
俏 俏 [qiao4] /good-looking/charming/(of goods) in great demand/(coll.) to season (food)/
俏皮 俏皮 [qiao4 pi5] /smart/charming/attractive/witty/facetious/ironic/
俏皮話 俏皮话 [qiao4 pi5 hua4] /witticism/wisecrack/sarcastic remark/double entendre/
俏美 俏美 [qiao4 mei3] /charming/pretty/
俏貨 俏货 [qiao4 huo4] /goods that sell well/
俏麗 俏丽 [qiao4 li4] /handsome/pretty/
俐 俐 [li4] /clever/
俐落 俐落 [li4 luo5] /variant of 利落[li4 luo5]/
俑 俑 [yong3] /wooden figures buried with the dead/
俑坑 俑坑 [yong3 keng1] /pit with funerary figures/pit containing terracotta warriors/
俓 𠇹 [jing4] /(literary) to pass through/straight/path/
俔 伣 [qian4] /(old) like/as/
俗 俗 [su2] /custom/convention/popular/common/coarse/vulgar/secular/
俗不可耐 俗不可耐 [su2 bu4 ke3 nai4] /intolerably vulgar/
俗世 俗世 [su2 shi4] /the vulgar world (Buddhist concept)/secular world/
俗世奇人 俗世奇人 [su2 shi4 qi2 ren2] /Extraordinary people in our ordinary world, short stories by novelist Feng Jicai 馮驥才|冯骥才[Feng2 Ji4 cai2]/
俗事 俗事 [su2 shi4] /everyday routine/ordinary affairs/
俗人 俗人 [su2 ren2] /common people/laity (i.e. not priests)/
俗名 俗名 [su2 ming2] /vernacular name/lay name (of a priest)/
俗套 俗套 [su2 tao4] /conventional patterns/cliché/
俗字 俗字 [su2 zi4] /nonstandard form of a Chinese character/
俗家 俗家 [su2 jia1] /layman/layperson/original home of a monk/
俗氣 俗气 [su2 qi4] /tacky/inelegant/in poor taste/vulgar/banal/
俗濫 俗滥 [su2 lan4] /clichéd/tacky/
俗稱 俗称 [su2 cheng1] /commonly referred to as/common term/
俗話 俗话 [su2 hua4] /common saying/proverb/
俗話說 俗话说 [su2 hua4 shuo1] /as the proverb says/as they say.../
俗語 俗语 [su2 yu3] /common saying/proverb/colloquial speech/
俗諺 俗谚 [su2 yan4] /common saying/proverb/
俗諺口碑 俗谚口碑 [su2 yan4 kou3 bei1] /common sayings (idiom); widely circulated proverbs/
俗辣 俗辣 [su2 la4] /(slang) (Tw) coward/paper tiger/a nobody (from Taiwanese 卒仔, Tai-lo pr. [tsut-á])/
俗隨時變 俗随时变 [su2 sui2 shi2 bian4] /customs change with time (idiom); other times, other manners/O Tempora, O Mores!/
俗體字 俗体字 [su2 ti3 zi4] /nonstandard form of a Chinese character/
俘 俘 [fu2] /to take prisoner/prisoner of war/
俘獲 俘获 [fu2 huo4] /to capture (enemy property or personnel)/capture (physics: absorption of subatomic particle by an atom or nucleus)/
俘虜 俘虏 [fu2 lu3] /captive/
俚 俚 [Li3] /old name for the 黎[Li2] ethnic group/
俚 俚 [li3] /rustic/vulgar/unrefined/abbr. for 俚語|俚语[li3 yu3], slang/
俚語 俚语 [li3 yu3] /slang/
俚諺 俚谚 [li3 yan4] /common saying/folk proverb/
俛 俛 [mian3] /to exhort/
俛 俯 [fu3] /variant of 俯[fu3]/
俜 俜 [ping1] /to send/to let go/
保 保 [Bao3] /Bulgaria/Bulgarian/abbr. for 保加利亞|保加利亚[Bao3 jia1 li4 ya4]/
保 保 [bao3] /to defend/to protect/to keep/to guarantee/to ensure/civil administration unit in the baojia 保甲[bao3 jia3] system (old)/
保不住 保不住 [bao3 bu5 zhu4] /cannot maintain (sth)/unable to keep/more likely than not/may well/
保不定 保不定 [bao3 bu4 ding4] /more likely than not/quite possible/on the cards/
保不齊 保不齐 [bao3 bu5 qi2] /more likely than not/quite possible/on the cards/
保亭 保亭 [Bao3 ting2] /Baoting Li and Miao autonomous county, Hainan/
保亭縣 保亭县 [Bao3 ting2 xian4] /Baoting Li and Miao autonomous county, Hainan/
保亭黎族苗族自治縣 保亭黎族苗族自治县 [Bao3 ting2 Li2 zu2 Miao2 zu2 Zi4 zhi4 xian4] /Baoting Li and Miao autonomous county, Hainan/
保人 保人 [bao3 ren2] /guarantor/person paying bail/
保住 保住 [bao3 zhu4] /to preserve/to save/
保佑 保佑 [bao3 you4] /to bless and protect/blessing/
保修 保修 [bao3 xiu1] /to promise to keep sth in good repair/guarantee/warranty/
保修期 保修期 [bao3 xiu1 qi1] /guarantee period/warranty period/
保健 保健 [bao3 jian4] /health protection/health care/to maintain in good health/
保健操 保健操 [bao3 jian4 cao1] /health exercises/
保全 保全 [bao3 quan2] /to save from damage/to preserve/to maintain/to keep in good repair/(Tw) security guard/
保全員 保全员 [bao3 quan2 yuan2] /(Tw) security guard/
保八 保八 [bao3 ba1] /to maintain an 8% annual growth rate of the GDP (PRC policy)/
保准 保准 [bao3 zhun3] /to guarantee/reliable/for sure/
保利科技有限公司 保利科技有限公司 [Bao3 li4 Ke1 ji4 You3 xian4 Gong1 si1] /Poly Technologies (defense manufacturing company)/
保力龍 保力龙 [bao3 li4 long2] /polystyrene/
保加利亞 保加利亚 [Bao3 jia1 li4 ya4] /Bulgaria/
保呈 保呈 [bao3 cheng2] /document guaranteeing the words or actions of a third party (old)/
保命 保命 [bao3 ming4] /to save one's life/to survive/
保單 保单 [bao3 dan1] /guarantee slip/
保固 保固 [bao3 gu4] /to undertake to rectify any deficiencies in the quality of a building, product or service/warranty/guarantee/
保墒 保墒 [bao3 shang1] /preservation of soil moisture/
保外就醫 保外就医 [bao3 wai4 jiu4 yi1] /to release for medical treatment (of a prisoner)/
保姆 保姆 [bao3 mu3] /nanny/housekeeper/
保媒 保媒 [bao3 mei2] /to act as go-between (between prospective marriage partners etc)/
保存 保存 [bao3 cun2] /to conserve/to preserve/to keep/to save (a file etc) (computing)/
保守 保守 [bao3 shou3] /conservative/to guard/to keep/
保守主義 保守主义 [bao3 shou3 zhu3 yi4] /conservatism/
保守派 保守派 [bao3 shou3 pai4] /conservative faction/
保守黨 保守党 [bao3 shou3 dang3] /conservative political parties/
保安 保安 [bao3 an1] /to ensure public security/to ensure safety (for workers engaged in production)/public security/security guard/
保安人員 保安人员 [bao3 an1 ren2 yuan2] /security personnel/member of police force/
保安團 保安团 [bao3 an1 tuan2] /peace keeping group/
保安局局長 保安局局长 [bao3 an1 ju2 ju2 zhang3] /Secretary for Security (Hong Kong)/
保安族 保安族 [Bao3 an1 zu2] /Bao'an, also called Bonan (ethnic group)/
保安自動化 保安自动化 [bao3 an1 zi4 dong4 hua4] /security automation/
保安部隊 保安部队 [bao3 an1 bu4 dui4] /security forces/
保定 保定 [Bao3 ding4] /Baoding prefecture-level city in Hebei/
保定地區 保定地区 [Bao3 ding4 di4 qu1] /Baoding county (old name)/
保定市 保定市 [Bao3 ding4 shi4] /Baoding prefecture-level city in Hebei/
保家衛國 保家卫国 [bao3 jia1 wei4 guo2] /guard home, defend the country (idiom); national defense/
保密 保密 [bao3 mi4] /to keep sth confidential/to maintain secrecy/
保密協議 保密协议 [bao3 mi4 xie2 yi4] /non-disclosure agreement/confidentiality agreement/
保密性 保密性 [bao3 mi4 xing4] /secrecy/
保山 保山 [Bao3 shan1] /Baoshan prefecture-level city in Yunnan/
保山地區 保山地区 [Bao3 shan1 di4 qu1] /Baoshan prefecture in Yunnan/
保山市 保山市 [Bao3 shan1 shi4] /Baoshan prefecture-level city in Yunnan/
保底 保底 [bao3 di3] /to break even/to guarantee a minimum (salary etc)/
保康 保康 [Bao3 kang1] /Baokang county in Xiangfan 襄樊[Xiang1 fan2], Hubei/
保康縣 保康县 [Bao3 kang1 xian4] /Baokang county in Xiangfan 襄樊[Xiang1 fan2], Hubei/
保德 保德 [Bao3 de2] /Baode county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
保德縣 保德县 [Bao3 de2 xian4] /Baode county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
保惠師 保惠师 [bao3 hui4 shi1] /comforter/
保戶 保户 [bao3 hu4] /insurance policy holder/
保持 保持 [bao3 chi2] /to keep/to maintain/to hold/to preserve/
保持克制 保持克制 [bao3 chi2 ke4 zhi4] /to exercise restraint/
保持原貌 保持原貌 [bao3 chi2 yuan2 mao4] /to preserve the original form/
保時捷 保时捷 [Bao3 shi2 jie2] /Porsche (car company)/
保暖 保暖 [bao3 nuan3] /to stay warm/to protect against the cold/
保有 保有 [bao3 you3] /to keep/to retain/
保本 保本 [bao3 ben3] /to break even/
保殘守缺 保残守缺 [bao3 can2 shou3 que1] /conservative/to preserve the outmoded/
保母 保母 [bao3 mu3] /variant of 保姆[bao3 mu3]/
保準 保准 [bao3 zhun3] /variant of 保准[bao3 zhun3]/
保溫 保温 [bao3 wen1] /to keep hot/heat preservation/
保溫瓶 保温瓶 [bao3 wen1 ping2] /thermos/
保潔 保洁 [bao3 jie2] /sanitation/
保潔箱 保洁箱 [bao3 jie2 xiang1] /litter-bin/
保濕 保湿 [bao3 shi1] /to moisturize/moisturizing/
保爾 保尔 [Bao3 er3] /Paul (name)/
保爾森 保尔森 [Bao3 er3 sen1] /Paulson or Powellson (name)/Henry (Hank) Paulson (1946-), US banker, US Treasury Secretary 2006-2009/
保特瓶 保特瓶 [bao3 te4 ping2] /variant of 寶特瓶|宝特瓶[bao3 te4 ping2]/
保環主義 保环主义 [bao3 huan2 zhu3 yi4] /environmentalism/
保甲 保甲 [bao3 jia3] /historical communal administrative and self-defence system created during the Song Dynasty and revived during the Republican Era, in which households are grouped in jia 甲[jia3] and jia are grouped in bao 保[bao3]/
保留 保留 [bao3 liu2] /to keep/to retain/to have reservations (about sth)/to hold back (from saying sth)/to put aside for later/
保留劇目 保留剧目 [bao3 liu2 ju4 mu4] /repertory/stock (in theater)/
保留區 保留区 [bao3 liu2 qu1] /reservation (for an ethnic minority)/
保皇黨 保皇党 [bao3 huang2 dang3] /royalists/
保監會 保监会 [Bao3 Jian1 hui4] /China Insurance Regulatory Commission (CIRC), abbr. for 中國保險監督管理委員會|中国保险监督管理委员会[Zhong1 guo2 Bao3 xian3 Jian1 du1 Guan3 li3 Wei3 yuan2 hui4]/
保真度 保真度 [bao3 zhen1 du4] /fidelity/
保研 保研 [bao3 yan2] /to recommend sb for postgraduate studies/to admit for postgraduate studies without taking the entrance exam/
保祐 保祐 [bao3 you4] /to bless and protect/blessing/also written 保佑[bao3 you4]/
保稅 保税 [bao3 shui4] /bonded (goods, factory etc)/
保稅區 保税区 [bao3 shui4 qu1] /duty-free district/tariff-free zone/bonded area/
保管 保管 [bao3 guan3] /to hold in safekeeping/to have in one's care/to guarantee/certainly/surely/custodian/curator/
保管員 保管员 [bao3 guan3 yuan2] /custodian/storeroom clerk/
保羅 保罗 [Bao3 luo2] /Paul/
保育 保育 [bao3 yu4] /childcare/conservation (of the environment etc)/
保育箱 保育箱 [bao3 yu4 xiang1] /incubator (for newborns)/
保育院 保育院 [bao3 yu4 yuan4] /orphanage/nursery/
保苗 保苗 [bao3 miao2] /to protect young plants, ensuring that enough survive to produce a good crop/
保藏 保藏 [bao3 cang2] /keep in store/preserve/
保衛 保卫 [bao3 wei4] /to defend/to safeguard/
保衛祖國 保卫祖国 [bao3 wei4 zu3 guo2] /to defend one's country/
保角 保角 [bao3 jiao3] /(math.) angle-preserving/conformal/
保角對應 保角对应 [bao3 jiao3 dui4 ying4] /(math.) distance-preserving correspondence/conformal map/
保語 保语 [Bao3 yu3] /Bulgarian language/
保證 保证 [bao3 zheng4] /guarantee/to guarantee/to ensure/to safeguard/to pledge/CL:個|个[ge4]/
保證人 保证人 [bao3 zheng4 ren2] /guarantor/bailor/
保證破壞戰略 保证破坏战略 [bao3 zheng4 po4 huai4 zhan4 lu:e4] /assured destruction strategy/
保證金 保证金 [bao3 zheng4 jin1] /earnest money/cash deposit/bail/margin (in derivative trading)/
保護 保护 [bao3 hu4] /to protect/to defend/to safeguard/protection/CL:種|种[zhong3]/
保護主義 保护主义 [bao3 hu4 zhu3 yi4] /protectionism/
保護人 保护人 [bao3 hu4 ren2] /guardian/carer/patron/
保護傘 保护伞 [bao3 hu4 san3] /protective umbrella/fig. person affording protection (esp. corrupt)/
保護劑 保护剂 [bao3 hu4 ji4] /protective agent/
保護區 保护区 [bao3 hu4 qu1] /conservation district/CL:個|个[ge4],片[pian4]/
保護國 保护国 [bao3 hu4 guo2] /protectorate/
保護性 保护性 [bao3 hu4 xing4] /protective/
保護模式 保护模式 [bao3 hu4 mo2 shi4] /protected mode/
保護神 保护神 [bao3 hu4 shen2] /patron saint/guardian angel/
保護者 保护者 [bao3 hu4 zhe3] /protector/
保護色 保护色 [bao3 hu4 se4] /protective coloration/camouflage/
保費 保费 [bao3 fei4] /insurance premium/
保質期 保质期 [bao3 zhi4 qi1] /date of use (on foodstuffs)/best before date/
保送 保送 [bao3 song4] /to recommend (for admission to school)/
保釋 保释 [bao3 shi4] /to release on bail/to bail/
保重 保重 [bao3 zhong4] /to take care of oneself/
保鏢 保镖 [bao3 biao1] /bodyguard/
保鑣 保镳 [bao3 biao1] /variant of 保鏢|保镖[bao3 biao1]/
保長 保长 [bao3 chang2] /(math.) distance-preserving/isometric/
保長 保长 [bao3 zhang3] /head of a bao 保[bao3] in the baojia 保甲[bao3 jia3] system/
保長對應 保长对应 [bao3 chang2 dui4 ying4] /(math.) distance-preserving correspondence/isometry/
保障 保障 [bao3 zhang4] /to ensure/to guarantee/to safeguard/
保障監督 保障监督 [bao3 zhang4 jian1 du1] /safeguards/
保險 保险 [bao3 xian3] /insurance/to insure/safe/secure/be sure/be bound to/CL:份[fen4]/
保險單 保险单 [bao3 xian3 dan1] /insurance policy (document)/
保險套 保险套 [bao3 xian3 tao4] /condom/CL:隻|只[zhi1]/
保險槓 保险杠 [bao3 xian3 gang4] /car bumper/
保險櫃 保险柜 [bao3 xian3 gui4] /a safe/strongbox/
保險燈 保险灯 [bao3 xian3 deng1] /kerosene lamp/
保險盒 保险盒 [bao3 xian3 he2] /fuse box/
保險箱 保险箱 [bao3 xian3 xiang1] /safe deposit box/a safe/
保險絲 保险丝 [bao3 xian3 si1] /fuse wire/(electrical) fuse/
保險解開系統 保险解开系统 [bao3 xian3 jie3 kai1 xi4 tong3] /arming system/
保險費 保险费 [bao3 xian3 fei4] /insurance fee/
保靖 保靖 [Bao3 jing4] /Baojing county in Xiangxi Tujia and Miao autonomous prefecture 湘西土家族苗族自治州[Xiang1 xi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1]/
保靖縣 保靖县 [Bao3 jing4 xian4] /Baojing county in Xiangxi Tujia and Miao autonomous prefecture 湘西土家族苗族自治州[Xiang1 xi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1]/
保養 保养 [bao3 yang3] /to take good care of (or conserve) one's health/to keep in good repair/to maintain/maintenance/
保駕 保驾 [bao3 jia4] /(in former times) to escort the emperor (or other important personage)/(nowadays) to escort sb (usually jocular)/
保駕護航 保驾护航 [bao3 jia4 hu4 hang2] /(idiom) to safeguard (sth)/to protect (sth)/
保鮮 保鲜 [bao3 xian1] /to keep fresh/
保鮮期 保鲜期 [bao3 xian1 qi1] /shelf life/freshness date/
保鮮紙 保鲜纸 [bao3 xian1 zhi3] /plastic wrap/cling wrap/cling film/
保鮮膜 保鲜膜 [bao3 xian1 mo2] /plastic wrap/preservative film/cling film/
保麗龍 保丽龙 [bao3 li4 long2] /styrofoam/
保齡球 保龄球 [bao3 ling2 qiu2] /ten-pin bowling (loanword)/bowling ball/
俞 俞 [Yu2] /surname Yu/
俞 俞 [shu4] /variant of 腧[shu4]/
俞 俞 [yu2] /yes (used by Emperor or ruler)/OK/to accede/to assent/
俞天白 俞天白 [Yu2 Tian1 bai2] /Yu Tianbai (1937-), novelist/
俞文豹 俞文豹 [Yu2 Wen2 bao4] /Yu Wenbao (lived around 1240), prolific Song dynasty poet/
俞正聲 俞正声 [Yu2 Zheng4 sheng1] /Yu Zhengsheng (1945-), PRC politician/
俞穴 俞穴 [shu4 xue2] /acupuncture point/
俟 俟 [qi2] /see 万俟[Mo4 qi2]/
俟 俟 [si4] /(literary) to wait for/
俟候 俟候 [si4 hou4] /to wait (literary)/
俟機 俟机 [si4 ji1] /variant of 伺機|伺机[si4 ji1]/
俠 侠 [xia2] /knight-errant/brave and chivalrous/hero/heroic/
俠士 侠士 [xia2 shi4] /knight-errant/
俠客 侠客 [xia2 ke4] /chivalrous person/knight-errant/
俠氣 侠气 [xia2 qi4] /chivalry/
俠盜獵車手 侠盗猎车手 [Xia2 dao4 Lie4 che1 shou3] /Grand Theft Auto (video game series)/
俠盜飛車 侠盗飞车 [xia2 dao4 fei1 che1] /Grand Theft Auto (video game series)/
俠義 侠义 [xia2 yi4] /chivalrous/chivalry/knight-errantry/
信 信 [xin4] /letter/mail/CL:封[feng1]/to trust/to believe/to profess faith in/truthful/confidence/trust/at will/at random/
信不過 信不过 [xin4 bu4 guo4] /to distrust/to be suspicious/
信令 信令 [xin4 ling4] /signaling (engineering)/
信以為真 信以为真 [xin4 yi3 wei2 zhen1] /to take sth to be true/
信仰 信仰 [xin4 yang3] /to believe in (a religion)/firm belief/conviction/
信仰者 信仰者 [xin4 yang3 zhe3] /believer/
信件 信件 [xin4 jian4] /letter (sent by mail)/
信任 信任 [xin4 ren4] /to trust/to have confidence in/
信佛 信佛 [xin4 Fo2] /to believe in Buddhism/
信使 信使 [xin4 shi3] /messenger/courier/
信使核糖核酸 信使核糖核酸 [xin4 shi3 he2 tang2 he2 suan1] /messenger RNA, mRNA/
信函 信函 [xin4 han2] /letter/piece of correspondence (incl. email)/
信口 信口 [xin4 kou3] /to blurt sth out/to open one's mouth without thinking/
信口胡說 信口胡说 [xin4 kou3 hu2 shuo1] /to speak without thinking/to blurt sth out/
信口開合 信口开合 [xin4 kou3 kai1 he2] /variant of 信口開河|信口开河[xin4 kou3 kai1 he2]/
信口開河 信口开河 [xin4 kou3 kai1 he2] /to speak without thinking (idiom)/to blurt sth out/
信口雌黃 信口雌黄 [xin4 kou3 ci2 huang2] /to speak off the cuff/to casually opine/
信噪比 信噪比 [xin4 zao4 bi3] /signal-to-noise ratio/
信報 信报 [xin4 bao4] /abbr. for 信報財經新聞|信报财经新闻, Hong Kong Economic Journal/
信報財經新聞 信报财经新闻 [xin4 bao4 cai2 jing1 xin1 wen2] /Hong Kong Economic Journal/
信天游 信天游 [xin4 tian1 you2] /a style of folk music of Shaanxi/
信天翁 信天翁 [xin4 tian1 weng1] /albatross (family Diomedeidae)/
信奉 信奉 [xin4 feng4] /belief/to believe (in sth)/
信孚中外 信孚中外 [xin4 fu2 zhong1 wai4] /to be trusted both at home and abroad (idiom)/
信守 信守 [xin4 shou3] /to abide by/to keep (promises etc)/
信宜 信宜 [Xin4 yi2] /Xinyi county level city in Maoming 茂名, Guangdong/
信宜市 信宜市 [Xin4 yi2 shi4] /Xinyi county level city in Maoming 茂名, Guangdong/
信宿 信宿 [xin4 su4] /(ancient) to lodge for two nights/
信實 信实 [xin4 shi2] /trustworthy/reliable/to believe something to be true/
信封 信封 [xin4 feng1] /envelope/CL:個|个[ge4]/
信州 信州 [Xin4 zhou1] /Xinzhou district of Shangrao prefecture level city 上饒市|上饶市, Jiangxi/
信州區 信州区 [Xin4 zhou1 qu1] /Xinzhou district of Shangrao prefecture level city 上饒市|上饶市, Jiangxi/
信差 信差 [xin4 chai1] /messenger/
信徒 信徒 [xin4 tu2] /believer/
信得過 信得过 [xin4 de5 guo4] /trustworthy/reliable/
信從 信从 [xin4 cong2] /to trust and obey/
信德省 信德省 [Xin4 de2 sheng3] /Sindh province of Pakistan/
信心 信心 [xin4 xin1] /confidence/faith (in sb or sth)/CL:個|个[ge4]/
信心百倍 信心百倍 [xin4 xin1 bai3 bei4] /brimming with confidence (idiom)/
信念 信念 [xin4 nian4] /faith/belief/conviction/
信息 信息 [xin4 xi1] /information/news/message/
信息化 信息化 [xin4 xi1 hua4] /informatization (the Information Age analog of industrialization)/
信息圖 信息图 [xin4 xi1 tu2] /infographic/
信息圖形 信息图形 [xin4 xi1 tu2 xing2] /infographic/
信息學 信息学 [xin4 xi1 xue2] /information science/
信息技術 信息技术 [xin4 xi1 ji4 shu4] /information technology/IT/
信息時代 信息时代 [xin4 xi1 shi2 dai4] /information age/
信息管理 信息管理 [xin4 xi1 guan3 li3] /information management/
信息系統 信息系统 [xin4 xi1 xi4 tong3] /information system/
信息素 信息素 [xin4 xi1 su4] /pheromone/
信息繭房 信息茧房 [xin4 xi1 jian3 fang2] /(Internet) echo chamber/filter bubble/
信息與通訊技術 信息与通讯技术 [xin4 xi1 yu3 tong1 xun4 ji4 shu4] /information and communication technology, ICT/
信息論 信息论 [xin4 xi1 lun4] /information theory/
信息靈通 信息灵通 [xin4 xi5 ling2 tong1] /see 消息靈通|消息灵通[xiao1 xi5 ling2 tong1]/
信意 信意 [xin4 yi4] /at will/arbitrarily/just as one feels like/
信手 信手 [xin4 shou3] /casually/in passing/
信教 信教 [xin4 jiao4] /religious belief/to practice a faith/to be religious/
信服 信服 [xin4 fu2] /to have faith in/to believe in/to have confidence in/to respect/
信札 信札 [xin4 zha2] /letter/
信條 信条 [xin4 tiao2] /creed/article of faith/
信標 信标 [xin4 biao1] /a signal/
信步 信步 [xin4 bu4] /to stroll/to saunter/
信然 信然 [xin4 ran2] /indeed/really/
信物 信物 [xin4 wu4] /keepsake/token/
信用 信用 [xin4 yong4] /to trust/credit (commerce)/trustworthiness/creditworthiness/
信用卡 信用卡 [xin4 yong4 ka3] /credit card/
信用危機 信用危机 [xin4 yong4 wei1 ji1] /credit crisis/
信用社 信用社 [xin4 yong4 she4] /credit union/
信用等級 信用等级 [xin4 yong4 deng3 ji2] /credit level/
信用觀察 信用观察 [xin4 yong4 guan1 cha2] /credit watch/
信用評等 信用评等 [xin4 yong4 ping2 deng3] /credit rating/
信用評級 信用评级 [xin4 yong4 ping2 ji2] /credit rating/
信用證 信用证 [xin4 yong4 zheng4] /letter of credit/
信用證券 信用证券 [xin4 yong4 zheng4 quan4] /instrument of credit/letter of credit/see also 信用證|信用证[xin4 yong4 zheng4]/CL:張|张[zhang1]/
信用額 信用额 [xin4 yong4 e2] /credit limit/
信用風險 信用风险 [xin4 yong4 feng1 xian3] /credit risk/
信眾 信众 [xin4 zhong4] /believers/worshippers/
信神者 信神者 [xin4 shen2 zhe3] /a believer/
信筆 信笔 [xin4 bi3] /to write freely/to express oneself as one pleases/
信筒 信筒 [xin4 tong3] /mailbox/postbox/
信箋 信笺 [xin4 jian1] /letter/letter paper/
信管 信管 [xin4 guan3] /a fuse (for explosive charge)/detonator/
信箱 信箱 [xin4 xiang1] /mailbox/post office box/
信紙 信纸 [xin4 zhi3] /letter paper/writing paper/
信經 信经 [xin4 jing1] /Credo (section of Catholic mass)/
信義 信义 [Xin4 yi4] /Xinyi or Hsinyi district of Taipei City 臺北市|台北市[Tai2 bei3 shi4], Taiwan/Xinyi or Hsini district of Keelung City 基隆市[Ji1 long2 shi4], Taiwan/Xinyi or Hsini township in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
信義 信义 [xin4 yi4] /good faith/honor/trust and justice/
信義區 信义区 [Xin4 yi4 qu1] /Xinyi or Hsinyi district of Taipei City 臺北市|台北市[Tai2 bei3 shi4], Taiwan/Hsini district of Keelung City 基隆市[Ji1 long2 shi4], Taiwan/
信義鄉 信义乡 [Xin4 yi4 xiang1] /Xinyi or Hsini township in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
信號 信号 [xin4 hao4] /signal/
信號燈 信号灯 [xin4 hao4 deng1] /signal light/car indicator/
信號臺 信号台 [xin4 hao4 tai2] /signal station/
信號處理 信号处理 [xin4 hao4 chu3 li3] /signal processing/
信託 信托 [xin4 tuo1] /to entrust/trust bond (finance)/
信訪 信访 [xin4 fang3] /complaint letter/petition letter/see also 上訪|上访[shang4 fang3]/
信誓旦旦 信誓旦旦 [xin4 shi4 dan4 dan4] /to make a solemn vow/
信譽 信誉 [xin4 yu4] /prestige/distinction/reputation/trust/
信豐 信丰 [Xin4 feng1] /Xinfeng county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
信豐縣 信丰县 [Xin4 feng1 xian4] /Xinfeng county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
信貸 信贷 [xin4 dai4] /credit/borrowed money/
信貸危機 信贷危机 [xin4 dai4 wei1 ji1] /credit crisis/see also 次貸危機|次贷危机[ci4 dai4 wei1 ji1]/
信貸衍生產品 信贷衍生产品 [xin4 dai4 yan3 sheng1 chan3 pin3] /credit derivative (in finance)/
信貸違約掉期 信贷违约掉期 [xin4 dai4 wei2 yue1 diao4 qi1] /credit default swap (finance)/
信賴 信赖 [xin4 lai4] /to trust/to have confidence in/to have faith in/to rely on/
信賴區間 信赖区间 [xin4 lai4 qu1 jian1] /confidence interval (statistics)/
信道 信道 [xin4 dao4] /(telecommunications) channel/(in Confucian texts) to believe in the principles of wisdom and follow them/
信陽 信阳 [Xin4 yang2] /Xinyang prefecture level city in Henan/
信陽地區 信阳地区 [Xin4 yang2 di4 qu1] /Xinyang prefecture in Henan/
信陽市 信阳市 [Xin4 yang2 Shi4] /Xinyang prefecture level city in Henan/
信靠 信靠 [xin4 kao4] /trust/
信風 信风 [xin4 feng1] /trade wind/
信鴿 信鸽 [xin4 ge1] /homing pigeon/carrier pigeon/
俤 俤 [di4] /variant of 弟[di4]/
修 修 [Xiu1] /surname Xiu/
修 修 [xiu1] /to decorate/to embellish/to repair/to build/to write/to cultivate/to study/to take (a class)/
修例 修例 [xiu1 li4] /to amend an ordinance (abbr. for 修改條例|修改条例[xiu1 gai3 tiao2 li4])/
修剪 修剪 [xiu1 jian3] /to prune/to trim/
修圖 修图 [xiu1 tu2] /to retouch images/image retouching/
修士 修士 [xiu1 shi4] /member of religious order/frater/
修女 修女 [xiu1 nu:3] /nun or sister (of the Roman Catholic or Greek Orthodox churches)/
修好 修好 [xiu1 hao3] /to repair (sth broken)/to restore (sth damaged)/to establish friendly relations with/(literary) to do meritorious deeds/
修建 修建 [xiu1 jian4] /to build/to construct/
修復 修复 [xiu1 fu4] /to restore/to renovate/restoration/(computing) to fix (a bug)/
修心養性 修心养性 [xiu1 xin1 yang3 xing4] /to cultivate the heart and nurture the character (idiom); to improve oneself by meditation/
修憲 修宪 [xiu1 xian4] /to amend the constitution/
修成正果 修成正果 [xiu1 cheng2 zheng4 guo3] /to achieve Buddhahood through one's efforts and insight/to obtain a positive outcome after sustained efforts/to come to fruition/
修手 修手 [xiu1 shou3] /manicure/
修指甲 修指甲 [xiu1 zhi3 jia5] /manicure/
修撰 修撰 [xiu1 zhuan4] /to compile/to compose/
修改 修改 [xiu1 gai3] /to amend/to alter/to modify/
修改稿 修改稿 [xiu1 gai3 gao3] /revised draft/new version (of a document)/
修整 修整 [xiu1 zheng3] /to spruce up/to renovate/to tend (a garden)/to groom (one's hair)/to finish (a rough surface)/to trim (a lawn)/to touch up (a photo)/
修文 修文 [Xiu1 Wen2] /Xiuwen county in Guiyang 貴陽|贵阳[Gui4 yang2], Guizhou/
修文縣 修文县 [Xiu1 Wen2 xian4] /Xiuwen county in Guiyang 貴陽|贵阳[Gui4 yang2], Guizhou/
修昔底德 修昔底德 [Xiu1 xi1 di3 de2] /Thucydides (c. 455 - c. 400 BC), Greek historian, author of the History of the Peloponnesian War/
修昔底德陷阱 修昔底德陷阱 [Xiu1 xi1 di3 de2 xian4 jing3] /Thucydides trap (theory that war results when a dominant established power fears the rise of a rival power)/
修會 修会 [xiu1 hui4] /religious order/
修業 修业 [xiu1 ye4] /to study at school/
修正 修正 [xiu1 zheng4] /to revise/to amend/
修正主義 修正主义 [xiu1 zheng4 zhu3 yi4] /revisionism/
修正案 修正案 [xiu1 zheng4 an4] /amendment/revised draft/
修正液 修正液 [xiu1 zheng4 ye4] /correction fluid/
修武 修武 [Xiu1 wu3] /Xiuwu county in Jiaozuo 焦作[Jiao1 zuo4], Henan/
修武縣 修武县 [Xiu1 wu3 xian4] /Xiuwu county in Jiaozuo 焦作[Jiao1 zuo4], Henan/
修水 修水 [Xiu1 shui3] /Xiushui county in Jiujiang 九江, Jiangxi/
修水利 修水利 [xiu1 shui3 li4] /water conservancy/irrigation works/
修水縣 修水县 [Xiu1 shui3 xian4] /Xiushui county in Jiujiang 九江, Jiangxi/
修法 修法 [xiu1 fa3] /to amend a law/
修煉 修炼 [xiu1 lian4] /(of Taoists) to practice austerities/to practice asceticism/
修煉成仙 修炼成仙 [xiu1 lian4 cheng2 xian1] /lit. to practice austerities to become a Daoist immortal/practice makes perfect/
修理 修理 [xiu1 li3] /to repair/to fix/to prune/to trim/(coll.) to sort sb out/to fix sb/
修理廠 修理厂 [xiu1 li3 chang3] /repair shop/
修睦 修睦 [xiu1 mu4] /to cultivate friendship with neighbors/
修禊 修禊 [xiu1 xi4] /to hold a semiannual ceremony of purification/
修築 修筑 [xiu1 zhu4] /to build/
修編 修编 [xiu1 bian1] /to revise/
修練 修练 [xiu1 lian4] /to practice (an activity)/to perform/
修繕 修缮 [xiu1 shan4] /to renovate/to repair (a building)/
修羅 修罗 [xiu1 luo2] /Asura, malevolent spirits in Indian mythology/
修習 修习 [xiu1 xi2] /to study/to practice/
修腳 修脚 [xiu1 jiao3] /pedicure/
修腳師 修脚师 [xiu1 jiao3 shi1] /pedicurist/
修葺 修葺 [xiu1 qi4] /to repair/to renovate/
修行 修行 [xiu1 xing2] /to devote oneself to spiritual development (esp. Buddhism or Daoism)/to devote oneself to perfecting one's art or craft/
修行人 修行人 [xiu1 xing2 ren2] /person pursuing religious practice (Buddhism)/
修補 修补 [xiu1 bu3] /to mend/
修補匠 修补匠 [xiu1 bu3 jiang4] /tinker/
修規 修规 [xiu1 gui1] /construction plan/
修訂 修订 [xiu1 ding4] /to revise/
修訂本 修订本 [xiu1 ding4 ben3] /revised edition (of a book)/
修訂歷史 修订历史 [xiu1 ding4 li4 shi3] /revision history (of a document, web page etc)/
修訂版 修订版 [xiu1 ding4 ban3] /revised edition/revised version/
修路 修路 [xiu1 lu4] /to repair a road/
修身 修身 [xiu1 shen1] /to cultivate one's moral character/(fashion) slim-fit/body-hugging/
修車 修车 [xiu1 che1] /to repair a bike (car etc)/
修辭 修辞 [xiu1 ci2] /rhetoric/
修辭學 修辞学 [xiu1 ci2 xue2] /rhetoric/
修辭格 修辞格 [xiu1 ci2 ge2] /figure of speech/
修造 修造 [xiu1 zao4] /to build/to repair/
修造廠 修造厂 [xiu1 zao4 chang3] /repair workshop (for machinery, vehicles etc)/
修道 修道 [xiu1 dao4] /to practice Daoism/
修道士 修道士 [xiu1 dao4 shi4] /friar/frater/
修道會 修道会 [xiu1 dao4 hui4] /order (of monks)/
修道院 修道院 [xiu1 dao4 yuan4] /monastery/convent/
修長 修长 [xiu1 chang2] /slender/lanky/tall and thin/
修阻 修阻 [xiu1 zu3] /(literary) long and arduous (road)/
修院 修院 [xiu1 yuan4] /seminary (Christian college)/
修面 修面 [xiu1 mian4] /to have a shave/to enhance the appearance of the face/
修鞋匠 修鞋匠 [xiu1 xie2 jiang4] /a cobbler/
修音 修音 [xiu1 yin1] /voicing (adjustment of timbre, loudness etc of organ or other musical instrument)/
修飾 修饰 [xiu1 shi4] /to decorate/to adorn/to dress up/to polish (a written piece)/to qualify or modify (grammar)/
修飾話 修饰话 [xiu1 shi4 hua4] /modifier (grammar)/
修飾語 修饰语 [xiu1 shi4 yu3] /(grammar) modifier/qualifier/adjunct/
修養 修养 [xiu1 yang3] /accomplishment/training/self-cultivation/
修齊 修齐 [xiu1 qi2] /to touch up/to make even/
俯 俯 [fu3] /to look down/to stoop/
俯仰 俯仰 [fu3 yang3] /lowering and raising of the head/(fig.) small move/pitch (position angle)/
俯仰之間 俯仰之间 [fu3 yang3 zhi1 jian1] /in a flash/
俯仰無愧 俯仰无愧 [fu3 yang3 wu2 kui4] /to have a clear conscience/
俯伏 俯伏 [fu3 fu2] /to lie prostrate/
俯就 俯就 [fu3 jiu4] /to deign/to condescend/to yield to (entreaties)/to submit to (sb)/(polite) to deign to accept (a post)/
俯拾即是 俯拾即是 [fu3 shi2 ji2 shi4] /see 俯拾皆是[fu3 shi2 jie1 shi4]/
俯拾皆是 俯拾皆是 [fu3 shi2 jie1 shi4] /lit. so numerous that one could just bend down and pick them up (idiom)/fig. extremely common/easily available/
俯瞰 俯瞰 [fu3 kan4] /to overlook/to look down from a height/
俯瞰圖 俯瞰图 [fu3 kan4 tu2] /bird's-eye view/see also 鳥瞰圖|鸟瞰图[niao3 kan4 tu2]/
俯瞰攝影 俯瞰摄影 [fu3 kan4 she4 ying3] /crane shot/boom shot (photography)/
俯臥 俯卧 [fu3 wo4] /to lie prone/
俯臥撐 俯卧撑 [fu3 wo4 cheng1] /press-up (physical exercise)/push-up/
俯衝 俯冲 [fu3 chong1] /to dive down fast/to swoop down/
俯視 俯视 [fu3 shi4] /to overlook/to look down at/
俯身 俯身 [fu3 shen1] /to lean over/to bend over/to stoop/to bow/
俯首 俯首 [fu3 shou3] /to bend one's head/
俯首帖耳 俯首帖耳 [fu3 shou3 tie1 er3] /bowed head and ears glued (idiom); docile and obedient/at sb's beck and call/
俯首稱臣 俯首称臣 [fu3 shou3 cheng1 chen2] /to bow before (idiom)/to capitulate/
俱 俱 [ju4] /entirely/without exception/(literary) to be together/to be alike/
俱佳 俱佳 [ju4 jia1] /excellent/wonderful/
俱全 俱全 [ju4 quan2] /every kind/every variety under the sun/a complete gamut/
俱樂部 俱乐部 [ju4 le4 bu4] /club (the organisation or its premises) (loanword)/CL:個|个[ge4]/
俱舍宗 俱舍宗 [Ju4 she4 zong1] /Kusha-shū (Japanese Buddhism school)/
俲 效 [xiao4] /variant of 傚|效[xiao4]/
俳 俳 [pai2] /not serious/variety show/
俳佪 俳佪 [pai2 huai2] /variant of 徘徊[pai2 huai2]/
俳句 俳句 [pai2 ju4] /haiku/
俴 俴 [jian4] /short/shallow/thin plate/
俵 俵 [biao3] /to distribute/
俶 俶 [chu4] /to begin/
俷 俷 [fei4] /(literary) to violate (a moral code)/
俸 俸 [feng4] /salary/
俸恤 俸恤 [feng4 xu4] /payment and pension/
俸祿 俸禄 [feng4 lu4] /official's salary (in feudal times)/
俸給 俸给 [feng4 ji3] /pay/salary/
俸銀 俸银 [feng4 yin2] /official salary/
俸錢 俸钱 [feng4 qian2] /salary/
俺 俺 [an3] /I (northern dialects)/
俻 备 [bei4] /variant of 備|备[bei4]/
俾 俾 [bi3] /to cause/to enable/phonetic bi/Taiwan pr. [bi4]/
俾使 俾使 [bi3 shi3] /in order that/so that/so as to/to cause sth/
俾倪 俾倪 [bi3 ni2] /parapet/to look askance/
俾利 俾利 [bi3 li4] /to facilitate/thus making easier/
俾夜作晝 俾夜作昼 [bi3 ye4 zuo4 zhou4] /lit. to make night as day (idiom); fig. to burn the midnight oil/work especially hard/
俾斯麥 俾斯麦 [Bi3 si1 mai4] /Bismarck (name)/Otto von Bismarck (1815-1898), Prussian politician, Minister-President of Prussia 1862-1873, Chancellor of Germany 1871-1890/
俾晝作夜 俾昼作夜 [bi3 zhou4 zuo4 ye4] /to make day as night (idiom, from Book of Songs); fig. to prolong one's pleasure regardless of the hour/
俾格米 俾格米 [bi3 ge2 mi3] /Pygmy/
俾路支 俾路支 [Bi3 lu4 zhi1] /Balochi (ethnic group of Iran, Pakistan and Afghanistan)/
俾路支省 俾路支省 [Bi3 lu4 zhi1 sheng3] /Balochistan (Pakistan)/
倀 伥 [chang1] /ghost of sb devoured by a tiger who helps the tiger devour others/
倀鬼 伥鬼 [chang1 gui3] /ghost of sb devoured by a tiger who helps the tiger devour others/
倂 倂 [bing4] /variant of 併|并[bing4]/
倃 倃 [jiu4] /to malign/to slander/
倅 倅 [cui4] /auxiliary/spare/deputy/second/sub-/
倆 俩 [lia3] /two (colloquial equivalent of 兩個|两个)/both/some/
倆錢 俩钱 [lia3 qian2] /two bits/a small amount of money/
倆錢兒 俩钱儿 [lia3 qian2 r5] /erhua variant of 倆錢兒|俩钱儿[lia3 qian2 r5]/
倉 仓 [cang1] /barn/granary/storehouse/cabin/hold (in ship)/
倉促 仓促 [cang1 cu4] /all of a sudden/hurriedly/
倉儲 仓储 [cang1 chu3] /to store in a warehouse/
倉卒 仓卒 [cang1 cu4] /variant of 倉促|仓促[cang1 cu4]/
倉山 仓山 [Cang1 shan1] /Cangshan district of Fuzhou city 福州市[Fu2 zhou1 shi4], Fujian/
倉山區 仓山区 [Cang1 shan1 qu1] /Cangshan district of Fuzhou city 福州市[Fu2 zhou1 shi4], Fujian/
倉庚 仓庚 [cang1 geng1] /black-naped oriole (Oriolus chinensis)/
倉庫 仓库 [cang1 ku4] /depot/storehouse/warehouse/
倉廩 仓廪 [cang1 lin3] /(literary) granary/
倉惶 仓惶 [cang1 huang2] /variant of 倉皇|仓皇[cang1 huang2]/
倉敷 仓敷 [Cang1 fu1] /Kurashiki, city in Okayama Prefecture 岡山縣|冈山县[Gang1 shan1 xian4], Japan/
倉猝 仓猝 [cang1 cu4] /variant of 倉促|仓促[cang1 cu4]/
倉皇 仓皇 [cang1 huang2] /in a panic/flurried/
倉皇出逃 仓皇出逃 [cang1 huang2 chu1 tao2] /to run off in a great panic (idiom)/
倉皇失措 仓皇失措 [cang1 huang2 shi1 cuo4] /flustered/ruffled/disconcerted/
倉頡 仓颉 [Cang1 Jie2] /Cang Jie, legendary scribe of the Yellow Emperor and creator of Chinese writing/Cangjie input method (computing)/
倉鴞 仓鸮 [cang1 xiao1] /(bird species of China) barn owl (Tyto alba)/
倉黃 仓黄 [cang1 huang2] /variant of 倉皇|仓皇[cang1 huang2]/
倉鼠 仓鼠 [cang1 shu3] /hamster/
個 个 [ge4] /individual/this/that/size/classifier for people or objects in general/
個中 个中 [ge4 zhong1] /therein/in this/
個中人 个中人 [ge4 zhong1 ren2] /a person in the know/
個人 个人 [ge4 ren2] /individual/personal/oneself/
個人主義 个人主义 [ge4 ren2 zhu3 yi4] /individualism/
個人傷害 个人伤害 [ge4 ren2 shang1 hai4] /personal injury/
個人儲蓄 个人储蓄 [ge4 ren2 chu3 xu4] /personal savings/
個人崇拜 个人崇拜 [ge4 ren2 chong2 bai4] /personality cult/
個人數字助理 个人数字助理 [ge4 ren2 shu4 zi4 zhu4 li3] /personal digital assistant (PDA)/
個人賽 个人赛 [ge4 ren2 sai4] /individual competition/individual race/
個人防護裝備 个人防护装备 [ge4 ren2 fang2 hu4 zhuang1 bei4] /individual protective equipment/
個人隱私 个人隐私 [ge4 ren2 yin3 si1] /personal privacy/private matters/
個人電腦 个人电脑 [ge4 ren2 dian4 nao3] /personal computer/PC/
個位 个位 [ge4 wei4] /the units place (or column) in the decimal system/
個例 个例 [ge4 li4] /specific example/rare instance/
個個 个个 [ge4 ge4] /each one individually/each and every/
個兒 个儿 [ge4 r5] /size/height/stature/
個別 个别 [ge4 bie2] /individual/specific/respective/just one or two/
個子 个子 [ge4 zi5] /height/stature/build/size/
個展 个展 [ge4 zhan3] /a one-person exhibition/
個性 个性 [ge4 xing4] /individuality/personality/
個性化 个性化 [ge4 xing4 hua4] /to personalize/to customize/customization/
個把 个把 [ge4 ba3] /one or two/a couple of/
個數 个数 [ge4 shu4] /number of items or individuals/
個案 个案 [ge4 an4] /a case/an individual case/case-by-case/
個稅 个税 [ge4 shui4] /personal income tax (abbr. for 個人所得稅|个人所得税)/
個股 个股 [ge4 gu3] /share (in a listed company)/
個舊 个旧 [Ge4 jiu4] /Gejiu, county level city in Yunnan, capital of Honghe Hani and Yi autonomous county 紅河哈尼族彞族自治州|红河哈尼族彝族自治州[Hong2 he2 Ha1 ni2 zu2 Yi2 zu2 Zi4 zhi4 zhou1]/
個舊市 个旧市 [Ge4 jiu4 shi4] /Gejiu, county level city in Yunnan, capital of Honghe Hani and Yi autonomous county 紅河哈尼族彞族自治州|红河哈尼族彝族自治州[Hong2 he2 Ha1 ni2 zu2 Yi2 zu2 Zi4 zhi4 zhou1]/
個頭 个头 [ge4 tou2] /size/height/
個頭 个头 [ge5 tou2] /(coll.) (suffix) my ass!/yeah, right!/
個頭兒 个头儿 [ge4 tou2 r5] /size/height/stature/
個體 个体 [ge4 ti3] /individual/
個體戶 个体户 [ge4 ti3 hu4] /self-employed/a private firm (PRC usage)/
個體經濟學 个体经济学 [ge4 ti3 jing1 ji4 xue2] /microeconomics/
倌 倌 [guan1] /keeper of domestic animals/herdsman/(old) hired hand in certain trade/
倍 倍 [bei4] /(two, three etc) -fold/times (multiplier)/double/to increase or multiply/
倍兒 倍儿 [bei4 r5] /very/much (Beijing dialect)/
倍兒棒 倍儿棒 [bei4 r5 bang4] /(dialect) awesome/excellent/
倍塔 倍塔 [bei4 ta3] /beta (loanword)/
倍增 倍增 [bei4 zeng1] /to double/to redouble/to increase many times over/to multiply by a factor/multiplication/
倍增器 倍增器 [bei4 zeng1 qi4] /multiplier/
倍感 倍感 [bei4 gan3] /to feel even more/to be extremely (sad, lonely, delighted etc)/
倍數 倍数 [bei4 shu4] /multiple/multiplier/factor/
倍足綱 倍足纲 [bei4 zu2 gang1] /Diplopoda (zoology)/
倍足類 倍足类 [bei4 zu2 lei4] /Diplopoda (arthropod class with a pair of legs on each segment, including centipedes and millipedes)/
倍頻器 倍频器 [bei4 pin2 qi4] /frequency multiplier/
倏 倏 [shu1] /sudden/abrupt/Taiwan pr. [shu4]/
倏地 倏地 [shu1 de5] /swiftly/suddenly/
倏忽 倏忽 [shu1 hu1] /(literary) suddenly/
倏然 倏然 [shu1 ran2] /(literary) suddenly/
倐 倏 [shu1] /variant of 倏[shu1]/
們 们 [men5] /plural marker for pronouns, and nouns referring to individuals/
倒 倒 [dao3] /to fall/to collapse/to lie horizontally/to overthrow/to fail/to go bankrupt/to change (trains or buses)/to move around/to resell at a profit/
倒 倒 [dao4] /to place upside down/to invert/to pour/to throw out/to move backwards/however/actually/as a matter of fact/contrary to expectation/
倒下 倒下 [dao3 xia4] /to collapse/to topple over/
倒伏 倒伏 [dao3 fu2] /(of cereal crops) to collapse and lie flat/
倒休 倒休 [dao3 xiu1] /to shift holidays, taking a weekday off/
倒位 倒位 [dao4 wei4] /inversion/
倒倉 倒仓 [dao3 cang1] /to transfer grain from a store (e.g. to sun it)/voice breaking (of male opera singer in puberty)/
倒像 倒像 [dao4 xiang4] /inverted image/reversed image (e.g. upside down)/
倒刺 倒刺 [dao4 ci4] /barb/barbed tip (e.g. of fishhook)/
倒反 倒反 [dao4 fan3] /instead/on the contrary/contrary (to expectations)/
倒吊蠟燭 倒吊蜡烛 [dao4 diao4 la4 zhu2] /Wrightia tinctoria (flowering plant in Apocynaceae family, common names dyer's oleander or pala indigo)/
倒吸一口涼氣 倒吸一口凉气 [dao4 xi1 yi1 kou3 liang2 qi4] /to gasp (with amazement or shock etc)/to feel a chill run down one's spine/to have one's hairs stand on end/
倒嗓 倒嗓 [dao3 sang3] /(of a singer) to lose one's voice/(male opera singer's) voice change (at puberty)/
倒噍 倒噍 [dao3 jiao4] /to ruminate (of cows)/
倒嚼 倒嚼 [dao3 jiao2] /to ruminate (of cows)/
倒地 倒地 [dao3 di4] /to fall to the ground/
倒坍 倒坍 [dao3 tan1] /to collapse (of building)/
倒塌 倒塌 [dao3 ta1] /to collapse (of building)/to topple over/
倒寫 倒写 [dao4 xie3] /mirror writing/upside down writing/
倒帳 倒帐 [dao3 zhang4] /dead loan/bad debts/to refuse to pay loan/
倒帶 倒带 [dao4 dai4] /rewind (media player)/
倒序 倒序 [dao4 xu4] /reverse order/inverted order/
倒座兒 倒座儿 [dao4 zuo4 r5] /the north-facing room opposite the master's in a siheyuan 四合院[si4 he2 yuan4]/
倒弄 倒弄 [dao3 nong5] /to move (things around)/to buy and sell at a profit (derog.)/
倒彩 倒彩 [dao4 cai3] /adverse audience reaction: boos and jeers, hissing, catcalls or deliberate applause after a mistake/
倒彩聲 倒彩声 [dao4 cai3 sheng1] /jeering/booing/catcalls/
倒影 倒影 [dao4 ying3] /inverted image/reversed image (e.g. upside down)/
倒懸 倒悬 [dao4 xuan2] /lit. to hang upside down/fig. in dire straits/
倒懸之危 倒悬之危 [dao4 xuan2 zhi1 wei1] /lit. the crisis of being hanged upside down (idiom); fig. extremely critical situation/dire straits/
倒懸之急 倒悬之急 [dao4 xuan2 zhi1 ji2] /lit. the crisis of being hanged upside down (idiom); fig. extremely critical situation/dire straits/
倒懸之苦 倒悬之苦 [dao4 xuan2 zhi1 ku3] /lit. the pain of being hanged upside down (idiom); fig. extremely critical situation/dire straits/
倒戈 倒戈 [dao3 ge1] /to change sides in a war/turncoat/
倒戈卸甲 倒戈卸甲 [dao3 ge1 xie4 jia3] /to lay down arms/
倒扁 倒扁 [Dao3 bian3] /Taiwan political movement aimed at forcing the resignation of President Chen Shui-bian 陳水扁|陈水扁[Chen2 Shui3 bian3] in 2006 over corruption allegations/
倒手 倒手 [dao3 shou3] /to shift from one hand to the other/to change hands (of merchandise)/
倒打一耙 倒打一耙 [dao4 da3 yi1 pa2] /lit. to strike with a muckrake (idiom), cf Pigsy 豬八戒|猪八戒 in Journey to the West 西遊記|西游记; fig. to counterattack/to make bogus accusations (against one's victim)/
倒把 倒把 [dao3 ba3] /to play the market/to speculate (on financial markets)/to profiteer/
倒抽一口氣 倒抽一口气 [dao4 chou1 yi1 kou3 qi4] /to gasp (in surprise, dismay, fright etc)/
倒掛 倒挂 [dao4 gua4] /lit. to hang upside down/fig. topsy-turvy and inequitable, e.g. manufacturing and trading costs exceed the sale price (of some goods)/to borrow more than one can ever repay/
倒插門 倒插门 [dao4 cha1 men2] /to marry and live with the bride's family (inverting traditional Chinese expectations)/
倒換 倒换 [dao3 huan4] /to take turns/to rotate (responsibility)/
倒放 倒放 [dao4 fang4] /to turn upside down/to upend/
倒敗 倒败 [dao3 bai4] /to collapse (of building)/
倒敘 倒叙 [dao4 xu4] /to flash back/flashback (in a novel, movie etc)/
倒數 倒数 [dao4 shu3] /to count backwards (from 10 down to 0)/to count down/from the bottom (lines on a page)/from the back (rows of seats)/
倒數 倒数 [dao4 shu4] /inverse number/reciprocal (math.)/
倒斃 倒毙 [dao3 bi4] /to fall dead/
倒映 倒映 [dao4 ying4] /to reflect (producing an inverted image)/
倒春寒 倒春寒 [dao4 chun1 han2] /cold snap during the spring/
倒是 倒是 [dao4 shi5] /contrary to what one might expect/actually/contrariwise/why don't you/
倒時差 倒时差 [dao3 shi2 cha1] /to adjust to a different time zone/
倒替 倒替 [dao3 ti4] /to take turns (responsibility)/to replace/
倒果為因 倒果为因 [dao4 guo3 wei2 yin1] /to reverse cause and effect/to put the horse before the cart/
倒栽蔥 倒栽葱 [dao4 zai1 cong1] /to fall headlong/(fig.) to suffer an ignominious failure/
倒楣 倒楣 [dao3 mei2] /variant of 倒霉[dao3 mei2]/
倒槽 倒槽 [dao3 cao2] /to die out (of livestock)/
倒流 倒流 [dao4 liu2] /to flow backwards/reverse flow/
倒海翻江 倒海翻江 [dao3 hai3 fan1 jiang1] /see 翻江倒海[fan1 jiang1 dao3 hai3]/
倒灌 倒灌 [dao4 guan4] /to flow backwards (of water, because of flood, tide, wind etc)/reverse flow/to back up (sewage)/
倒灶 倒灶 [dao3 zao4] /to fall (from power)/in decline/unlucky/
倒煙 倒烟 [dao4 yan1] /to have smoke billowing from a fireplace or stove (due to a blockage in the chimney)/
倒爺 倒爷 [dao3 ye2] /(coll.) a profiteer/(business) wheeler-dealer/
倒班 倒班 [dao3 ban1] /to change shifts/to work in turns/
倒相 倒相 [dao4 xiang4] /phase reversal/phase inversion/
倒睫 倒睫 [dao4 jie2] /trichiasis (ingrown eyelashes)/
倒空 倒空 [dao4 kong1] /to empty (a bag)/to turn inside out/to turn out/
倒立 倒立 [dao4 li4] /a handstand/to turn upside down/to stand on one's head/upside down/
倒立像 倒立像 [dao4 li4 xiang4] /inverted image/reversed image (e.g. upside down)/
倒糞 倒粪 [dao4 fen4] /to turn over manure/fig. to offend others by endlessly repeating unpleasant remarks/
倒置 倒置 [dao4 zhi4] /to invert/
倒胃口 倒胃口 [dao3 wei4 kou3] /to spoil one's appetite/fig. to get fed up with sth/
倒背如流 倒背如流 [dao4 bei4 ru2 liu2] /to know by heart (so well that you can recite it backwards)/
倒背手 倒背手 [dao4 bei4 shou3] /with one's hands behind one's back/
倒背手兒 倒背手儿 [dao4 bei4 shou3 r5] /erhua variant of 倒背手[dao4 bei4 shou3]/
倒臥 倒卧 [dao3 wo4] /to lie down/to drop dead/
倒臺 倒台 [dao3 tai2] /to overthrow/downfall/to fall from power/to go bankrupt/
倒苦水 倒苦水 [dao4 ku3 shui3] /to pour out one's grievances/
倒茬 倒茬 [dao3 cha2] /rotation of crops/
倒著 倒着 [dao4 zhe5] /backwards/in reverse/upside down/
倒蛋 倒蛋 [dao3 dan4] /mischief/to make trouble/
倒血霉 倒血霉 [dao3 xue4 mei2] /to have rotten luck (stronger version of 倒霉[dao3 mei2])/
倒行逆施 倒行逆施 [dao4 xing2 ni4 shi1] /to go against the tide (idiom); to do things all wrong/to try to turn back history/a perverse way of doing things/
倒裝 倒装 [dao4 zhuang1] /inversion (rhetoric device of inverting the word order for heightened effect)/anastrophe/
倒裝句 倒装句 [dao4 zhuang1 ju4] /inversion (rhetoric device of inverting the word order for heightened effect)/anastrophe/
倒計時 倒计时 [dao4 ji4 shi2] /to count down/countdown/
倒買倒賣 倒买倒卖 [dao3 mai3 dao3 mai4] /to buy and sell at a profit/to speculate/
倒貼 倒贴 [dao4 tie1] /to lose money instead of being paid (i.e. sb should pay me, but is actually taking my money)/
倒賠 倒赔 [dao4 pei2] /to sustain loss in trade/
倒賣 倒卖 [dao3 mai4] /to resell at a profit/to speculate/
倒賬 倒账 [dao3 zhang4] /unrecoverable debt/bad debt/to evade debt/
倒車 倒车 [dao3 che1] /to change buses, trains etc/
倒車 倒车 [dao4 che1] /to reverse (a vehicle)/to drive backwards/
倒車擋 倒车挡 [dao4 che1 dang3] /reverse gear/
倒轉 倒转 [dao4 zhuan3] /to make an about-turn/to reverse one's direction, policy, sequence etc/to turn things on their head/
倒退 倒退 [dao4 tui4] /to fall back/to go in reverse/
倒運 倒运 [dao3 yun4] /to have bad luck/
倒過兒 倒过儿 [dao4 guo4 r5] /the wrong way round (back to front, inside out etc)/
倒采 倒采 [dao4 cai3] /variant of 倒彩[dao4 cai3]/
倒鉤 倒钩 [dao4 gou1] /barb/bicycle kick, or overhead kick (football)/
倒鎖 倒锁 [dao4 suo3] /locked in (with the door locked from the outside)/
倒閉 倒闭 [dao3 bi4] /to go bankrupt/to close down/
倒開 倒开 [dao4 kai1] /to reverse a vehicle/to drive backwards/
倒陽 倒阳 [dao3 yang2] /(med.) to be impotent/
倒霉 倒霉 [dao3 mei2] /to have bad luck/to be out of luck/
倒霉蛋 倒霉蛋 [dao3 mei2 dan4] /(coll.) poor devil/unfortunate man/
倒霉蛋兒 倒霉蛋儿 [dao3 mei2 dan4 r5] /erhua variant of 倒霉蛋[dao3 mei2 dan4]/
倒頭 倒头 [dao3 tou2] /to lie down/to die/
倒騰 倒腾 [dao3 teng5] /to move/to shift/to exchange/to buy and sell/peddling/
倓 倓 [tan2] /quiet/peaceful/
倔 倔 [jue2] /crabby/tough/
倔強 倔强 [jue2 jiang4] /stubborn/obstinate/unbending/
倖 幸 [xing4] /trusted/intimate/(of the emperor) to visit/variant of 幸[xing4]/
倖存 幸存 [xing4 cun2] /to survive (a disaster)/
倖存者 幸存者 [xing4 cun2 zhe3] /survivor/
倘 倘 [chang2] /see 倘佯[chang2 yang2]/
倘 倘 [tang3] /if/supposing/in case/
倘佯 倘佯 [chang2 yang2] /variant of 徜徉[chang2 yang2]/
倘如 倘如 [tang3 ru2] /if/
倘或 倘或 [tang3 huo4] /if/supposing that/
倘然 倘然 [tang3 ran2] /if/supposing that/leisurely/
倘能如此 倘能如此 [tang3 neng2 ru2 ci3] /if it is possible (idiom)/
倘若 倘若 [tang3 ruo4] /provided that/supposing that/if/
候 候 [hou4] /to wait/to inquire after/to watch/season/climate/(old) period of five days/
候乘 候乘 [hou4 cheng2] /to wait for a train or bus/
候任 候任 [hou4 ren4] /-elect/designate/(i.e. elected or appointed but not yet installed)/
候命 候命 [hou4 ming4] /to await orders/to be on call/
候場 候场 [hou4 chang3] /(of an actor, athlete etc) to prepare to make one's entrance/to wait in the wings/
候審 候审 [hou4 shen3] /awaiting trial/
候機廳 候机厅 [hou4 ji1 ting1] /airport lounge/
候機樓 候机楼 [hou4 ji1 lou2] /airport terminal/
候缺 候缺 [hou4 que1] /waiting for a vacancy/
候蟲 候虫 [hou4 chong2] /seasonal insect (e.g. cicada)/
候補 候补 [hou4 bu3] /to wait to fill a vacancy/reserve (candidate)/alternate/substitute/
候補名單 候补名单 [hou4 bu3 ming2 dan1] /waiting list/
候診 候诊 [hou4 zhen3] /waiting to see a doctor/awaiting treatment/
候診室 候诊室 [hou4 zhen3 shi4] /waiting room (at clinic, hospital)/
候車亭 候车亭 [hou4 che1 ting2] /bus shelter/
候車室 候车室 [hou4 che1 shi4] /waiting room (for train, bus etc)/
候選 候选 [hou4 xuan3] /candidate (attributive)/
候選人 候选人 [hou4 xuan3 ren2] /candidate/CL:名[ming2]/
候風地動儀 候风地动仪 [hou4 feng1 di4 dong4 yi2] /the world's first seismograph invented by Zhang Heng 張衡|张衡[Zhang1 Heng2] in 132/
候駕 候驾 [hou4 jia4] /to await (your) gracious presence/
候鳥 候鸟 [hou4 niao3] /migratory bird/
倚 倚 [yi3] /to lean on/to rely upon/
倚仗 倚仗 [yi3 zhang4] /to lean on/to rely on/
倚天屠龍記 倚天屠龙记 [Yi3 tian1 Tu2 long2 Ji4] /Heaven Sword and Dragon Saber, wuxia (武俠|武侠[wu3 xia2], martial arts chivalry) novel by Jin Yong 金庸[Jin1 Yong1] and its screen adaptations/
倚托 倚托 [yi3 tuo1] /to rely upon/
倚欄望月 倚栏望月 [yi3 lan2 wang4 yue4] /to lean against the railings and look at the moon (idiom)/
倚託 倚托 [yi3 tuo1] /variant of 倚托[yi3 tuo1]/
倚賴 倚赖 [yi3 lai4] /to rely on/to be dependent on/
倚重 倚重 [yi3 zhong4] /to rely heavily upon/
倚靠 倚靠 [yi3 kao4] /to lean on/to rest against/to rely on/support/backing/back of a chair/
倜 倜 [ti4] /energetic/exalted/magnanimous/
倜儻 倜傥 [ti4 tang3] /elegant/casual/free and easy/
倝 倝 [gan4] /dawn (archaic)/
倞 倞 [jing4] /strong/powerful/
倞 倞 [liang4] /distant/to seek/old variant of 亮[liang4]/bright/
借 借 [jie4] /to lend/to borrow/by means of/to take (an opportunity)/
借一步 借一步 [jie4 yi1 bu4] /could I have a word with you? (in private)/
借代 借代 [jie4 dai4] /metonymy/
借以 借以 [jie4 yi3] /so as to/for the purpose of/in order to/
借位 借位 [jie4 wei4] /in arithmetic of subtraction, to borrow 10 and carry from the next place/
借住 借住 [jie4 zhu4] /to lodge/
借債 借债 [jie4 zhai4] /to borrow money/
借債人 借债人 [jie4 zhai4 ren2] /debtor/borrower/
借光 借光 [jie4 guang1] /excuse me (i.e. let me through, please)/reflected glory/to benefit from sb else's prestige/
借入方 借入方 [jie4 ru4 fang1] /borrower/debit side (of a balance sheet)/
借出 借出 [jie4 chu1] /to lend/
借刀殺人 借刀杀人 [jie4 dao1 sha1 ren2] /to lend sb a knife to kill sb/to get sb else to do one's dirty work/to attack using the strength of another (idiom)/
借助 借助 [jie4 zhu4] /to draw support from/with the help of/
借勢 借势 [jie4 shi4] /to borrow sb's authority/to seize an opportunity/
借取 借取 [jie4 qu3] /to borrow/
借口 借口 [jie4 kou3] /to use as an excuse/on the pretext/excuse/pretext/
借古喻今 借古喻今 [jie4 gu3 yu4 jin1] /to borrow the past as a model for the present/
借古諷今 借古讽今 [jie4 gu3 feng3 jin1] /to use the past to disparage the present (idiom)/
借命 借命 [jie4 ming4] /to live out a pointless existence/
借問 借问 [jie4 wen4] /(honorific) May I ask?/
借單 借单 [jie4 dan1] /receipt for a loan/written confirmation of a debt/IOU/
借單兒 借单儿 [jie4 dan1 r5] /receipt for a loan/written confirmation of a debt/IOU/
借喻 借喻 [jie4 yu4] /to use sth as a metaphor/
借契 借契 [jie4 qi4] /contract for a loan/
借字 借字 [jie4 zi4] /see 通假字[tong1 jia3 zi4]/
借字兒 借字儿 [jie4 zi4 r5] /IOU/receipt for a loan/
借宿 借宿 [jie4 su4] /to stay with sb/to ask for lodging/
借屍還魂 借尸还魂 [jie4 shi1 huan2 hun2] /lit. reincarnated in sb else's body (idiom); fig. a discarded or discredited idea returns in another guise/
借指 借指 [jie4 zhi3] /to refer to/metaphor/
借據 借据 [jie4 ju4] /receipt for a loan/
借支 借支 [jie4 zhi1] /to get an advance on one's pay/
借故 借故 [jie4 gu4] /to find an excuse/
借方 借方 [jie4 fang1] /borrower/debit side (of a balance sheet)/
借方差額 借方差额 [jie4 fang1 cha1 e2] /debit balance (accountancy)/
借書單 借书单 [jie4 shu1 dan1] /book slip/
借書證 借书证 [jie4 shu1 zheng4] /library card/
借東風 借东风 [jie4 dong1 feng1] /lit. to use the eastern wind (idiom)/fig. to use sb's help/
借條 借条 [jie4 tiao2] /receipt for a loan/IOU/
借機 借机 [jie4 ji1] /to seize the opportunity/
借款 借款 [jie4 kuan3] /to lend money/to borrow money/loan/
借款人 借款人 [jie4 kuan3 ren2] /the borrower/
借火 借火 [jie4 huo3] /to borrow a light (for a cigarette)/
借用 借用 [jie4 yong4] /to borrow sth for another use/to borrow an idea for one's own use/
借端 借端 [jie4 duan1] /to use as pretext/
借箸 借箸 [jie4 zhu4] /lit. to borrow chopsticks/to make plans for sb else/
借給 借给 [jie4 gei3] /to lend to sb/
借腹生子 借腹生子 [jie4 fu4 sheng1 zi3] /surrogate pregnancy/
借花獻佛 借花献佛 [jie4 hua1 xian4 Fo2] /lit. presenting the Buddha with borrowed flowers (idiom); fig. to win favor or influence using sb else's property/plagiarism/
借記 借记 [jie4 ji4] /to debit/
借記卡 借记卡 [jie4 ji4 ka3] /debit card/
借詞 借词 [jie4 ci2] /loanword/pretext/
借調 借调 [jie4 diao4] /to temporarily transfer (personnel)/
借譯 借译 [jie4 yi4] /loan translation/to calque/
借譯詞 借译词 [jie4 yi4 ci2] /calque/
借讀 借读 [jie4 du2] /to attend school on a temporary basis/
借貸 借贷 [jie4 dai4] /to borrow or lend money/debit and credit items on a balance sheet/
借資挹注 借资挹注 [jie4 zi1 yi4 zhu4] /to make use of sth in order to make good the deficits in sth else (idiom)/
借賬 借账 [jie4 zhang4] /to borrow money/to take a loan/
借過 借过 [jie4 guo4] /excuse me (i.e. let me through, please)/
借酒澆愁 借酒浇愁 [jie4 jiu3 jiao1 chou2] /to drown one's sorrows (in alcohol)/
借重 借重 [jie4 zhong4] /to rely on sb for support/
借錢 借钱 [jie4 qian2] /to borrow money/to lend money/
借鏡 借镜 [jie4 jing4] /(Tw) to draw on (others' experience)/to learn from (how others do things)/lesson to be learned (by observing others)/
借鑒 借鉴 [jie4 jian4] /to draw on (others' experience)/to learn from (how others do things)/lesson to be learned (by observing others)/
借閱 借阅 [jie4 yue4] /to borrow books to read/
借題發揮 借题发挥 [jie4 ti2 fa1 hui1] /to use the current topic to put over one's own ideas/to use sth as a pretext to make a fuss/
倡 倡 [chang4] /to initiate/to instigate/to introduce/to lead/
倡儀 倡仪 [chang4 yi2] /initiative/to initiate/to propose (a new course of action)/
倡始 倡始 [chang4 shi3] /to initiate/
倡導 倡导 [chang4 dao3] /to advocate/to initiate/to propose/to be a proponent of (an idea or school of thought)/
倡導者 倡导者 [chang4 dao3 zhe3] /proponent/advocate/pioneer/
倡狂 倡狂 [chang1 kuang2] /variant of 猖狂[chang1 kuang2]/
倡言 倡言 [chang4 yan2] /to propose/to put forward (an idea)/to initiate/
倡言者 倡言者 [chang4 yan2 zhe3] /proposer/
倡議 倡议 [chang4 yi4] /to suggest/to initiate/proposal/initiative/
倡議書 倡议书 [chang4 yi4 shu1] /written proposal/document outlining an initiative/
倢 倢 [jie2] /handsome/
倣 仿 [fang3] /variant of 仿[fang3]/
値 値 [zhi2] /variant of 值[zhi2]/
倥 倥 [kong1] /ignorant/blank-minded/
倥 倥 [kong3] /urgent/pressed/
倥侗 倥侗 [kong1 tong2] /ignorant/unenlightened/
倥傯 倥偬 [kong3 zong3] /pressing/urgent/poverty-stricken/destitute/
倦 倦 [juan4] /tired/
倦怠 倦怠 [juan4 dai4] /worn out/exhausted/dispirited/
倨 倨 [ju4] /haughty/arrogant/
倨傲 倨傲 [ju4 ao4] /arrogant/
倩 倩 [qian4] /pretty/winsome/to ask for sb's help/son-in-law (old)/
倩影 倩影 [qian4 ying3] /beautiful image of a woman/
倩碧 倩碧 [Qian4 bi4] /Clinique (brand)/
倩裝 倩装 [qian4 zhuang1] /elegant adornment/finely dressed up/
倪 倪 [Ni2] /surname Ni/
倪 倪 [ni2] /(literary) small child/limit/bound/extremity/to differentiate/origin/cause/
倪匡 倪匡 [Ni2 Kuang1] /Ni Kuang (1935-), Chinese novelist and screenwriter/
倪嗣沖 倪嗣冲 [Ni2 Si4 chong1] /Ni Sichong (1868-1924), general closely linked to Yuan Shikai 袁世凱|袁世凯[Yuan2 Shi4 kai3] during his unsuccessful 1915 bid for Empire/
倪柝聲 倪柝声 [Ni2 Tuo4 sheng1] /Ni Tuosheng or Watchman Nee (1903-1972), influential Chinese Christian/
倪桂珍 倪桂珍 [Ni2 Gui4 zhen1] /Ni Guizhen or Ni Kwei-Tseng (1869 - 1931), mother of Song Ailing 宋藹齡|宋蔼龄[Song4 Ai3 ling2], Song Qingling 宋慶齡|宋庆龄[Song4 Qing4 ling2] and Song Meiling 宋美齡|宋美龄[Song4 Mei3 ling2]/
倫 伦 [lun2] /human relationship/order/coherence/
倫巴 伦巴 [lun2 ba1] /rumba (loanword)/
倫常 伦常 [lun2 chang2] /proper human relationships/
倫敦 伦敦 [Lun2 dun1] /London, capital of United Kingdom/
倫敦國際金融期貨交易所 伦敦国际金融期货交易所 [Lun2 dun1 Guo2 ji4 Jin1 rong2 Qi1 huo4 Jiao1 yi4 suo3] /London International Financial Futures and Options Exchange (LIFFE)/
倫敦大學亞非學院 伦敦大学亚非学院 [Lun2 dun1 Da4 xue2 Ya4 Fei1 Xue2 yuan4] /London University School of Oriental and African Studies (SOAS)/
倫敦大學學院 伦敦大学学院 [Lun2 dun1 Da4 xue2 Xue2 yuan4] /University College, London/
倫敦證券交易所 伦敦证券交易所 [Lun2 dun1 Zheng4 quan4 Jiao1 yi4 suo3] /London Stock Exchange (LSE)/
倫理 伦理 [lun2 li3] /ethics/
倫理學 伦理学 [lun2 li3 xue2] /ethics/
倫琴 伦琴 [Lun2 qin2] /Wilhelm Conrad Röntgen (1845-1923), German mechanical engineer/
倫琴射線 伦琴射线 [lun2 qin2 she4 xian4] /X-ray/Röntgen or Roentgen ray/
倬 倬 [zhuo1] /noticeable/large/clear/distinct/Taiwan pr. [zhuo2]/
倭 倭 [wo1] /dwarf/Japanese (derog.) (old)/
倭人 倭人 [wo1 ren2] /dwarf/Japanese (derog.) (old)/
倭寇 倭寇 [Wo1 kou4] /Japanese pirates (in 16th and 17th century)/
倭瓜 倭瓜 [wo1 gua1] /(dialect) pumpkin/
倭軍 倭军 [wo1 jun1] /Japanese army (derog.) (old)/
倭馬亞王朝 倭马亚王朝 [Wo1 ma3 ya4 Wang2 chao2] /Umayyad Empire (661-750, in Iberia -1031), successor of the Rashidun caliphate/
倭黑猩猩 倭黑猩猩 [wo1 hei1 xing1 xing5] /bonobo/pygmy chimpanzee/
倮 倮 [luo3] /variant of 裸[luo3]/
倵 倵 [wu3] /(used in given names)/
倶 倶 [ju4] /variant of 俱[ju4]/variant of 具[ju4]/
倷 倷 [nai3] /you (dialect)/
倸 睬 [cai3] /variant of 睬[cai3]/
倹 倹 [jian3] /Japanese variant of 儉|俭[jian3]/
倻 倻 [ye1] /phonetic ya used in Korean names/variant of 伽[jia1]/
值 值 [zhi2] /value/(to be) worth/to happen to/to be on duty/
值勤 值勤 [zhi2 qin2] /variant of 執勤|执勤[zhi2 qin2]/
值域 值域 [zhi2 yu4] /image (or range) of a function (math.)/
值夜 值夜 [zhi2 ye4] /on night duty/
值守 值守 [zhi2 shou3] /(of a security guard etc) to be on duty, keeping an eye on things/to keep watch/
值宿 值宿 [zhi2 su4] /on night duty/
值得 值得 [zhi2 de5] /to be worth/to deserve/
值得一提 值得一提 [zhi2 de5 yi1 ti2] /to be worth mentioning/
值得信賴 值得信赖 [zhi2 de5 xin4 lai4] /trustworthy/
值得品味 值得品味 [zhi2 de5 pin3 wei4] /worth tasting/you should try it/
值得敬佩 值得敬佩 [zhi2 de5 jing4 pei4] /deserving/worthy of respect/estimable/
值得注意 值得注意 [zhi2 de5 zhu4 yi4] /notable/noteworthy/merit attention/
值得稱讚 值得称赞 [zhi2 de5 cheng1 zan4] /commendable/
值日 值日 [zhi2 ri4] /on day duty/
值日生 值日生 [zhi2 ri4 sheng1] /student on duty/prefect/
值星 值星 [zhi2 xing1] /(of army officers) to be on duty for the week/
值機 值机 [zhi2 ji1] /(airline) check-in/to check in/
值此 值此 [zhi2 ci3] /on this (occasion)/at this time when .../on this occasion/
值班 值班 [zhi2 ban1] /to work a shift/on duty/
值遇 值遇 [zhi2 yu4] /to meet with/to bump into/
值錢 值钱 [zhi2 qian2] /valuable/costly/expensive/
倽 倽 [sha2] /old variant of 啥[sha2]/
偁 偁 [cheng1] /variant of 稱|称[cheng1]/
偃 偃 [Yan3] /surname Yan/
偃 偃 [yan3] /to lie supine/to stop/to fall down/
偃師 偃师 [Yan3 shi1] /Yanshi county level city in Luoyang 洛陽|洛阳[Luo4 yang2], Henan/
偃師市 偃师市 [Yan3 shi1 shi4] /Yanshi county level city in Luoyang 洛陽|洛阳, Henan/
偃旗息鼓 偃旗息鼓 [yan3 qi2 xi1 gu3] /lit. lay down the flag and still the drums (idiom); fig. to cease/to give in/
假 假 [gei1] /see 假掰[gei1 bai1]/
假 假 [jia3] /fake/false/artificial/to borrow/if/suppose/
假 假 [jia4] /vacation/
假一賠十 假一赔十 [jia3 yi1 pei2 shi2] /lit. if one is fake, I shall compensate you for ten of them/fig. (of goods) 100% genuine/
假人 假人 [jia3 ren2] /dummy (for crash testing, displaying clothes etc)/
假人像 假人像 [jia3 ren2 xiang4] /an effigy/
假仁假義 假仁假义 [jia3 ren2 jia3 yi4] /hypocrisy/pretended righteousness/
假仙 假仙 [jia3 xian1] /(Tw) to pretend/to put on a false front/(Taiwanese, Tai-lo pr. [ké-sian])/
假令 假令 [jia3 ling4] /if/supposing that/acting county magistrate/
假作 假作 [jia3 zuo4] /to feign/to pretend/
假使 假使 [jia3 shi3] /if/in case/suppose/given .../
假借 假借 [jia3 jie4] /to make use of/to use sth as pretext/under false pretenses/under the guise of/masquerading as/lenient/tolerant/loan character (one of the Six Methods 六書|六书 of forming Chinese characters)/character acquiring meanings by phonetic association/also called phonetic loan/
假借字 假借字 [jia3 jie4 zi4] /loan character (one of the Six Methods 六書|六书 of forming Chinese characters)/character acquiring meanings by phonetic association/also called phonetic loan/
假借義 假借义 [jia3 jie4 yi4] /the meaning of a phonetic loan character 假借字[jia3 jie4 zi4] acquired from a similar-sounding word (e.g. 而[er2] originally meant "beard" but acquired the meaning "and")/
假充 假充 [jia3 chong1] /to pose as sb/to act a part/imposture/
假公濟私 假公济私 [jia3 gong1 ji4 si1] /official authority used for private interests (idiom); to attain private ends by abusing public position/
假冒 假冒 [jia3 mao4] /to impersonate/to pose as (someone else)/to counterfeit/to palm off (a fake as a genuine)/
假冒偽劣 假冒伪劣 [jia3 mao4 wei3 lie4] /cheap quality counterfeit (goods)/low-quality commodities/
假冒品 假冒品 [jia3 mao4 pin3] /counterfeit object/fake/
假分數 假分数 [jia3 fen1 shu4] /improper fraction (with numerator ≥ denominator, e.g. seven fifths)/see also: proper fraction 真分數|真分数[zhen1 fen1 shu4] and mixed number 帶分數|带分数[dai4 fen1 shu4]/
假動作 假动作 [jia3 dong4 zuo4] /fake move or pass (sports)/feint/
假名 假名 [jia3 ming2] /false name/pseudonym/alias/pen name/the Japanese kana scripts/hiragana 平假名[ping2 jia3 ming2] and katakana 片假名[pian4 jia3 ming2]/
假吏 假吏 [jia3 li4] /acting magistrate/temporary official (in former times)/
假唱 假唱 [jia3 chang4] /to lip-sync (singing)/
假善人 假善人 [jia3 shan4 ren2] /false compassion/bogus charity/
假嗓 假嗓 [jia3 sang3] /falsetto (in opera)/
假嗓子 假嗓子 [jia3 sang3 zi5] /falsetto (in opera)/
假報告 假报告 [jia3 bao4 gao4] /false report/forgery/fabricated declaration (e.g. income tax return)/
假大空 假大空 [jia3 da4 kong1] /empty words/bogus speech/
假如 假如 [jia3 ru2] /if/
假子 假子 [jia3 zi3] /adopted son/stepson/
假定 假定 [jia3 ding4] /to assume/to suppose/supposed/so-called/assumption/hypothesis/
假寐 假寐 [jia3 mei4] /to doze/to take a nap/nodding off to sleep/
假小子 假小子 [jia3 xiao3 zi5] /tomboy/
假山 假山 [jia3 shan1] /rock garden/rockery/
假座 假座 [jia3 zuo4] /to use as a venue (e.g. use {a restaurant} as the venue {for a farewell party})/
假性 假性 [jia3 xing4] /pseudo-/
假性近視 假性近视 [jia3 xing4 jin4 shi4] /pseudomyopia/
假想 假想 [jia3 xiang3] /imaginary/virtual/to imagine/hypothesis/
假惺惺 假惺惺 [jia3 xing1 xing1] /hypocritical/unctuous/insincerely courteous/to shed crocodile tears/
假意 假意 [jia3 yi4] /hypocrisy/insincerity/
假慈悲 假慈悲 [jia3 ci2 bei1] /phony mercy/sham benevolence/crocodile tears/
假戲真唱 假戏真唱 [jia3 xi4 zhen1 chang4] /fiction comes true/play-acting that turns into reality/
假手 假手 [jia3 shou3] /to use sb for one's own ends/
假托 假托 [jia3 tuo1] /to pretend/to use a pretext/to make sth up/to pass oneself off as sb else/to make use of/
假扮 假扮 [jia3 ban4] /to impersonate/to act the part of sb/to disguise oneself as sb else/
假招子 假招子 [jia3 zhao1 zi5] /to put on airs/to adopt a false attitude/
假拱 假拱 [jia3 gong3] /blind arch/false arch/
假掰 假掰 [gei1 bai1] /(Tw) affected/pretentious/to put on a display of histrionics/(from Taiwanese, Tai-lo pr. [ké-pai])/
假摔 假摔 [jia3 shuai1] /(soccer) diving/simulation/flopping/
假日 假日 [jia4 ri4] /holiday/non-working day/
假期 假期 [jia4 qi1] /vacation/
假案 假案 [jia3 an4] /fabricated legal case/frame-up/
假條 假条 [jia4 tiao2] /leave of absence request (from work or school)/excuse note/CL:張|张[zhang1]/
假正經 假正经 [jia3 zheng4 jing1] /demure/prudish/hypocritical/
假死 假死 [jia3 si3] /suspended animation/feigned death/to play dead/
假洋鬼子 假洋鬼子 [jia3 yang2 gui3 zi5] /(derog.) wannabe foreigner, a Chinese person who apes the ways of foreigners/
假牙 假牙 [jia3 ya2] /false teeth/dentures/
假的 假的 [jia3 de5] /bogus/ersatz/fake/mock/phony/
假眼 假眼 [jia3 yan3] /artificial eye/glass eye/
假種皮 假种皮 [jia3 zhong3 pi2] /aril (botany)/
假而 假而 [jia3 er2] /if/
假聲 假声 [jia3 sheng1] /falsetto/opposite: natural or true voice 真聲|真声[zhen1 sheng1]/
假肢 假肢 [jia3 zhi1] /artificial limb/prosthetic/
假肯定句 假肯定句 [jia3 ken3 ding4 ju4] /false affirmative/
假腿 假腿 [jia3 tui3] /false leg/
假芫茜 假芫茜 [jia3 yuan2 qian4] /Eryngium foetidum/
假若 假若 [jia3 ruo4] /if/supposing/in case/
假藥 假药 [jia3 yao4] /fake drugs/
假裝 假装 [jia3 zhuang1] /to feign/to pretend/
假託 假托 [jia3 tuo1] /to make sth up/also written 假托[jia3 tuo1]/
假設 假设 [jia3 she4] /to suppose/to presume/to assume/supposing that .../if/hypothesis/conjecture/
假設性 假设性 [jia3 she4 xing4] /hypothetical/
假設語氣 假设语气 [jia3 she4 yu3 qi4] /subjunctive/
假詞疊詞 假词叠词 [jia3 ci2 die2 ci2] /pseudo-affixation/
假話 假话 [jia3 hua4] /a lie/untrue statement/misstatement/
假說 假说 [jia3 shuo1] /hypothesis/
假證 假证 [jia3 zheng4] /false testimony/
假證件 假证件 [jia3 zheng4 jian4] /false documents/
假象 假象 [jia3 xiang4] /false appearance/facade/
假象牙 假象牙 [jia3 xiang4 ya2] /celluloid/
假貨 假货 [jia3 huo4] /counterfeit article/fake/dummy/simulacrum/
假途滅虢 假途灭虢 [jia3 tu2 mie4 Guo2] /lit. a short-cut to crush Guo (idiom); fig. to connive with sb to damage a third party, then turn on the partner/
假造 假造 [jia3 zao4] /to forge/fake/to fabricate (a story)/
假道 假道 [jia3 dao4] /via/by way of/
假道伐虢 假道伐虢 [jia3 dao4 fa2 Guo2] /to obtain safe passage to conquer the State of Guo/to borrow the resources of an ally to attack a common enemy (idiom)/
假釋 假释 [jia3 shi4] /parole/
假鈔 假钞 [jia3 chao1] /counterfeit money/forged note/
假陰性 假阴性 [jia3 yin1 xing4] /false negative/
假陽性 假阳性 [jia3 yang2 xing4] /false positive/
假面 假面 [jia3 mian4] /mask/
假面具 假面具 [jia3 mian4 ju4] /mask/fig. false façade/deceptive front/
假面舞會 假面舞会 [jia3 mian4 wu3 hui4] /masked ball/masquerade/
假音 假音 [jia3 yin1] /falsetto, same as 假聲|假声/
假高音 假高音 [jia3 gao1 yin1] /falsetto, same as 假聲|假声/
假髮 假发 [jia3 fa4] /wig/
偈 偈 [ji4] /Buddhist hymn/gatha/Buddhist verse/
偈 偈 [jie2] /forceful/martial/
偉 伟 [wei3] /big/large/great/
偉人 伟人 [wei3 ren2] /great person/
偉力 伟力 [wei3 li4] /mighty force/
偉哥 伟哥 [Wei3 ge1] /Viagra (male impotence drug)/
偉器 伟器 [wei3 qi4] /great talent/
偉士牌 伟士牌 [Wei3 shi4 pai2] /Vespa (scooter)/
偉大 伟大 [wei3 da4] /huge/great/grand/worthy of the greatest admiration/important (contribution etc)/
偉岸 伟岸 [wei3 an4] /imposing/upright and tall/outstanding/gigantic in stature/
偉晶岩 伟晶岩 [wei3 jing1 yan2] /pegmatite/
偉業 伟业 [wei3 ye4] /exploit/great undertaking/
偉績 伟绩 [wei3 ji4] /great acts/
偉舉 伟举 [wei3 ju3] /great feat/splendid achievement/
偉觀 伟观 [wei3 guan1] /magnificent vista/a wonder/
偉麗 伟丽 [wei3 li4] /magnificent/imposing and beautiful/
偌 偌 [ruo4] /so/such/to such a degree/
偌大 偌大 [ruo4 da4] /so big/such a big/
偎 偎 [wei1] /to cuddle/
偎傍 偎傍 [wei1 bang4] /to snuggle up to/
偏 偏 [pian1] /to lean/to slant/oblique/prejudiced/to deviate from average/to stray from the intended line/stubbornly/contrary to expectations/
偏三輪 偏三轮 [pian1 san1 lun2] /old-style cycle with lateral third wheel and passenger seat/
偏三輪摩托車 偏三轮摩托车 [pian1 san1 lun2 mo2 tuo1 che1] /motorbike with sidecar/
偏低 偏低 [pian1 di1] /to be on the low side/to be inadequate (e.g. of a salary)/
偏倚 偏倚 [pian1 yi3] /to be partial/to favor/
偏偏 偏偏 [pian1 pian1] /(indicates that sth turns out just the opposite of what one would wish) unfortunately/as it happened/(indicates that sth is the opposite of what would be normal or reasonable) stubbornly/contrarily/against reason/(indicates that sb or a group is singled out) precisely/only/of all people/
偏僻 偏僻 [pian1 pi4] /remote/desolate/far from the city/
偏光 偏光 [pian1 guang1] /polarized light/
偏勞 偏劳 [pian1 lao2] /undue trouble/Thank you for having gone out of your way to help me./
偏向 偏向 [pian1 xiang4] /partial towards sth/to prefer/to incline/erroneous tendencies (Leftist or Revisionist deviation)/
偏執 偏执 [pian1 zhi2] /prejudice/bigotry/
偏執型 偏执型 [pian1 zhi2 xing2] /paranoid (psych.)/
偏執狂 偏执狂 [pian1 zhi2 kuang2] /paranoia/
偏壓 偏压 [pian1 ya1] /biasing (electronics)/bias voltage/
偏好 偏好 [pian1 hao4] /to prefer/to be partial to sth/preference/
偏安 偏安 [pian1 an1] /content to hold a small part of the territory/fig. forced to relinquish the middle ground/forced to move away/
偏宕 偏宕 [pian1 dang4] /extremely (stubborn, contrary, disobedient etc)/
偏寵 偏宠 [pian1 chong3] /to favor/to prefer/to show favoritism/
偏將 偏将 [pian1 jiang4] /deputy general/
偏巧 偏巧 [pian1 qiao3] /by coincidence/it so happened that/fortunately/against expectation/
偏差 偏差 [pian1 cha1] /bias/deviation/
偏差距離 偏差距离 [pian1 cha1 ju4 li2] /offset distance/
偏師 偏师 [pian1 shi1] /military auxiliaries (archaic)/
偏廈 偏厦 [pian1 sha4] /side annex/lean-to/
偏廢 偏废 [pian1 fei4] /to give unequal emphasis to/doing some things at the expense of others/
偏待 偏待 [pian1 dai4] /to show favoritism against sb/to treat unfairly/
偏微分 偏微分 [pian1 wei1 fen1] /(math.) partial differential/(math.) partial derivative/
偏微分方程 偏微分方程 [pian1 wei1 fen1 fang1 cheng2] /partial differential equation (PDE)/
偏心 偏心 [pian1 xin1] /partial/biased/prejudiced/eccentric/
偏心率 偏心率 [pian1 xin1 lu:4] /(math.) eccentricity/
偏心眼 偏心眼 [pian1 xin1 yan3] /bias/partiality/to be partial/
偏心矩 偏心矩 [pian1 xin1 ju3] /axis of eccentricity/
偏愛 偏爱 [pian1 ai4] /to be partial towards sth/to favor/to prefer/preference/favorite/
偏態 偏态 [pian1 tai4] /skewness (math)/
偏房 偏房 [pian1 fang2] /side room/concubine/
偏才 偏才 [pian1 cai2] /talent in a particular area/
偏振 偏振 [pian1 zhen4] /polarization (of waves)/
偏振光 偏振光 [pian1 zhen4 guang1] /polarization of light/polarized light/
偏振波 偏振波 [pian1 zhen4 bo1] /polarized wave/
偏斜 偏斜 [pian1 xie2] /crooked/not upright/diverging from straight line/improper/dishonest/
偏方 偏方 [pian1 fang1] /folk remedy/home remedy/
偏旁 偏旁 [pian1 pang2] /component of a Chinese character (as the radical or the phonetic part)/
偏析 偏析 [pian1 xi1] /segregation (metallurgy)/
偏極 偏极 [pian1 ji2] /polarity/polarized (light)/
偏極化 偏极化 [pian1 ji2 hua4] /polarization/polarized/
偏極濾光鏡 偏极滤光镜 [pian1 ji2 lu:4 guang1 jing4] /polarizing filter/
偏極鏡 偏极镜 [pian1 ji2 jing4] /polarizing lens/polarizer/
偏正式合成詞 偏正式合成词 [pian1 zheng4 shi4 he2 cheng2 ci2] /modified compound word/
偏殿 偏殿 [pian1 dian4] /side palace hall/side chamber/
偏激 偏激 [pian1 ji1] /extreme (usu. of thoughts, speech, circumstances)/
偏狹 偏狭 [pian1 xia2] /prejudiced/narrow-minded/
偏疼 偏疼 [pian1 teng2] /to favor a junior/to show favoritism to some juniors/
偏癱 偏瘫 [pian1 tan1] /paralysis of one side of the body/hemiplegia/
偏私 偏私 [pian1 si1] /to practice favoritism/
偏科 偏科 [pian1 ke1] /to overemphasize some topic (at the expense of others)/overdoing it/to go overboard/
偏移 偏移 [pian1 yi2] /displacement/deviation/offset/
偏置 偏置 [pian1 zhi4] /offset/biasing (electronics)/bias voltage/
偏置電流 偏置电流 [pian1 zhi4 dian4 liu2] /bias current (electronics)/
偏置電阻 偏置电阻 [pian1 zhi4 dian4 zu3] /bias impedance (electronics)/
偏聽偏信 偏听偏信 [pian1 ting1 pian1 xin4] /selective listening/to hear what one wants to hear/
偏航 偏航 [pian1 hang2] /to diverge (from bearing, flight path etc)/off course/to yaw/
偏蝕 偏蚀 [pian1 shi2] /partial eclipse/
偏袒 偏袒 [pian1 tan3] /to bare one shoulder/(fig.) to side with/to discriminate in favor of/
偏西 偏西 [pian1 xi1] /inclining to the west (e.g. of the sun after noon, indicating lateness of the day)/
偏要 偏要 [pian1 yao4] /to insist on doing sth/must do it, despite everything/
偏見 偏见 [pian1 jian4] /prejudice/
偏角 偏角 [pian1 jiao3] /angle of drift (navigation)/deflection (from course)/angle of divergence/
偏註 偏注 [pian1 zhu4] /to stress in a prejudiced way/to emphasize sth unduly/
偏誤 偏误 [pian1 wu4] /bias (statistics)/
偏護 偏护 [pian1 hu4] /to protect a croney/to give unprincipled support/
偏轉 偏转 [pian1 zhuan3] /deflection (physics)/deviation (away from a straight line)/
偏轉角 偏转角 [pian1 zhuan3 jiao3] /angle of drift (navigation)/deflection (from course)/angle of divergence/
偏辭 偏辞 [pian1 ci2] /one-sided words/prejudice/flattery/
偏遠 偏远 [pian1 yuan3] /remote/far from civilization/
偏邪不正 偏邪不正 [pian1 xie2 bu4 zheng4] /biased/prejudiced (idiom)/
偏重 偏重 [pian1 zhong4] /to stress in a prejudiced way/to emphasize sth unduly/
偏鋒 偏锋 [pian1 feng1] /brush stroke to the side (calligraphy)/fig. side stroke/lateral thinking/
偏門 偏门 [pian1 men2] /side door/doing things by the side door (i.e. dishonestly)/
偏關 偏关 [Pian1 guan1] /Pianguan county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
偏關縣 偏关县 [Pian1 guan1 xian4] /Pianguan county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
偏離 偏离 [pian1 li2] /to deviate/to diverge/to wander/
偏頗 偏颇 [pian1 po1] /biased/partial/
偏頭痛 偏头痛 [pian1 tou2 tong4] /migraine/
偏題 偏题 [pian1 ti2] /obscure question/trick exam question/catch question/CL:道[dao4]/
偏食 偏食 [pian1 shi2] /partial to (some kinds of food, usu. unhealthy)/having likes and dislikes/partial eclipse/
偏高 偏高 [pian1 gao1] /to be on the high side/to be unusually high/
偓 偓 [wo4] /constrained/
偕 偕 [xie2] /in company with/
偕同 偕同 [xie2 tong2] /along with/accompanied by/together with/
偕老 偕老 [xie2 lao3] /to grow old together/
偘 侃 [kan3] /old variant of 侃[kan3]/
做 做 [zuo4] /to do/to make/to produce/to write/to compose/to act as/to engage in/to hold (a party)/to be/to become/to function (in some capacity)/to serve as/to be used for/to form (a bond or relationship)/to pretend/to feign/to act a part/to put on appearance/
做一天和尚撞一天鐘 做一天和尚撞一天钟 [zuo4 yi1 tian1 he2 shang5 zhuang4 yi1 tian1 zhong1] /lit. as a monk for today, toll today's bell (idiom)/fig. to do one's job mechanically/to hold a position passively/
做不到 做不到 [zuo4 bu4 dao4] /impossible/
做主 做主 [zuo4 zhu3] /see 作主[zuo4 zhu3]/
做事 做事 [zuo4 shi4] /to work/to handle matters/to have a job/
做人 做人 [zuo4 ren2] /to conduct oneself/to behave with integrity/
做人家 做人家 [zuo4 ren2 jia1] /thrifty/economical/
做人情 做人情 [zuo4 ren2 qing2] /to do a favor to sb/
做伴 做伴 [zuo4 ban4] /to keep sb company/to accompany/
做伴兒 做伴儿 [zuo4 ban4 r5] /erhua variant of 做伴[zuo4 ban4]/
做作 做作 [zuo4 zuo5] /affected/artificial/
做出 做出 [zuo4 chu1] /to put out/to issue/
做到 做到 [zuo4 dao4] /to accomplish/to achieve/
做功 做功 [zuo4 gong1] /to act (in opera)/stage business/
做功夫 做功夫 [zuo4 gong1 fu5] /to practice (work skills)/
做壽 做寿 [zuo4 shou4] /to celebrate a birthday (of an elderly person)/
做夢 做梦 [zuo4 meng4] /to dream/to have a dream/fig. illusion/fantasy/pipe dream/
做大 做大 [zuo4 da4] /arrogant/to put on airs/(business etc) to expand/to enlarge/to do sth on a big scale/
做好做歹 做好做歹 [zuo4 hao3 zuo4 dai3] /to persuade using all possible arguments (idiom); to act good cop and bad cop in turn/
做媒 做媒 [zuo4 mei2] /to act as go-between (between prospective marriage partners etc)/
做學問 做学问 [zuo4 xue2 wen4] /to study/to engage in scholarship/
做完 做完 [zuo4 wan2] /to finish/to complete the task/
做官 做官 [zuo4 guan1] /to take an official post/to become a government employee/
做客 做客 [zuo4 ke4] /to be a guest or visitor/
做小 做小 [zuo4 xiao3] /to become a concubine/
做小抄 做小抄 [zuo4 xiao3 chao1] /to prepare a crib sheet/to crib/to cheat by copying/
做工 做工 [zuo4 gong1] /to work with one's hands/manual work/workmanship/
做工作 做工作 [zuo4 gong1 zuo4] /to do one's work/to work on sb/to try to persuade sb/
做工夫 做工夫 [zuo4 gong1 fu5] /to practice (work skills)/
做市商 做市商 [zuo4 shi4 shang1] /market maker/
做廳長 做厅长 [zuo4 ting1 zhang3] /(jocularly) to sleep on the couch/to sleep in the living room/
做張做勢 做张做势 [zuo4 zhang1 zuo4 shi4] /to put on an act (idiom); to pose/to show theatrical affectation/to indulge in histrionics/
做張做智 做张做智 [zuo4 zhang1 zuo4 zhi4] /to put on an act (idiom); to pose/to show theatrical affectation/to indulge in histrionics/
做張做致 做张做致 [zuo4 zhang1 zuo4 zhi4] /see 做張做智|做张做智[zuo4 zhang1 zuo4 zhi4]/
做愛 做爱 [zuo4 ai4] /to make love/
做戲 做戏 [zuo4 xi4] /to act in a play/to put on a play/
做手 做手 [zuo4 shou3] /to put one's hand to sth/to set about/skillful hands/worker/writer/
做手腳 做手脚 [zuo4 shou3 jiao3] /to manipulate dishonestly/to tamper with sth/
做掉 做掉 [zuo4 diao4] /to kill/to get rid of/(sports) to defeat/to eliminate/
做操 做操 [zuo4 cao1] /to do exercises/to do gymnastics/
做文章 做文章 [zuo4 wen2 zhang1] /to make an issue of sth/to fuss/to make a song and dance/
做東 做东 [zuo4 dong1] /to act as host/
做法 做法 [zuo4 fa3] /way of handling sth/method for making/work method/recipe/practice/CL:個|个[ge4]/
做活 做活 [zuo4 huo2] /to work for a living (esp. of woman needleworker)/life of a group of stones in Go 圍棋|围棋[wei2 qi2]/
做活兒 做活儿 [zuo4 huo2 r5] /erhua variant of 做活[zuo4 huo2]/
做派 做派 [zuo4 pai4] /way of doing sth/behavior/to act in an affected manner/mannerism/gestures in opera/
做準備工作 做准备工作 [zuo4 zhun3 bei4 gong1 zuo4] /to make preparations/
做滿月 做满月 [zuo4 man3 yue4] /to celebrate a child reaching the age of one month/
做為 做为 [zuo4 wei2] /to act as/used erroneously for 作為|作为/
做牛做馬 做牛做马 [zuo4 niu2 zuo4 ma3] /lit. to work like an ox, to work like a horse; fig. to work extremely hard/
做球 做球 [zuo4 qiu2] /to set up a teammate (with an opportunity to score)/to throw a game/
做生意 做生意 [zuo4 sheng1 yi4] /to do business/
做生日 做生日 [zuo4 sheng1 ri4] /to celebrate a birthday/to give a birthday party/
做生活 做生活 [zuo4 sheng1 huo2] /to work/to do manual labor/
做眉做眼 做眉做眼 [zuo4 mei2 zuo4 yan3] /to frown/
做眼 做眼 [zuo4 yan3] /to work as spy/to act as a guide/
做眼色 做眼色 [zuo4 yan3 se4] /to give sb a meaningful look/
做禮拜 做礼拜 [zuo4 li3 bai4] /to go to church on Sunday (of Christians)/
做禱告 做祷告 [zuo4 dao3 gao4] /to pray/
做絕 做绝 [zuo4 jue2] /to go to extremes/to leave no room for maneuver/
做聲 做声 [zuo4 sheng1] /to speak/to emit sound/
做臉 做脸 [zuo4 lian3] /to win honor/to put on a stern face/to have a facial (beauty treatment)/
做自己 做自己 [zuo4 zi4 ji3] /to be oneself/
做菜 做菜 [zuo4 cai4] /to cook/cooking/
做親 做亲 [zuo4 qin1] /to become related by marriage/to marry/
做買賣 做买卖 [zuo4 mai3 mai4] /to buy and sell/to do business/to trade/to deal/
做賊心虛 做贼心虚 [zuo4 zei2 xin1 xu1] /to feel guilty as a thief (idiom); to have sth on one's conscience/
做針線 做针线 [zuo4 zhen1 xian4] /to do needlework/
做錯 做错 [zuo4 cuo4] /to make an error/
做雞 做鸡 [zuo4 ji1] /(slang) (of a woman) to work as a prostitute/
做飯 做饭 [zuo4 fan4] /to prepare a meal/to cook/
做鬼 做鬼 [zuo4 gui3] /to play tricks/to cheat/to get up to mischief/to become a ghost/to give up the ghost/
做鬼臉 做鬼脸 [zuo4 gui3 lian3] /to pull a face/to grimace/to scowl/
做鴨 做鸭 [zuo4 ya1] /(slang) (of a man) to work as a prostitute/
停 停 [ting2] /to stop/to halt/to park (a car)/
停下 停下 [ting2 xia4] /to stop/
停下來 停下来 [ting2 xia4 lai2] /to stop/
停住 停住 [ting2 zhu4] /to stop/to halt/to cease/
停俸 停俸 [ting2 feng4] /to suspend salary payments/
停屍 停尸 [ting2 shi1] /to keep the body of the deceased (until burial or cremation)/
停屍房 停尸房 [ting2 shi1 fang2] /mortuary/
停屍間 停尸间 [ting2 shi1 jian1] /morgue/
停工 停工 [ting2 gong1] /to stop work/to shut down/to stop production/
停息 停息 [ting2 xi1] /to stop/to cease/
停戰 停战 [ting2 zhan4] /armistice/cease fire/
停戰日 停战日 [Ting2 zhan4 ri4] /Armistice Day/
停損單 停损单 [ting2 sun3 dan1] /stop-loss order (finance)/
停損點 停损点 [ting2 sun3 dian3] /see 止損點|止损点[zhi3 sun3 dian3]/
停擺 停摆 [ting2 bai3] /(of a pendulum) to stop swinging/(of work, production, activities etc) to come to a halt/to be suspended/to be canceled/shutdown/(sports) lockout/
停放 停放 [ting2 fang4] /to park (a car etc)/to moor (a boat etc)/to leave sth (in a place)/
停板制度 停板制度 [ting2 ban3 zhi4 du4] /system of circuit breakers/limit up, limit down system (finance)/
停業 停业 [ting2 ye4] /to cease trading (temporarily or permanently)/to close down/
停機 停机 [ting2 ji1] /(of a machine) to stop/to shut down/to park a plane/to finish shooting (a TV program etc)/to suspend a phone line/(of a prepaid mobile phone) to be out of credit/
停機坪 停机坪 [ting2 ji1 ping2] /aircraft parking ground/apron/tarmac (at airport)/
停機時間 停机时间 [ting2 ji1 shi2 jian1] /downtime (computer network, power plant etc)/
停歇 停歇 [ting2 xie1] /to stop for a rest/
停止 停止 [ting2 zhi3] /to stop/to halt/to cease/
停步 停步 [ting2 bu4] /to come to a stand/to stop/
停泊 停泊 [ting2 bo2] /to anchor/anchorage/mooring (of a ship)/
停滯 停滞 [ting2 zhi4] /stagnation/at a standstill/bogged down/
停滯不前 停滞不前 [ting2 zhi4 bu4 qian2] /stuck and not moving forward (idiom); stagnant/in a rut/at a standstill/
停火 停火 [ting2 huo3] /to cease fire/ceasefire/
停火線 停火线 [ting2 huo3 xian4] /cease-fire line/
停產 停产 [ting2 chan3] /to stop production/
停用 停用 [ting2 yong4] /to stop using/to suspend/to discontinue/to disable/
停留 停留 [ting2 liu2] /to stay somewhere temporarily/to stop over/
停當 停当 [ting2 dang4] /settled/accomplished/ready/
停盤 停盘 [ting2 pan2] /to suspend trading (stock market)/
停站 停站 [ting2 zhan4] /bus stop/
停經 停经 [ting2 jing1] /to stop menstruating (as a result of pregnancy, menopause or medical condition etc)/
停職 停职 [ting2 zhi2] /to suspend (sb) from duties/
停航 停航 [ting2 hang2] /to stop running (of flight of shipping service)/to suspend service (flight, sailing)/to interrupt schedule/
停薪留職 停薪留职 [ting2 xin1 liu2 zhi2] /leave of absence without pay/
停表 停表 [ting2 biao3] /stopwatch/(sports) to stop the clock/
停課 停课 [ting2 ke4] /to stop classes/to close (of school)/
停車 停车 [ting2 che1] /to pull up (stop one's vehicle)/to park/(of a machine) to stop working/to stall/
停車位 停车位 [ting2 che1 wei4] /parking space/parking spot/
停車位置 停车位置 [ting2 che1 wei4 zhi5] /parking location/parking bay/
停車場 停车场 [ting2 che1 chang3] /parking lot/car park/
停車庫 停车库 [ting2 che1 ku4] /car park/
停車站 停车站 [ting2 che1 zhan4] /bus stop/
停車計時器 停车计时器 [ting2 che1 ji4 shi2 qi4] /parking meter/
停辦 停办 [ting2 ban4] /to shut down/to terminate/to cancel/to go out of business/
停電 停电 [ting2 dian4] /to have a power failure/power cut/
停靠 停靠 [ting2 kao4] /to call at/to stop at/berth/
停靠港 停靠港 [ting2 kao4 gang3] /port of call/
停靠站 停靠站 [ting2 kao4 zhan4] /bus or tram stop/intermediate stop (on route of ship, plane etc)/port of call/stopover/
停頓 停顿 [ting2 dun4] /to halt/to break off/pause (in speech)/
停飛 停飞 [ting2 fei1] /(of an aircraft) to be grounded/
停食 停食 [ting2 shi2] /(of food) to retain in stomach due to indigestion (TCM)/
偝 偝 [bei4] /to disobey/to stand back-to-back/
偟 偟 [huang2] /agitated/alarmed/
偢 偢 [chou3] /to stare at/
健 健 [jian4] /healthy/to invigorate/to strengthen/to be good at/to be strong in/
健保 健保 [Jian4 bao3] /National Health Insurance (Tw)/
健兒 健儿 [jian4 er2] /top athlete/heroic warrior/
健全 健全 [jian4 quan2] /robust/sound/
健壯 健壮 [jian4 zhuang4] /robust/healthy/sturdy/
健康 健康 [jian4 kang1] /health/healthy/
健康保險 健康保险 [jian4 kang1 bao3 xian3] /health insurance/
健康受損 健康受损 [jian4 kang1 shou4 sun3] /health damage/
健康檢查 健康检查 [jian4 kang1 jian3 cha2] /see 體格檢查|体格检查[ti3 ge2 jian3 cha2]/
健康狀況 健康状况 [jian4 kang1 zhuang4 kuang4] /health status/
健康食品 健康食品 [jian4 kang1 shi2 pin3] /health food/
健忘 健忘 [jian4 wang4] /forgetful/
健忘症 健忘症 [jian4 wang4 zheng4] /amnesia/
健怡可樂 健怡可乐 [Jian4 yi2 Ke3 le4] /Diet Coke/Coca-Cola Light/
健慰器 健慰器 [jian4 wei4 qi4] /sex toy/
健旺 健旺 [jian4 wang4] /robust/healthy/vigorous/energetic/
健檢 健检 [jian4 jian3] /(Tw) medical checkup/physical examination (abbr. for 健康檢查|健康检查[jian4 kang1 jian3 cha2])/
健步如飛 健步如飞 [jian4 bu4 ru2 fei1] /running as fast as flying/
健碩 健硕 [jian4 shuo4] /well-built (physique)/strong and muscular/
健美 健美 [jian4 mei3] /healthy and beautiful/to do fitness exercises/abbr. for 健美運動|健美运动[jian4 mei3 yun4 dong4]/
健美操 健美操 [jian4 mei3 cao1] /aerobics/aerobic dance (school P.E. activity)/
健美運動 健美运动 [jian4 mei3 yun4 dong4] /body-building/
健行 健行 [jian4 xing2] /to hike/
健診 健诊 [jian4 zhen3] /check-up (health, car safety, environment etc)/
健談 健谈 [jian4 tan2] /entertaining in conversation/
健身 健身 [jian4 shen1] /to exercise/to keep fit/to work out/physical exercise/
健身室 健身室 [jian4 shen1 shi4] /gym/
健身房 健身房 [jian4 shen1 fang2] /gym/gymnasium/
健身館 健身馆 [jian4 shen1 guan3] /gym (health center)/
偨 偨 [ci1] /uneven/
偩 偩 [fu4] /to rely on/to resemble/
偪 逼 [bi1] /variant of 逼[bi1]/to compel/to pressure/
偫 偫 [zhi4] /to wait for/to lay in/
偭 偭 [mian3] /to transgress/
偯 偯 [yi3] /to sob/wail/
偰 偰 [xie4] /variant of 契[qi4]/contract/
偱 偱 [xun2] /to tell/
偲 偲 [si1] /talented/urgent/
側 侧 [ce4] /the side/to incline towards/to lean/inclined/lateral/side/
側 侧 [zhai1] /lean on one side/
側刀旁 侧刀旁 [ce4 dao1 pang2] /name of the lateral "knife" radical 刂[dao1] in Chinese characters (Kangxi radical 18), occurring in 到[dao4], 利[li4], 別|别[bie2] etc/
側壁 侧壁 [ce4 bi4] /side wall/
側室 侧室 [ce4 shi4] /sideroom/concubine/
側寫 侧写 [ce4 xie3] /to profile/profile/(offender) profiling/
側影 侧影 [ce4 ying3] /profile/silhouette/
側根 侧根 [ce4 gen1] /lateral root (botany)/
側生動物 侧生动物 [ce4 sheng1 dong4 wu4] /parazoan (animal of the subkingdom Parazoa, mostly sponges)/
側目 侧目 [ce4 mu4] /to raise eyebrows/to cast sidelong glances (expressing fear or indignation)/shocked/surprised/
側空翻 侧空翻 [ce4 kong1 fan1] /aerial cartwheel/side somersault/
側耳 侧耳 [ce4 er3] /to bend an ear (to)/to listen/
側臥 侧卧 [ce4 wo4] /to lie on one's side/
側芽 侧芽 [ce4 ya2] /axillary bud/
側身 侧身 [ce4 shen1] /(to stand or move) sideways/
側躺 侧躺 [ce4 tang3] /to lie down (on one's side)/
側邊欄 侧边栏 [ce4 bian1 lan2] /a side-bar (in software)/
側重 侧重 [ce4 zhong4] /to place particular emphasis on/
側重點 侧重点 [ce4 zhong4 dian3] /main point/emphasis/
側鋒 侧锋 [ce4 feng1] /oblique attack (brush movement in painting)/
側錄 侧录 [ce4 lu4] /to capture data/to record illicitly/data skimming/
側鏈 侧链 [ce4 lian4] /side chain (used in classifying amino acids)/
側門 侧门 [ce4 men2] /side door/
側面 侧面 [ce4 mian4] /lateral side/side/aspect/profile/
偵 侦 [zhen1] /to scout/to spy/to detect/
偵察 侦察 [zhen1 cha2] /to investigate a crime/to scout/to reconnoiter/reconnaissance/detection/a scout/
偵察兵 侦察兵 [zhen1 cha2 bing1] /a scout/spy/
偵察員 侦察员 [zhen1 cha2 yuan2] /detective/investigator/scout/spy/
偵察性 侦察性 [zhen1 cha2 xing4] /investigatory/
偵察機 侦察机 [zhen1 cha2 ji1] /surveillance aircraft/spy plane/
偵探 侦探 [zhen1 tan4] /detective/to do detective work/
偵查 侦查 [zhen1 cha2] /to detect/to investigate/
偵毒器 侦毒器 [zhen1 du2 qi4] /detection unit/
偵毒管 侦毒管 [zhen1 du2 guan3] /detector tube/
偵測 侦测 [zhen1 ce4] /to detect/to sense/
偵測器 侦测器 [zhen1 ce4 qi4] /detector/
偵破 侦破 [zhen1 po4] /to investigate (as detective)/to solve (crime)/to uncover (a plot)/to sniff out/to break in and analyze/detective work/to scout/
偵緝 侦缉 [zhen1 ji1] /to track down/to investigate and arrest/
偵聽 侦听 [zhen1 ting1] /to eavesdrop/to tap (telephone conversations)/to intercept and investigate/
偵訊 侦讯 [zhen1 xun4] /to interrogate during investigation/
偵辦 侦办 [zhen1 ban4] /to investigate (a crime) and prosecute/
偶 偶 [ou3] /accidental/image/pair/mate/
偶一 偶一 [ou3 yi1] /accidentally/once in a while/very occasionally/
偶一為之 偶一为之 [ou3 yi1 wei2 zhi1] /to do sth once in a while (idiom)/to do sth more as an exception than the rule/
偶人 偶人 [ou3 ren2] /idol (i.e. statue for worship)/
偶像 偶像 [ou3 xiang4] /idol/
偶像劇 偶像剧 [ou3 xiang4 ju4] /idol drama/drama series in which the actors are chosen for their preexisting popularity with young viewers/
偶像包袱 偶像包袱 [ou3 xiang4 bao1 fu5] /burden of having to maintain one's image as a pop idol/
偶函數 偶函数 [ou3 han2 shu4] /even function (math.)/
偶合 偶合 [ou3 he2] /coincidence/
偶數 偶数 [ou3 shu4] /even number/
偶極 偶极 [ou3 ji2] /dipole (e.g. magnetic dipole)/
偶然 偶然 [ou3 ran2] /incidentally/occasional/occasionally/by chance/randomly/
偶然事件 偶然事件 [ou3 ran2 shi4 jian4] /random accident/chance event/
偶然性 偶然性 [ou3 ran2 xing4] /chance/fortuity/serendipity/
偶爾 偶尔 [ou3 er3] /occasionally/once in a while/sometimes/
偶犯 偶犯 [ou3 fan4] /casual offender/casual offense/
偶而 偶而 [ou3 er2] /occasionally/once in a while/
偶聯反應 偶联反应 [ou3 lian2 fan3 ying4] /chain reaction (chemistry)/
偶見 偶见 [ou3 jian4] /to happen upon/to see incidentally/occasional/accidental/
偶語棄市 偶语弃市 [ou3 yu3 qi4 shi4] /chance remarks can lead to public execution (idiom)/
偶蹄 偶蹄 [ou3 ti2] /artiodactyl (zoology)/
偶蹄目 偶蹄目 [ou3 ti2 mu4] /Artiodactyla (even-toed ungulates, such as pigs, cows, giraffes etc)/
偶蹄類 偶蹄类 [ou3 ti2 lei4] /Artiodactyla (even-toed ungulates, such as pigs, cows, giraffes etc)/
偶遇 偶遇 [ou3 yu4] /a chance encounter/to meet accidentally/
偷 偷 [tou1] /to steal/to pilfer/to snatch/thief/stealthily/
偷偷 偷偷 [tou1 tou1] /stealthily/secretly/covertly/furtively/on the sly/
偷偷摸摸 偷偷摸摸 [tou1 tou1 mo1 mo1] /surreptitious/sneaky/
偷去 偷去 [tou1 qu4] /to steal/to make off with/stolen/
偷取 偷取 [tou1 qu3] /to steal/
偷吃 偷吃 [tou1 chi1] /to eat on the sly/to pilfer food/to be unfaithful/
偷天換日 偷天换日 [tou1 tian1 huan4 ri4] /to engage in fraudulent activities (idiom)/skulduggery/to hoodwink people/to cheat sb audaciously/
偷安 偷安 [tou1 an1] /to shirk responsibility/thoughtless pleasure-seeking/
偷工 偷工 [tou1 gong1] /to skimp on the job/to avoid work/
偷工減料 偷工减料 [tou1 gong1 jian3 liao4] /to skimp on the job and stint on materials (idiom)/jerry-building/sloppy work/
偷情 偷情 [tou1 qing2] /to carry on a clandestine love affair/
偷惰 偷惰 [tou1 duo4] /to skive off work/to be lazy/
偷懶 偷懒 [tou1 lan3] /to goof off/to be lazy/
偷拍 偷拍 [tou1 pai1] /to take a picture of a person without permission or without their knowledge/
偷排 偷排 [tou1 pai2] /to dump illegally/
偷換 偷换 [tou1 huan4] /to substitute on the sly/
偷梁換柱 偷梁换柱 [tou1 liang2 huan4 zhu4] /lit. to steal a rafter and replace it with a column/to replace the original with a fake/to perpetrate a fraud (idiom)/
偷渡 偷渡 [tou1 du4] /illegal immigration/to stowaway (on a ship)/to steal across the international border/to run a blockade/
偷渡者 偷渡者 [tou1 du4 zhe3] /smuggled illegal alien/stowaway/
偷漏 偷漏 [tou1 lou4] /to evade (taxes)/
偷漢 偷汉 [tou1 han4] /(of a woman) to take a lover/
偷漢子 偷汉子 [tou1 han4 zi5] /(of a woman) to take a lover/
偷獵 偷猎 [tou1 lie4] /to poach/
偷獵者 偷猎者 [tou1 lie4 zhe3] /poacher/
偷生 偷生 [tou1 sheng1] /to live without purpose/
偷盜 偷盗 [tou1 dao4] /to steal/
偷看 偷看 [tou1 kan4] /to peep/to peek/to steal a glance/
偷眼 偷眼 [tou1 yan3] /to take a furtive look at/
偷稅 偷税 [tou1 shui4] /tax evasion/
偷空 偷空 [tou1 kong4] /to take some time out/to make use of a spare moment/
偷窺 偷窥 [tou1 kui1] /to peep/to peek/to act as voyeur/
偷窺狂 偷窥狂 [tou1 kui1 kuang2] /voyeur/peeping tom/
偷竊 偷窃 [tou1 qie4] /to steal/to pilfer/
偷笑 偷笑 [tou1 xiao4] /to laugh up one's sleeve/
偷聽 偷听 [tou1 ting1] /to eavesdrop/to monitor (secretly)/
偷腥 偷腥 [tou1 xing1] /to cheat on one's spouse/to have an affair/
偷襲 偷袭 [tou1 xi2] /to mount a sneak attack/to raid/
偷運 偷运 [tou1 yun4] /to smuggle/
偷閑 偷闲 [tou1 xian2] /to snatch a moment of leisure/to take a break from work/also written 偷閒|偷闲[tou1 xian2]/
偷閒 偷闲 [tou1 xian2] /to snatch a moment of leisure/to take a break from work/
偷雞不成蝕把米 偷鸡不成蚀把米 [tou1 ji1 bu4 cheng2 shi2 ba3 mi3] /lit. to try to steal a chicken only to end up losing the rice used to lure it (idiom)/fig. to try to gain an advantage only to end up worse off/to go for wool and come back shorn/
偷雞不著蝕把米 偷鸡不着蚀把米 [tou1 ji1 bu4 zhao2 shi2 ba3 mi3] /see 偷雞不成蝕把米|偷鸡不成蚀把米[tou1 ji1 bu4 cheng2 shi2 ba3 mi3]/
偷雞摸狗 偷鸡摸狗 [tou1 ji1 mo1 gou3] /to imitate the dog and steal chicken (idiom)/to pilfer/to dally with women/to have affairs/
偷香竊玉 偷香窃玉 [tou1 xiang1 qie4 yu4] /lit. stolen scent, pilfered jade (idiom); philandering/secret illicit sex/
偸 偸 [tou1] /variant of 偷[tou1]/
偺 咱 [zan2] /variant of 咱[zan2]/
偽 伪 [wei3] /false/fake/forged/bogus/(prefix) pseudo-/Taiwan pr. [wei4]/
偽代碼 伪代码 [wei3 dai4 ma3] /pseudocode/
偽劣 伪劣 [wei3 lie4] /inferior/false/
偽君子 伪君子 [wei3 jun1 zi3] /hypocrite/
偽善 伪善 [wei3 shan4] /hypocritical/
偽善者 伪善者 [wei3 shan4 zhe3] /hypocrite/
偽基百科 伪基百科 [Wei3 ji1 bai3 ke1] /Uncyclopedia (satirical website parodying Wikipedia)/
偽幣 伪币 [wei3 bi4] /counterfeit currency/
偽托 伪托 [wei3 tuo1] /faking a modern object as an ancient one/
偽書 伪书 [wei3 shu1] /forged book/book of dubious authenticity/misattributed book/Apocrypha/
偽朝 伪朝 [wei3 chao2] /bogus dynasty/pretender/
偽科學 伪科学 [wei3 ke1 xue2] /pseudoscience/
偽經 伪经 [wei3 jing1] /forged scriptures/bogus classic/pseudepigrapha/apocrypha/
偽裝 伪装 [wei3 zhuang1] /to pretend to be (asleep etc)/to disguise oneself as/pretense/disguise/(military) to camouflage/camouflage/
偽證 伪证 [wei3 zheng4] /perjury/
偽軍 伪军 [wei3 jun1] /puppet army/
偽迹 伪迹 [wei3 ji4] /artifact (artificial feature)/
偽造 伪造 [wei3 zao4] /to forge/to fake/to counterfeit/
偽造品 伪造品 [wei3 zao4 pin3] /counterfeit object/forgery/fake/
偽造者 伪造者 [wei3 zao4 zhe3] /forger/
偽鈔 伪钞 [wei3 chao1] /counterfeit currency/
偽陰性 伪阴性 [wei3 yin1 xing4] /false negative/
偽陽性 伪阳性 [wei3 yang2 xing4] /false positive/
偽頂 伪顶 [wei3 ding3] /false roof/
偽飾 伪饰 [wei3 shi4] /faked decoration/
傀 傀 [gui1] /grand/strange/exotic/
傀 傀 [kui3] /puppet/
傀儡 傀儡 [kui3 lei3] /puppet/
傀儡戲 傀儡戏 [kui3 lei3 xi4] /puppet show/
傀儡政權 傀儡政权 [kui3 lei3 zheng4 quan2] /puppet state/puppet regime/
傅 傅 [Fu4] /surname Fu/
傅 傅 [fu4] /tutor/
傅作義 傅作义 [Fu4 Zuo4 yi4] /Fu Zuoyi (1895-1974), Guomindang general, subsequently PRC top general and politician/
傅會 傅会 [fu4 hui4] /variant of 附會|附会[fu4 hui4]/
傅柯 傅柯 [Fu4 ke1] /Michel Foucault (1926-1984), French philosopher (Tw)/
傅科擺 傅科摆 [Fu4 ke1 bai3] /Foucault's pendulum/
傅立葉 傅立叶 [Fu4 li4 ye4] /Charles Fourier (French sociologist and socialist, 1772-1837)/
傅立葉變換 傅立叶变换 [Fu4 li4 ye4 bian4 huan4] /(math.) Fourier transform/
傅說 傅说 [Fu4 Shuo1] /Fu Shuo (c. 14th century BC), legendary sage and principal minister of Shang ruler Wu Ding/
傅里葉 傅里叶 [Fu4 li3 ye4] /Jean-Baptiste-Joseph Fourier (French mathematician, 1768-1830)/
傈 傈 [Li4] /Lisu ethnic group of Yunnan/see 傈僳[Li4 su4]/
傈僳 傈僳 [Li4 su4] /Lisu ethnic group of Yunnan/
傈僳族 傈僳族 [Li4 su4 zu2] /Lisu ethnic group of Yunnan/
傌 㐷 [ma4] /variant of 罵|骂[ma4]/
傍 傍 [bang4] /near/approaching/to depend on/(slang) to have an intimate relationship with sb/Taiwan pr. [pang2], [bang1], [bang4]/
傍亮 傍亮 [bang4 liang4] /dawn/daybreak/
傍人籬壁 傍人篱壁 [bang4 ren2 li2 bi4] /to depend on others/
傍人門戶 傍人门户 [bang4 ren2 men2 hu4] /to be dependent upon sb/
傍午 傍午 [bang4 wu3] /towards noon/around midday/
傍大款 傍大款 [bang4 da4 kuan3] /to live off a rich man/
傍家兒 傍家儿 [bang4 jia1 r5] /lover/partner/
傍戶而立 傍户而立 [bang4 hu4 er2 li4] /to stand close to the door/
傍晚 傍晚 [bang4 wan3] /in the evening/when night falls/towards evening/at night fall/at dusk/
傍柳隨花 傍柳随花 [bang4 liu3 sui2 hua1] /prostitute/
傍近 傍近 [bang4 jin4] /to be close to/
傍邊 傍边 [bang4 bian1] /near/beside/
傍黑 傍黑 [bang4 hei1] /dusk/
傎 傎 [dian1] /inversion/mistake/
傑 杰 [jie2] /hero/heroic/outstanding person/prominent/distinguished/
傑伊漢港 杰伊汉港 [Jie2 yi1 han4 gang3] /Ceyhan (Turkish Mediterranean port)/
傑佛茲 杰佛兹 [Jie2 fo2 zi1] /James Jeffords (1934-2014), former US Senator from Vermont/
傑作 杰作 [jie2 zuo4] /masterpiece/
傑克 杰克 [Jie2 ke4] /Jack (name)/
傑克·倫敦 杰克·伦敦 [Jie2 ke4 · Lun2 dun1] /Jack London (1876-1916), American writer/
傑克森 杰克森 [Jie2 ke4 sen1] /Jackson (name)/
傑克遜 杰克逊 [Jie2 ke4 xun4] /Jackson (name)/Jackson city, capital of Mississippi/
傑出 杰出 [jie2 chu1] /outstanding/distinguished/remarkable/prominent/illustrious/
傑利蠑螈 杰利蝾螈 [jie2 li4 rong2 yuan2] /gerrymander (loanword)/
傑士派 杰士派 [Jie2 shi4 pai4] /Gatsby, Japanese cosmetics brand/
傑夫 杰夫 [Jie2 fu1] /Jeff or Geoff (name)/
傑夫·金尼 杰夫·金尼 [Jie2 fu1 · Jin1 ni2] /Jeff Kinney/
傑奎琳 杰奎琳 [Jie2 kui2 lin2] /Jacqueline (name)/
傑奎琳·肯尼迪 杰奎琳·肯尼迪 [Jie2 kui2 lin2 · Ken3 ni2 di2] /Jacqueline Onassis Kennedy (1929-1994)/
傑弗遜 杰弗逊 [Jie2 fu2 xun4] /Jefferson/capital of Missouri/
傑弗里·喬叟 杰弗里·乔叟 [Jie2 fu2 li3 · Qiao2 sou3] /Geoffrey Chaucer (1343-1400), English poet, author of The Canterbury Tales 坎特伯雷故事集[Kan3 te4 bo2 lei2 Gu4 shi4 Ji2]/
傑拉 杰拉 [Jie2 la1] /Gela (city in Sicily)/
傑拉德 杰拉德 [Jie2 la1 de2] /Gerrard (name)/
傑斐遜城 杰斐逊城 [Jie2 fei3 xun4 cheng2] /Jefferson City, capital of Missouri/
傑瑞 杰瑞 [Jie2 rui4] /Jerry or Gerry (name)/
傑瑞·宋飛 杰瑞·宋飞 [Jie2 rui4 · Song4 fei1] /Jerry Seinfeld/
傑米 杰米 [Jie2 mi3] /Jamie/Jim/
傑西 杰西 [Jie2 xi1] /Jesse (name)/
傑西·歐文斯 杰西·欧文斯 [Jie2 xi1 · Ou1 wen2 si1] /Jesse Owens (1913-1980), American athlete/
傑西卡 杰西卡 [Jie2 xi1 ka3] /Jessica (name)/
傑西卡·艾爾芭 杰西卡·艾尔芭 [Jie2 xi1 ka3 · Ai4 er3 ba1] /Jessica Alba, American actress/
傑里科 杰里科 [Jie2 li3 ke1] /Jericho (town in West Bank)/
傑里米 杰里米 [Jie2 li3 mi3] /Jeremy (name)/
傒 傒 [xi1] /(old) native of Jiangxi 江西[Jiang1 xi1]/to wait/servant/path/
傓 傓 [shan1] /old variant of 煽[shan1]/
傔 傔 [qian4] /servant/
傕 傕 [Jue2] /surname Jue/
傕 傕 [jue2] /used in old names/
傖 伧 [cang1] /low fellow/rustic/rude/rough/
傘 伞 [san3] /umbrella/parasol/CL:把[ba3]/
傘下 伞下 [san3 xia4] /under the umbrella of/
傘兵 伞兵 [san3 bing1] /paratrooper/
傘形 伞形 [san3 xing2] /umbrella-shaped/
傘形科 伞形科 [san3 xing2 ke1] /Umbelliferae or Apiaceae, plant family containing carrot, coriander etc/
傘菌 伞菌 [san3 jun4] /agaric/
傘降 伞降 [san3 jiang4] /to parachute into/parachuting/
備 备 [bei4] /to prepare/get ready/to provide or equip/
備下 备下 [bei4 xia4] /to prepare/to arrange (sth to be offered)/
備中 备中 [bei4 zhong1] /remarks/
備件 备件 [bei4 jian4] /spare parts/
備份 备份 [bei4 fen4] /backup/
備取 备取 [bei4 qu3] /to be on the waiting list (for admission to a school)/
備受 备受 [bei4 shou4] /to fully experience (good or bad)/
備品 备品 [bei4 pin3] /machine parts or tools kept in reserve/spare parts/
備嘗辛苦 备尝辛苦 [bei4 chang2 xin1 ku3] /to have suffered all kinds of hardships (idiom)/
備妥 备妥 [bei4 tuo3] /to get sth ready/
備忘錄 备忘录 [bei4 wang4 lu4] /memorandum/aide-memoire/memorandum book/
備悉 备悉 [bei4 xi1] /to know all about/to be informed of all the details/
備戰 备战 [bei4 zhan4] /prepared against war/to prepare for war/warmongering/
備抵 备抵 [bei4 di3] /an allowance/to allow for (a drop in value) (accountancy)/
備援 备援 [bei4 yuan2] /backup (Tw)/
備料 备料 [bei4 liao4] /to get the materials ready/to prepare feed (for livestock)/
備查 备查 [bei4 cha2] /for future reference/
備案 备案 [bei4 an4] /to put on record/to file/
備用 备用 [bei4 yong4] /reserve/spare/alternate/backup/
備用二級頭呼吸器 备用二级头呼吸器 [bei4 yong4 er4 ji2 tou2 hu1 xi1 qi4] /backup regulator/octopus (diving)/
備用環 备用环 [bei4 yong4 huan2] /backup ring/
備皮 备皮 [bei4 pi2] /to prep a patient's skin prior to surgery (shaving hair, cleansing etc)/
備細 备细 [bei4 xi4] /details/particulars/
備考 备考 [bei4 kao3] /(an appendix, note etc) for reference/
備而不用 备而不用 [bei4 er2 bu4 yong4] /have sth ready just in case/keep sth for possible future use/
備耕 备耕 [bei4 geng1] /to make preparations for plowing and sowing/
備胎 备胎 [bei4 tai1] /spare tire/(slang) fallback guy (or girl)/
備至 备至 [bei4 zhi4] /to the utmost/in every possible way/
備荒 备荒 [bei4 huang1] /to prepare against natural disasters/
備註 备注 [bei4 zhu4] /remark/note/
備課 备课 [bei4 ke4] /(of a teacher) to prepare lessons/
備辦 备办 [bei4 ban4] /to provide (items for an event)/to cater/to make preparations/
備選 备选 [bei4 xuan3] /alternative (plan, arrangement, strategy etc)/
傚 效 [xiao4] /variant of 效[xiao4]/to imitate/
傚仿 效仿 [xiao4 fang3] /see 仿傚|仿效[fang3 xiao4]/
傜 傜 [yao2] /Yao tribe/
傞 傞 [suo1] /uneven/unsteady (in dancing)/
傢 家 [jia1] /see 傢伙|家伙[jia1 huo5]/
傢伙 家伙 [jia1 huo5] /variant of 家伙[jia1 huo5]/
傢俱 家俱 [jia1 ju4] /variant of 家具[jia1 ju4]/
傢具 傢具 [jia1 ju4] /variant of 家具[jia1 ju4]/
傣 傣 [Dai3] /Dai (ethnic group)/
催 催 [cui1] /to urge/to press/to prompt/to rush sb/to hasten sth/to expedite/
催乳 催乳 [cui1 ru3] /to promote lactation/to stimulate lactation (e.g. with drug)/
催乳激素 催乳激素 [cui1 ru3 ji1 su4] /prolactin/
催促 催促 [cui1 cu4] /to urge/
催化 催化 [cui1 hua4] /catalysis/to catalyze (a reaction)/
催化作用 催化作用 [cui1 hua4 zuo4 yong4] /catalysis/
催化劑 催化剂 [cui1 hua4 ji4] /catalyst/
催吐 催吐 [cui1 tu4] /emetic/
催吐劑 催吐剂 [cui1 tu4 ji4] /an emetic/
催命 催命 [cui1 ming4] /to press sb to death/fig. to pressurize sb continually/
催奶 催奶 [cui1 nai3] /to promote lactation/to stimulate lactation (e.g. with drug)/
催情 催情 [cui1 qing2] /to promote estrus/to bring an animal to heat by artificial means/
催淚 催泪 [cui1 lei4] /to move to tears (of a story)/tear-provoking (gas)/lacrimogen/
催淚劑 催泪剂 [cui1 lei4 ji4] /lachrymator/
催淚大片 催泪大片 [cui1 lei4 da4 pian4] /tear-jerker (movie)/
催淚彈 催泪弹 [cui1 lei4 dan4] /tear bomb/tear-gas grenade/
催淚瓦斯 催泪瓦斯 [cui1 lei4 wa3 si1] /tear gas/
催熟 催熟 [cui1 shu2] /to promote ripening of fruit/
催生 催生 [cui1 sheng1] /to pressure a younger relative to hurry up and have a baby/(obstetrics) to induce labor/to expedite childbirth/(fig.) to be a driving force in bringing sth into existence/
催生婆 催生婆 [cui1 sheng1 po2] /midwife who induces labor/
催生素 催生素 [cui1 sheng1 su4] /oxytocin/
催生者 催生者 [cui1 sheng1 zhe3] /driving force behind sth/
催產 催产 [cui1 chan3] /to induce labor/to expedite childbirth/
催眠 催眠 [cui1 mian2] /hypnosis/
催眠曲 催眠曲 [cui1 mian2 qu3] /lullaby/
催眠狀態 催眠状态 [cui1 mian2 zhuang4 tai4] /hypnosis/
催眠藥 催眠药 [cui1 mian2 yao4] /soporific drug/
催眠術 催眠术 [cui1 mian2 shu4] /hypnotism/hypnotherapy/mesmerism/
催肥 催肥 [cui1 fei2] /to fatten (animal before slaughter)/
催肥劑 催肥剂 [cui1 fei2 ji4] /(animal) fattening preparation/
催膘 催膘 [cui1 biao1] /to feed livestock with highly nutritional food in order to fatten them up in a short time/
催芽 催芽 [cui1 ya2] /to promote germination/
催討 催讨 [cui1 tao3] /to demand repayment of debt/
催證 催证 [cui1 zheng4] /to call for the issue of a letter of credit (international trade)/
催谷 催谷 [cui1 gu3] /to boost/to propel/
催逼 催逼 [cui1 bi1] /to press (for a payment)/
傭 佣 [yong1] /to hire/to employ/servant/hired laborer/domestic help/
傭人 佣人 [yong1 ren2] /servant/
傭人領班 佣人领班 [yong1 ren2 ling3 ban1] /butler/
傭兵 佣兵 [yong1 bing1] /mercenary/hired gun/
傭婢 佣婢 [yong1 bi4] /servant girl/
傭婦 佣妇 [yong1 fu4] /maid/female servant/domestic worker/domestic helper/housekeeper/
傭工 佣工 [yong1 gong1] /hired laborer/servant/
傮 傮 [zao1] /finish, to go around/
傯 偬 [zong3] /busy/hurried/despondent/
傲 傲 [ao4] /proud/arrogant/to despise/unyielding/to defy/
傲人 傲人 [ao4 ren2] /worthy of pride/impressive/enviable/
傲嬌 傲娇 [ao4 jiao1] /(coll.) presenting as unfriendly and blunt, but warm and tender inside (loanword from Japanese "tsundere")/
傲岸 傲岸 [ao4 an4] /proud/haughty/
傲慢 傲慢 [ao4 man4] /arrogant/haughty/
傲慢與偏見 傲慢与偏见 [Ao4 man4 yu3 Pian1 jian4] /Pride and Prejudice, novel by Jane Austen 珍·奧斯汀|珍·奥斯汀[Zhen1 · Ao4 si1 ting1]/
傲氣 傲气 [ao4 qi4] /air of arrogance/haughtiness/
傲然 傲然 [ao4 ran2] /loftily/proudly/unyieldingly/
傲睨 傲睨 [ao4 ni4] /to look down upon/
傲立 傲立 [ao4 li4] /standing proud/
傲自 傲自 [ao4 zi4] /pride/overbearing/
傲視 傲视 [ao4 shi4] /to turn up one's nose/to show disdain for/to regard superciliously/
傲視群倫 傲视群伦 [ao4 shi4 qun2 lun2] /outstanding talent (idiom)/incomparable artistic merit/accomplishment out of the ordinary/
傲骨 傲骨 [ao4 gu3] /lofty and unyielding character/
傳 传 [chuan2] /to pass on/to spread/to transmit/to infect/to transfer/to circulate/to conduct (electricity)/
傳 传 [zhuan4] /biography/historical narrative/commentaries/relay station/
傳三過四 传三过四 [chuan2 san1 guo4 si4] /to spread rumors/to gossip/
傳世 传世 [chuan2 shi4] /handed down from ancient times/family heirloom/
傳人 传人 [chuan2 ren2] /to teach/to impart/a disciple/descendant/
傳代 传代 [chuan2 dai4] /to pass to the next generation/
傳令 传令 [chuan2 ling4] /to transmit an order/
傳令兵 传令兵 [chuan2 ling4 bing1] /(military) messenger/orderly/
傳來 传来 [chuan2 lai2] /(of a sound) to come through/to be heard/(of news) to arrive/
傳入 传入 [chuan2 ru4] /to import/transmitted inwards/afferent/
傳入神經 传入神经 [chuan2 ru4 shen2 jing1] /afferent nerve (transmitting in to the brain)/afferent neuron/
傳出 传出 [chuan2 chu1] /to transmit outwards/to disseminate/efferent (nerve)/
傳出神經 传出神经 [chuan2 chu1 shen2 jing1] /efferent nerve (transmitting out from the brain)/efferent neuron/motor nerve/
傳動 传动 [chuan2 dong4] /drive (transmission in an engine)/
傳動器 传动器 [chuan2 dong4 qi4] /drive (engine)/
傳動帶 传动带 [chuan2 dong4 dai4] /transmission belt/
傳動機構 传动机构 [chuan2 dong4 ji1 gou4] /transmission mechanism/
傳動比 传动比 [chuan2 dong4 bi3] /transmission ratio/gear ratio/
傳動系統 传动系统 [chuan2 dong4 xi4 tong3] /transmission system/power drive/
傳動裝置 传动装置 [chuan2 dong4 zhuang1 zhi4] /transmission (i.e. gears)/
傳動軸 传动轴 [chuan2 dong4 zhou2] /drive shaft/
傳參 传参 [chuan2 can1] /to pass an argument (computing)/abbr. for 傳遞參數|传递参数[chuan2 di4 can1 shu4]/
傳名 传名 [chuan2 ming2] /to spread one's reputation/
傳告 传告 [chuan2 gao4] /to convey (a message)/to inform/
傳呼 传呼 [chuan2 hu1] /to notify sb of a call/to call sb to the phone/
傳呼機 传呼机 [chuan2 hu1 ji1] /pager/beeper/
傳呼電話 传呼电话 [chuan2 hu1 dian4 hua4] /neighborhood telephone, with sb in charge of notifying others when they receive a call/
傳唱 传唱 [chuan2 chang4] /to pass on a song/
傳喚 传唤 [chuan2 huan4] /a summons (to the police)/subpoena/
傳單 传单 [chuan2 dan1] /leaflet/flier/pamphlet/
傳單廣 传单广 [chuan2 dan1 guang3] /advertising leaflet/circular/
傳回 传回 [chuan2 hui2] /to send back/
傳報 传报 [chuan2 bao4] /notification/memorial/
傳奇 传奇 [chuan2 qi2] /legendary/fantasy saga/romance/short stories of the Tang and Song Dynasty/
傳奇人物 传奇人物 [chuan2 qi2 ren2 wu4] /legendary person/legend (i.e. person)/
傳媒 传媒 [chuan2 mei2] /media/
傳宗接代 传宗接代 [chuan2 zong1 jie1 dai4] /to carry on one's ancestral line/
傳家 传家 [chuan2 jia1] /to pass on through the generations/
傳家寶 传家宝 [chuan2 jia1 bao3] /family heirloom/
傳寄 传寄 [chuan2 ji4] /to send (message to sb)/to communicate/to forward (message)/
傳寫 传写 [chuan2 xie3] /to copy/to pass on a copy/
傳導 传导 [chuan2 dao3] /to conduct (heat, electricity etc)/
傳布 传布 [chuan2 bu4] /to spread/to hand down/to disseminate/
傳幫帶 传帮带 [chuan2 bang1 dai4] /to pass on experience (to the next generation)/
傳心術 传心术 [chuan2 xin1 shu4] /telepathy/
傳情 传情 [chuan2 qing2] /to pass on amorous feelings/to send one's love to sb/
傳感 传感 [chuan2 gan3] /sensing (electronics)/telepathy/
傳感器 传感器 [chuan2 gan3 qi4] /sensor/transducer/
傳戒 传戒 [chuan2 jie4] /(Buddhism) to initiate sb for monkhood or nunhood/
傳承 传承 [chuan2 cheng2] /to pass on (to future generations)/passed on (from former times)/a continued tradition/an inheritance/
傳抄 传抄 [chuan2 chao1] /to copy (a text) from person to person/(of a text) to be transmitted by copying/
傳授 传授 [chuan2 shou4] /to impart/to pass on/to teach/
傳揚 传扬 [chuan2 yang2] /to spread (by word of mouth)/
傳播 传播 [chuan2 bo1] /to disseminate/to propagate/to spread/
傳播四方 传播四方 [chuan2 bo1 si4 fang1] /to disseminate in every direction (idiom)/
傳教 传教 [chuan2 jiao4] /to preach/missionary/to evangelize/
傳教團 传教团 [chuan2 jiao4 tuan2] /a mission (group of missionaries)/
傳教士 传教士 [chuan2 jiao4 shi4] /missionary/
傳旨 传旨 [chuan2 zhi3] /issue a decree/
傳書鴿 传书鸽 [chuan2 shu1 ge1] /carrier pigeon (used for mail)/
傳本 传本 [chuan2 ben3] /edition (of a book) currently in circulation/
傳染 传染 [chuan2 ran3] /to infect/contagious/
傳染性 传染性 [chuan2 ran3 xing4] /infectious/epidemic/
傳染源 传染源 [chuan2 ran3 yuan2] /source of an infection/
傳染病 传染病 [chuan2 ran3 bing4] /infectious disease/contagious disease/pestilence/
傳染病學 传染病学 [chuan2 ran3 bing4 xue2] /epidemiology/
傳檄 传檄 [chuan2 xi2] /to circulate (a protest or call to arms)/to promulgate/
傳法 传法 [chuan2 fa3] /to pass on doctrines from master to disciple (Buddhism)/
傳流 传流 [chuan2 liu2] /to spread/to hand down/to circulate/
傳熱 传热 [chuan2 re4] /heat transfer/heat transmission/
傳熱學 传热学 [zhuan4 re4 xue2] /theory of heat/heat transmission (physics)/
傳燈 传灯 [chuan2 deng1] /to pass on the light of Buddha/
傳球 传球 [chuan2 qiu2] /pass (in soccer)/to feed (ball)/
傳略 传略 [zhuan4 lu:e4] /biographical sketch/
傳發 传发 [chuan2 fa1] /to order sb to start on a journey/
傳真 传真 [chuan2 zhen1] /fax/facsimile/
傳真機 传真机 [chuan2 zhen1 ji1] /fax machine/
傳真發送 传真发送 [chuan2 zhen1 fa1 song4] /fax transmission/
傳真號碼 传真号码 [chuan2 zhen1 hao4 ma3] /fax number/
傳真電報 传真电报 [chuan2 zhen1 dian4 bao4] /phototelegram/
傳神 传神 [chuan2 shen2] /vivid/lifelike/
傳票 传票 [chuan2 piao4] /summons/subpoena/voucher/
傳種 传种 [chuan2 zhong3] /to reproduce/to propagate/
傳粉 传粉 [chuan2 fen3] /pollination/to pollinate/
傳給 传给 [chuan2 gei3] /to pass on to/to transfer to/to hand on to/to pass to (in football etc)/
傳統 传统 [chuan2 tong3] /tradition/traditional/convention/conventional/CL:個|个[ge4]/
傳統中國醫藥 传统中国医药 [chuan2 tong3 zhong1 guo2 yi1 yao4] /Chinese traditional medicine/
傳統詞類 传统词类 [chuan2 tong3 ci2 lei4] /traditional parts of speech (grammar)/
傳統醫藥 传统医药 [chuan2 tong3 yi1 yao4] /Chinese traditional medicine/
傳經 传经 [chuan2 jing1] /to pass on scripture/to teach Confucian doctrine/to pass on one's experience/
傳習 传习 [chuan2 xi2] /teaching and learning/to study and impart/
傳聞 传闻 [chuan2 wen2] /rumor/
傳聞證據 传闻证据 [chuan2 wen2 zheng4 ju4] /hearsay (law)/
傳聲 传声 [chuan2 sheng1] /microphone/to use a microphone/
傳聲器 传声器 [chuan2 sheng1 qi4] /microphone/
傳聲筒 传声筒 [chuan2 sheng1 tong3] /loudhailer/megaphone/one who parrots sb/mouthpiece/
傳藝 传艺 [chuan2 yi4] /to impart skills/to pass on one's art/
傳見 传见 [chuan2 jian4] /to summon for an interview/
傳觀 传观 [chuan2 guan1] /to pass sth around (for others to look at)/
傳言 传言 [chuan2 yan2] /rumor/hearsay/
傳訊 传讯 [chuan2 xun4] /to summon (a witness)/to subpoena/
傳記 传记 [zhuan4 ji4] /biography/CL:篇[pian1],部[bu4]/
傳話 传话 [chuan2 hua4] /to pass on a story/to communicate a message/
傳話人 传话人 [chuan2 hua4 ren2] /messenger/communicator/relay/
傳語 传语 [chuan2 yu3] /to pass on (information)/
傳誦 传诵 [chuan2 song4] /widely known/on everyone's lips/
傳說 传说 [chuan2 shuo1] /legend/folklore/to repeat from mouth to mouth/they say that.../
傳講 传讲 [chuan2 jiang3] /to preach/
傳譯 传译 [chuan2 yi4] /to translate/to interpret/
傳質 传质 [chuan2 zhi4] /(chemistry) mass transfer (as observed in processes like evaporation, distillation and membrane filtration)/
傳贊 传赞 [zhuan4 zan4] /postscript to a biography/
傳載 传载 [chuan2 zai3] /to reprint/to repost/to transmit (in writing etc)/
傳輸 传输 [chuan2 shu1] /to transmit/transmission/
傳輸協定 传输协定 [chuan2 shu1 xie2 ding4] /transfer protocol/transportation protocol/
傳輸媒界 传输媒界 [chuan2 shu1 mei2 jie4] /transport method/
傳輸媒質 传输媒质 [chuan2 shu1 mei2 zhi4] /transmission medium/
傳輸媒體 传输媒体 [chuan2 shu1 mei2 ti3] /transmission medium/
傳輸層 传输层 [chuan2 shu1 ceng2] /transport layer/
傳輸技術 传输技术 [chuan2 shu1 ji4 shu4] /transmission technology/
傳輸控制 传输控制 [chuan2 shu1 kong4 zhi4] /transmission control/
傳輸控制協定 传输控制协定 [chuan2 shu1 kong4 zhi4 xie2 ding4] /transmission control protocol/TCP/
傳輸服務 传输服务 [chuan2 shu1 fu2 wu4] /transport service/
傳輸模式 传输模式 [chuan2 shu1 mo2 shi4] /transfer mode/transmission method/
傳輸率 传输率 [chuan2 shu1 lu:4] /transmission rate/
傳輸線 传输线 [chuan2 shu1 xian4] /transmission line/
傳輸設備 传输设备 [chuan2 shu1 she4 bei4] /transmission facility/transmission equipment/
傳輸距離 传输距离 [chuan2 shu1 ju4 li2] /transmission distance/
傳輸通道 传输通道 [chuan2 shu1 tong1 dao4] /transport channel/
傳輸速率 传输速率 [chuan2 shu1 su4 lu:4] /transmission rate/transmission speed/
傳述 传述 [chuan2 shu4] /to relay/to retell/
傳送 传送 [chuan2 song4] /to convey/to deliver/
傳送帶 传送带 [chuan2 song4 dai4] /conveyor belt/transmission belt/
傳送服務 传送服务 [chuan2 song4 fu2 wu4] /delivery service/
傳遍 传遍 [chuan2 bian4] /to spread widely/
傳道 传道 [chuan2 dao4] /to lecture on doctrine/to expound the wisdom of ancient sages/to preach/a sermon/
傳道受業 传道受业 [chuan2 dao4 shou4 ye4] /to teach (idiom); lit. to give moral and practical instruction/
傳道書 传道书 [Chuan2 dao4 Shu1] /Ecclesiastes (biblical book of sermons)/
傳道者 传道者 [chuan2 dao4 zhe3] /missionary/preacher/
傳道部 传道部 [chuan2 dao4 bu4] /mission/
傳達 传达 [chuan2 da2] /to pass on/to convey/to relay/to transmit/transmission/
傳達員 传达员 [chuan2 da2 yuan2] /usher/receptionist/
傳達室 传达室 [chuan2 da2 shi4] /reception office/janitor's office/
傳遞 传递 [chuan2 di4] /to transmit/to pass on to sb else/(math.) transitive/
傳遞者 传递者 [chuan2 di4 zhe3] /messenger/transmitter (of information)/
傳銷 传销 [chuan2 xiao1] /multi-level marketing/
傳開 传开 [chuan2 kai1] /(of news) to spread/to get around/
傳閱 传阅 [chuan2 yue4] /to read and pass on/to pass on for perusal/
傳頌 传颂 [chuan2 song4] /to eulogize/to pass on praise/
傴 伛 [yu3] /hunchbacked/
債 债 [zhai4] /debt/CL:筆|笔[bi3]/
債主 债主 [zhai4 zhu3] /creditor/
債券 债券 [zhai4 quan4] /bond/debenture/
債務 债务 [zhai4 wu4] /debt/liability/amount due/indebtedness/
債務人 债务人 [zhai4 wu4 ren2] /debtor/
債務擔保證券 债务担保证券 [zhai4 wu4 dan1 bao3 zheng4 quan4] /collateralized debt obligation (CDO), type of bond/
債務證券 债务证券 [zhai4 wu4 zheng4 quan4] /debt security/collateralized debt obligation (CDO), type of bond/
債務證書 债务证书 [zhai4 wu4 zheng4 shu1] /debt instrument/
債戶 债户 [zhai4 hu4] /debtor/
債權 债权 [zhai4 quan2] /creditor's rights (law)/
債權人 债权人 [zhai4 quan2 ren2] /creditor/
債權國 债权国 [zhai4 quan2 guo2] /creditor country/
債款 债款 [zhai4 kuan3] /debt/
債臺高築 债台高筑 [zhai4 tai2 gao1 zhu4] /lit. build a high desk of debt (idiom); heavily in debt/
傷 伤 [shang1] /to injure/injury/wound/
傷不起 伤不起 [shang1 bu4 qi3] /(slang) it's just the pits!/so unfair!/unbearable/
傷亡 伤亡 [shang1 wang2] /casualties/injuries and deaths/
傷人 伤人 [shang1 ren2] /to injure sb/
傷俘 伤俘 [shang1 fu2] /wounded and captured/
傷停補時 伤停补时 [shang1 ting2 bu3 shi2] /(sports) injury time/
傷別 伤别 [shang1 bie2] /sorrowful farewell/sad goodbye/
傷勢 伤势 [shang1 shi4] /condition of an injury/
傷及無辜 伤及无辜 [shang1 ji2 wu2 gu1] /to harm the innocent (idiom)/
傷口 伤口 [shang1 kou3] /wound/cut/
傷和氣 伤和气 [shang1 he2 qi5] /to damage a good relationship/to hurt sb's feelings/
傷員 伤员 [shang1 yuan2] /wounded person/
傷天害理 伤天害理 [shang1 tian1 hai4 li3] /to offend Heaven and reason (idiom); bloody atrocities that cry to heaven/outrageous acts/
傷害 伤害 [shang1 hai4] /to injure/to harm/
傷寒 伤寒 [shang1 han2] /typhoid/
傷寒沙門氏菌 伤寒沙门氏菌 [shang1 han2 sha1 men2 shi4 jun1] /salmonella typhimurium/
傷寒症 伤寒症 [shang1 han2 zheng4] /typhoid/
傷弓之鳥 伤弓之鸟 [shang1 gong1 zhi1 niao3] /see 驚弓之鳥|惊弓之鸟[jing1 gong1 zhi1 niao3]/
傷心 伤心 [shang1 xin1] /to grieve/to be broken-hearted/to feel deeply hurt/
傷心慘目 伤心惨目 [shang1 xin1 can3 mu4] /(idiom) too appalling to look at/
傷心致死 伤心致死 [shang1 xin1 zhi4 si3] /to grieve to death/to die of a broken-heart/
傷心蒿目 伤心蒿目 [shang1 xin1 hao1 mu4] /to grieve/broken-hearted/
傷患 伤患 [shang1 huan4] /injured person/
傷悲 伤悲 [shang1 bei1] /sad/sorrowful (literary)/
傷悼 伤悼 [shang1 dao4] /to grieve for deceased relative/to mourn/
傷感 伤感 [shang1 gan3] /sad/emotional/sentimental/pathos/
傷懷 伤怀 [shang1 huai2] /grieved/full of sorrow/
傷殘 伤残 [shang1 can2] /disabled/maimed/crippled/(of objects) damaged/
傷殘人員 伤残人员 [shang1 can2 ren2 yuan2] /the injured/wounded personnel/
傷疤 伤疤 [shang1 ba1] /scar/CL:道[dao4]/
傷病員 伤病员 [shang1 bing4 yuan2] /the sick and the wounded/
傷痕 伤痕 [shang1 hen2] /scar/bruise/
傷痕累累 伤痕累累 [shang1 hen2 lei3 lei3] /bruised/riddled with scars/
傷痛 伤痛 [shang1 tong4] /pain (from wound)/sorrow/
傷筋動骨 伤筋动骨 [shang1 jin1 dong4 gu3] /to suffer serious injury (idiom)/
傷筋斷骨 伤筋断骨 [shang1 jin1 duan4 gu3] /to suffer serious injury (idiom)/
傷者 伤者 [shang1 zhe3] /casualty/victim (of an accident)/wounded person/
傷耗 伤耗 [shang1 hao4] /damage (e.g. to goods in transit)/
傷腦筋 伤脑筋 [shang1 nao3 jin1] /to be a real headache/to find sth a real headache/to beat one's brains/
傷號 伤号 [shang1 hao4] /casualties/wounded soldiers/
傷透 伤透 [shang1 tou4] /to break (sb's heart)/to cause grief to/
傷道 伤道 [shang1 dao4] /wound track (the path of a bullet through the body)/
傷風 伤风 [shang1 feng1] /to catch cold/
傷風敗俗 伤风败俗 [shang1 feng1 bai4 su2] /offending public morals (idiom)/
傺 傺 [chi4] /to detain/to hinder/
傻 傻 [sha3] /foolish/
傻B 傻B [sha3 bi1] /variant of 傻屄[sha3 bi1]/
傻X 傻X [sha3 X] /see 傻叉[sha3 cha1]/
傻不愣登 傻不愣登 [sha3 bu4 leng4 deng1] /stupid/dazed/
傻乎乎 傻乎乎 [sha3 hu1 hu1] /feeble-minded/dim-witted/
傻人有傻福 傻人有傻福 [sha3 ren2 you3 sha3 fu2] /fortune favors fools (idiom)/fool's luck/
傻冒 傻冒 [sha3 mao4] /idiot/fool/foolish/
傻叉 傻叉 [sha3 cha1] /fool/blockhead/
傻大個 傻大个 [sha3 da4 ge4] /idiot/blockhead/clod/oaf/
傻大個兒 傻大个儿 [sha3 da4 ge4 r5] /stupid great hulk of a man/
傻子 傻子 [sha3 zi5] /idiot/fool/
傻屄 傻屄 [sha3 bi1] /stupid cunt (vulgar)/also written 傻逼[sha3 bi1]/
傻帽 傻帽 [sha3 mao4] /fool/idiot/foolish/stupid/
傻帽兒 傻帽儿 [sha3 mao4 r5] /erhua variant of 傻帽[sha3 mao4]/
傻愣愣 傻愣愣 [sha3 leng4 leng4] /staring stupidly/petrified/
傻氣 傻气 [sha3 qi4] /foolishness/nonsense/foolish/
傻瓜 傻瓜 [sha3 gua1] /idiot/fool/
傻瓜相機 傻瓜相机 [sha3 gua1 xiang4 ji1] /point-and-shoot camera/compact camera/
傻白甜 傻白甜 [sha3 bai2 tian2] /(Internet slang) sweet, naive young woman/
傻眼 傻眼 [sha3 yan3] /stunned/struck dumb/flabbergasted/
傻笑 傻笑 [sha3 xiao4] /to giggle/to laugh foolishly/to smirk/to simper/
傻蛋 傻蛋 [sha3 dan4] /stupid young fellow/idiot/
傻裡傻氣 傻里傻气 [sha3 li5 sha3 qi4] /foolish/stupid/
傻話 傻话 [sha3 hua4] /foolish talk/nonsense/
傻逼 傻逼 [sha3 bi1] /variant of 傻屄[sha3 bi1]/
傻頭傻腦 傻头傻脑 [sha3 tou2 sha3 nao3] /a fool/
傾 倾 [qing1] /to overturn/to collapse/to lean/to tend/to incline/to pour out/
傾佩 倾佩 [qing1 pei4] /to admire greatly/
傾倒 倾倒 [qing1 dao3] /to topple over/to greatly admire/
傾倒 倾倒 [qing1 dao4] /to dump/to pour/to empty out/
傾側 倾侧 [qing1 ce4] /to lean to one side/slanting/
傾力 倾力 [qing1 li4] /to do one's utmost/
傾動 倾动 [qing1 dong4] /to admire/
傾危 倾危 [qing1 wei1] /in danger of collapse/in a parlous state/(of person) treacherous/
傾卸 倾卸 [qing1 xie4] /to tip/to dump by tipping from a vehicle/
傾吐 倾吐 [qing1 tu3] /to pour out (emotions)/to unburden oneself (of strong feelings)/to vomit comprehensively/
傾吐胸臆 倾吐胸臆 [qing1 tu3 xiong1 yi4] /to pour out one's heart/
傾吐衷腸 倾吐衷肠 [qing1 tu3 zhong1 chang2] /to pour out (emotions)/to pour one's heart out/to say everything that is on one's mind/
傾向 倾向 [qing1 xiang4] /trend/tendency/orientation/
傾向性 倾向性 [qing1 xiang4 xing4] /tendency/inclination/orientation/
傾向於 倾向于 [qing1 xiang4 yu2] /to incline to/to prefer/to be prone to/
傾囊 倾囊 [qing1 nang2] /to empty one's pocket/to give everything to help sb/
傾國傾城 倾国倾城 [qing1 guo2 qing1 cheng2] /lit. capable of causing the downfall of a city or state (idiom)/fig. (of a woman) devastatingly beautiful/also written 傾城傾國|倾城倾国[qing1 cheng2 qing1 guo2]/
傾城 倾城 [qing1 cheng2] /coming from everywhere/from all over the place/gorgeous (of woman)/to ruin and overturn the state/
傾城傾國 倾城倾国 [qing1 cheng2 qing1 guo2] /lit. capable of causing the downfall of a city or state (idiom)/fig. (of a woman) devastatingly beautiful/
傾家 倾家 [qing1 jia1] /to ruin a family/to lose a fortune/
傾家蕩產 倾家荡产 [qing1 jia1 dang4 chan3] /to lose a family fortune (idiom)/
傾巢 倾巢 [qing1 chao2] /lit. the whole nest came out (to fight us)/a turnout in full force (of a gang of villains)/
傾巢來犯 倾巢来犯 [qing1 chao2 lai2 fan4] /to turn out in force ready to attack (idiom)/
傾巢而出 倾巢而出 [qing1 chao2 er2 chu1] /the whole nest came out (idiom); to turn out in full strength/
傾心 倾心 [qing1 xin1] /to admire wholeheartedly/to fall in love with/
傾心吐膽 倾心吐胆 [qing1 xin1 tu3 dan3] /to pour out one's heart (idiom)/
傾慕 倾慕 [qing1 mu4] /to adore/to admire greatly/
傾斜 倾斜 [qing1 xie2] /to incline/to lean/to slant/to slope/to tilt/
傾斜度 倾斜度 [qing1 xie2 du4] /inclination (from the horizontal or vertical)/slope/obliquity/
傾服 倾服 [qing1 fu2] /to admire/
傾泄 倾泄 [qing1 xie4] /to cascade down/to flow in torrents/(fig.) outpouring (of emotions)/
傾注 倾注 [qing1 zhu4] /to throw into/
傾瀉 倾泻 [qing1 xie4] /to pour down in torrents/
傾盆 倾盆 [qing1 pen2] /a downpour/rain bucketing down/
傾盆大雨 倾盆大雨 [qing1 pen2 da4 yu3] /a downpour/rain bucketing down/fig. to be overwhelmed (with work or things to study)/
傾盡 倾尽 [qing1 jin4] /to do all one can/to give all one has/
傾箱倒篋 倾箱倒箧 [qing1 xiang1 dao3 qie4] /to exhaust all one has/to leave no stone unturned/to try one's best/
傾羨 倾羡 [qing1 xian4] /to admire/to adore/
傾翻 倾翻 [qing1 fan1] /to overturn/to topple/to tip/
傾耳 倾耳 [qing1 er3] /to prick up one's ear/to listen attentively/
傾耳細聽 倾耳细听 [qing1 er3 xi4 ting1] /to prick up one's ear and listen carefully/
傾耳而聽 倾耳而听 [qing1 er3 er2 ting1] /to listen attentively/
傾聽 倾听 [qing1 ting1] /to listen attentively/
傾聽者 倾听者 [qing1 ting1 zhe3] /listener/
傾蓋 倾盖 [qing1 gai4] /to meet in passing/to get on well at first meeting/
傾覆 倾覆 [qing1 fu4] /to capsize/to collapse/to overturn/to overthrow/to undermine/
傾角 倾角 [qing1 jiao3] /dip/angle of dip (inclination of a geological plane down from horizontal)/tilt (inclination of ship from vertical)/
傾訴 倾诉 [qing1 su4] /to say everything (that is on one's mind)/
傾談 倾谈 [qing1 tan2] /to have a good talk/
傾軋 倾轧 [qing1 ya4] /conflict/internal strife/dissension/
傾銷 倾销 [qing1 xiao1] /to dump (goods, products)/
傾陷 倾陷 [qing1 xian4] /to frame (an innocent person)/to collapse/
傾頹 倾颓 [qing1 tui2] /to collapse/to topple/to capsize/
傿 傿 [Yan1] /name of an immortal/ancient place name/surname Yan/
傿 傿 [yan4] /fraudulent price/
僂 偻 [lou2] /hunchback/
僂 偻 [lu:3] /crookbacked/
僂儸 偻㑩 [lou2 luo5] /variant of 嘍囉|喽啰[lou2 luo5]/
僃 僃 [bei4] /old variant of 備|备[bei4]/
僄 僄 [piao4] /light/airy/
僅 仅 [jin3] /barely/only/merely/
僅作參考 仅作参考 [jin3 zuo4 can1 kao3] /for reference only/
僅供 仅供 [jin3 gong1] /only for/
僅供參考 仅供参考 [jin3 gong1 can1 kao3] /for reference only/
僅僅 仅仅 [jin3 jin3] /barely/only/merely/only (this and nothing more)/
僅次于 仅次于 [jin3 ci4 yu2] /second only to.../(in second place) preceded only by.../
僅此而已 仅此而已 [jin3 ci3 er2 yi3] /that's all/just this and nothing more/
僇 僇 [lu4] /to despise/to insult/
僉 佥 [qian1] /all/
僊 仙 [xian1] /variant of 仙[xian1]/
働 働 [xx5] /(Japanese kokuji) labor/work/
僎 僎 [zhuan4] /collect/
像 像 [xiang4] /to resemble/to be like/to look as if/such as/appearance/image/portrait/image under a mapping (math.)/
像元 像元 [xiang4 yuan2] /pixel (remote sensing imagery)/
像差 像差 [xiang4 cha1] /aberration (optics)/
像模像樣 像模像样 [xiang4 mo2 xiang4 yang4] /solemn/presentable/decent/
像樣 像样 [xiang4 yang4] /presentable/decent/up to par/
像片 像片 [xiang4 pian4] /photo/
像片簿 像片簿 [xiang4 pian4 bu4] /album/photo album/sketch book/
像章 像章 [xiang4 zhang1] /badge/insignia/lapel badge (e.g. with miniature portrait of great national leader)/
像素 像素 [xiang4 su4] /pixel/
像話 像话 [xiang4 hua4] /proper/
像貌 像貌 [xiang4 mao4] /variant of 相貌[xiang4 mao4]/
像那麽回事兒 像那么回事儿 [xiang4 na4 me5 hui2 shi4 r5] /not bad at all/quite impressive/
像銀 像银 [xiang4 yin2] /silvery/
僑 侨 [qiao2] /emigrant/to reside abroad/
僑務 侨务 [qiao2 wu4] /matters relating to the Chinese diaspora (as a concern of the Chinese government)/
僑務委員會 侨务委员会 [Qiao2 wu4 Wei3 yuan2 hui4] /Overseas Chinese Affairs Council, Taiwan/
僑居 侨居 [qiao2 ju1] /to live far away from one's native place/to reside in a foreign country/
僑民 侨民 [qiao2 min2] /expatriates/
僑眷 侨眷 [qiao2 juan4] /family members of nationals residing abroad/
僑胞 侨胞 [qiao2 bao1] /countryman living abroad/
僑鄉 侨乡 [qiao2 xiang1] /hometown of overseas Chinese/
僔 僔 [zun3] /to congregate/to crowd/
僕 仆 [pu2] /servant/
僕人 仆人 [pu2 ren2] /servant/
僕役 仆役 [pu2 yi4] /servant/
僕歐 仆欧 [pu2 ou1] /(old) waiter (loanword from "boy")/attendant/
僖 僖 [Xi1] /surname Xi/
僖 僖 [xi1] /cautious/merry/joyful/
僚 僚 [Liao2] /surname Liao/
僚 僚 [liao2] /bureaucrat/colleague/
僜 僜 [Deng4] /Deng ethnic minority of Tibet/
僝 僝 [chan2] /to revile/to abuse/
僞 伪 [wei3] /variant of 偽|伪[wei3]/
僣 僣 [jian4] /to overstep one's authority/to usurp/
僤 𫢸 [dan4] /great/severe/
僥 侥 [jiao3] /by mere luck/
僥倖 侥幸 [jiao3 xing4] /luckily/by a fluke/
僥倖心理 侥幸心理 [jiao3 xing4 xin1 li3] /trusting to luck/wishful thinking/
僦 僦 [jiu4] /hire/to rent/
僧 僧 [seng1] /(bound form) Buddhist monk (abbr. for 僧伽[seng1 qie2])/
僧人 僧人 [seng1 ren2] /monk/
僧伽 僧伽 [seng1 qie2] /(Buddhism) sangha/the monastic community/monk/
僧侶 僧侣 [seng1 lu:3] /monk/
僧俗 僧俗 [seng1 su2] /laymen/laity/
僧加羅語 僧加罗语 [Seng1 jia1 luo2 yu3] /Sinhalese (language)/
僧多粥少 僧多粥少 [seng1 duo1 zhou1 shao3] /lit. many monks and not much gruel (idiom)/fig. not enough to go around/demand exceeds supply/
僧尼 僧尼 [seng1 ni2] /(Buddhist) monks and nuns/
僧帽水母 僧帽水母 [seng1 mao4 shui3 mu3] /(zoology) Portuguese man o' war (Physalia physalis)/
僧帽猴 僧帽猴 [seng1 mao4 hou2] /capuchin monkey/genus Cebidae/
僧帽瓣 僧帽瓣 [seng1 mao4 ban4] /see 二尖瓣[er4 jian1 ban4]/
僧徒 僧徒 [seng1 tu2] /Buddhist monks/
僧院 僧院 [seng1 yuan4] /abbey/Buddhist monastery/vihara/
僨 偾 [fen4] /to instigate/to ruin/to destroy/
僩 僩 [xian4] /courageous/valiant/
僬 僬 [Jiao1] /see 僬僥|僬侥[Jiao1 Yao2]/
僬 僬 [jiao1] /see 僬僬[jiao1 jiao1]/
僬僥 僬侥 [Jiao1 Yao2] /Jiao Yao/legendary dwarf/legendary pygmy race/archaic name of a southwestern non-Han tribe/
僬僬 僬僬 [jiao1 jiao1] /clear-minded/bustling (archaic)/
僭 僭 [jian4] /(bound form) to overstep one's authority/
僭主 僭主 [jian4 zhu3] /tyrant/usurper/
僭主政治 僭主政治 [jian4 zhu3 zheng4 zhi4] /tyranny/government by usurper/
僭稱 僭称 [jian4 cheng1] /to give sb or sth a title one has no authority to give/
僭越 僭越 [jian4 yue4] /to usurp/to overstep one's authority/
僮 僮 [Zhuang4] /old variant of 壯|壮, Zhuang ethnic group of Guangxi/
僮 僮 [tong2] /servant boy/
僮僕 僮仆 [tong2 pu2] /boy servant/
僮族 僮族 [Zhuang4 zu2] /old term for 壯族|壮族, Zhuang ethnic group of Guangxi/
僯 僯 [lin3] /ashamed/
僰 僰 [Bo2] /name of an ethnic group/
僱 雇 [gu4] /variant of 雇[gu4]/
僱用 雇用 [gu4 yong4] /to employ/to hire/
僳 僳 [Su4] /Lisu ethnic group of Yunnan/
僴 僴 [xian4] /old variant of 僩[xian4]/
僵 僵 [jiang1] /rigid/deadlock/stiff (corpse)/
僵住 僵住 [jiang1 zhu4] /motionless/unable to move/
僵住症 僵住症 [jiang1 zhu4 zheng4] /catalepsy/
僵化 僵化 [jiang1 hua4] /to become rigid/
僵固性 僵固性 [jiang1 gu4 xing4] /rigidity/
僵局 僵局 [jiang1 ju2] /impasse/deadlock/
僵屍網絡 僵尸网络 [jiang1 shi1 wang3 luo4] /botnet/zombie network/slave network (used by spammers)/
僵屍車 僵尸车 [jiang1 shi1 che1] /(coll.) abandoned car/
僵持 僵持 [jiang1 chi2] /to be deadlocked/
僵直 僵直 [jiang1 zhi2] /stiff/rigid/inflexible/
僵硬 僵硬 [jiang1 ying4] /stiff/rigid/
僵臥 僵卧 [jiang1 wo4] /to lie rigid and motionless/
價 价 [jia4] /price/value/(chemistry) valence/
價 价 [jie5] /great/good/middleman/servant/
價位 价位 [jia4 wei4] /price level/
價值 价值 [jia4 zhi2] /value/worth/fig. values (ethical, cultural etc)/CL:個|个[ge4]/
價值增殖 价值增殖 [jia4 zhi2 zeng1 zhi2] /adding value/
價值工程 价值工程 [jia4 zhi2 gong1 cheng2] /value engineering/
價值標準 价值标准 [jia4 zhi2 biao1 zhun3] /values/standards/
價值觀 价值观 [jia4 zhi2 guan1] /system of values/
價值連城 价值连城 [jia4 zhi2 lian2 cheng2] /invaluable/priceless/
價值量 价值量 [jia4 zhi2 liang4] /magnitude of value/labor value (in economics, the labor inherent in a commodity)/
價原 价原 [Jia4 yuan2] /Kagen or the Origin of Value by MIURA Baien 三浦梅園|三浦梅园[San1 pu3 Mei2 yuan2], pioneering study of economics comparable to Adam Smith's The Wealth of Nations 國富論|国富论[Guo2 fu4 lun4]/
價層 价层 [jia4 ceng2] /valency shell (chemistry)/
價廉物美 价廉物美 [jia4 lian2 wu4 mei3] /inexpensive and of good quality (idiom)/
價格 价格 [jia4 ge2] /price/CL:個|个[ge4]/
價格標籤 价格标签 [jia4 ge2 biao1 qian1] /price tag/
價格表 价格表 [jia4 ge2 biao3] /price list/
價款 价款 [jia4 kuan3] /cost/
價目 价目 [jia4 mu4] /(marked) price/tariff (in a restaurant etc)/
價碼 价码 [jia4 ma3] /price tag/
價錢 价钱 [jia4 qian5] /price/
價鍵 价键 [jia4 jian4] /valence bond (chemistry)/
價電子 价电子 [jia4 dian4 zi3] /valency electron/outer shell of electrons/
僻 僻 [pi4] /biased/low/rustic/secluded/
僻地 僻地 [pi4 di4] /the sticks/the boondocks/
僻遠 僻远 [pi4 yuan3] /remote and faraway/
僻靜 僻静 [pi4 jing4] /lonely/secluded/
僾 僾 [ai4] /indistinct/hazy/misty/to seem/to appear/
僿 僿 [sai4] /small, minute/lacking sincerity/
儀 仪 [yi2] /apparatus/rites/appearance/present/ceremony/
儀仗 仪仗 [yi2 zhang4] /ceremonial weaponry/
儀仗隊 仪仗队 [yi2 zhang4 dui4] /honor guard/guard of honor/the banner bearing contingent leading a military procession/
儀典 仪典 [yi2 dian3] /ceremony/
儀器 仪器 [yi2 qi4] /instrument/apparatus/CL:臺|台[tai2]/
儀器表 仪器表 [yi2 qi4 biao3] /gauge/
儀容 仪容 [yi2 rong2] /appearance/
儀式 仪式 [yi2 shi4] /ceremony/
儀征 仪征 [Yi2 zheng1] /Yizheng county level city in Yangzhou 揚州|扬州[Yang2 zhou1], Jiangsu/
儀征市 仪征市 [Yi2 zheng1 shi4] /Yizheng county level city in Yangzhou 揚州|扬州[Yang2 zhou1], Jiangsu/
儀態 仪态 [yi2 tai4] /bearing/deportment/
儀禮 仪礼 [Yi2 li3] /Rites and Ceremonies, part of the Confucian Classic of Rites 禮記|礼记[Li3 ji4]/
儀節 仪节 [yi2 jie2] /etiquette/ceremonial protocol/
儀衛 仪卫 [yi2 wei4] /guard of honor/
儀表 仪表 [yi2 biao3] /appearance/bearing/meter (i.e. measuring instrument)/
儀表放大器 仪表放大器 [yi2 biao3 fang4 da4 qi4] /instrumentation amplifier/
儀表盤 仪表盘 [yi2 biao3 pan2] /dashboard/indicator panel/
儀隊 仪队 [yi2 dui4] /honor guard/parade squad/
儀隴 仪陇 [Yi2 long3] /Yilong county in Nanchong 南充[Nan2 chong1], Sichuan/
儀隴縣 仪陇县 [Yi2 long3 xian4] /Yilong county in Nanchong 南充[Nan2 chong1], Sichuan/
儁 俊 [jun4] /variant of 俊[jun4]/
儂 侬 [nong2] /you (Wu dialect)/I, me (classical)/
儃 儃 [chan2] /indecisive/irresolute/
億 亿 [yi4] /100 million/
億萬 亿万 [yi4 wan4] /millions and millions/
億萬富翁 亿万富翁 [yi4 wan4 fu4 weng1] /billionaire/multimillionaire/
億萬富豪 亿万富豪 [yi4 wan4 fu4 hao2] /multi-millionaire/
儅 儅 [dang1] /stop/
儆 儆 [jing3] /to warn/to admonish/
儆戒 儆戒 [jing3 jie4] /to warn/to admonish/
儇 儇 [xuan1] /ingenious/frivolous/
儈 侩 [kuai4] /broker/
儉 俭 [jian3] /frugal/thrifty/needy/
儉以防匱 俭以防匮 [jian3 yi3 fang2 kui4] /frugality in order to prevent destitution (idiom)/
儉以養廉 俭以养廉 [jian3 yi3 yang3 lian2] /frugality makes honesty (idiom)/
儉則不缺 俭则不缺 [jian3 ze2 bu4 que1] /frugality prevents destitution (idiom)/
儉學 俭学 [jian3 xue2] /to deny oneself comforts in order to save money for one's education/
儉樸 俭朴 [jian3 pu3] /plain and unadorned/thrifty and simple/
儉用 俭用 [jian3 yong4] /to skimp/to be frugal/
儉省 俭省 [jian3 sheng3] /thrifty/sparing/economical/
儉約 俭约 [jian3 yue1] /sparing/economical/
儉素 俭素 [jian3 su4] /thrifty and plain/
儉腹 俭腹 [jian3 fu4] /lit. empty belly/hollow/vacuous/devoid of content/
儉薄 俭薄 [jian3 bo2] /to lack the necessities of life/
儊 儊 [chu4] /rough and rugged/
儋 儋 [dan1] /carry/
儋州 儋州 [Dan1 zhou1] /Danzhou City, Hainan/
儋州市 儋州市 [Dan1 zhou1 shi4] /Danzhou city, Hainan/
儋縣 儋县 [Dan1 xian4] /Dan county, Hainan/
儌 儌 [jiao3] /by mere luck/
儍 儍 [sha3] /variant of 傻[sha3]/
儎 傤 [zai4] /load/cargo/old variant of 載|载[zai4]/to transport/to deliver/to bear/to support/
儐 傧 [bin1] /best man/to entertain/
儐相 傧相 [bin1 xiang4] /attendant of the bride or bridegroom at a wedding/
儒 儒 [ru2] /scholar/Confucian/
儒勒·凡爾納 儒勒·凡尔纳 [Ru2 le4 · Fan2 er3 na4] /Jules Verne (1828-1905), French novelist specializing in science fiction and adventure stories/
儒士 儒士 [Ru2 shi4] /a Confucian scholar/
儒學 儒学 [Ru2 xue2] /Confucianism/
儒家 儒家 [Ru2 jia1] /Confucian school, founded by Confucius 孔子[Kong3 zi3] (551-479 BC) and Mencius 孟子[Meng4 zi3] (c. 372-c. 289 BC)/
儒家思想 儒家思想 [Ru2 jia1 si1 xiang3] /Confucian thoughts/the thinking of the Confucian school/
儒教 儒教 [Ru2 jiao4] /Confucianism/
儒林外史 儒林外史 [Ru2 lin2 Wai4 shi3] /The Scholars, Qing dynasty novel by Wu Jingzi 吳敬梓|吴敬梓[Wu2 Jing4 zi3], an extended satire on the Imperial Examination system/
儒生 儒生 [ru2 sheng1] /Confucian scholar (old)/
儒略日 儒略日 [Ru2 lu:e4 ri4] /Julian day (astronomy)/
儒者 儒者 [Ru2 zhe3] /Confucian/
儒艮 儒艮 [ru2 gen4] /dugong/
儒雅 儒雅 [ru2 ya3] /scholarly/refined/cultured/courteous/
儓 儓 [tai2] /servant/
儔 俦 [chou2] /comrades/friends/companions/
儕 侪 [chai2] /a class/a company/companion/
儗 拟 [ni3] /doubtful/suspicious/variant of 擬|拟[ni3]/to emulate/to imitate/
儘 尽 [jin3] /to the greatest extent/(when used before a noun of location) furthest or extreme/to be within the limits of/to give priority to/
儘先 尽先 [jin3 xian1] /in the first instance/as a first priority/
儘可能 尽可能 [jin3 ke3 neng2] /as far as possible/to do one's utmost/
儘快 尽快 [jin3 kuai4] /as quickly as possible/as soon as possible/with all speed/
儘早 尽早 [jin3 zao3] /as early as possible/
儘管 尽管 [jin3 guan3] /despite/although/even though/in spite of/unhesitatingly/do not hesitate (to ask, complain etc)/(go ahead and do it) without hesitating/
儘自 尽自 [jin3 zi5] /always/always regardless (of anything)/
儘量 尽量 [jin3 liang4] /as much as possible/to the greatest extent/
儜 儜 [ning2] /weak/wearied/in distress/
儞 儞 [ni3] /old variant of 你[ni3]/
償 偿 [chang2] /to repay/to compensate for/to recompense/to fulfill (hopes etc)/
償付 偿付 [chang2 fu4] /to pay back/
償債 偿债 [chang2 zhai4] /to repay a debt/
償命 偿命 [chang2 ming4] /to pay with one's life/
償清 偿清 [chang2 qing1] /to repay/to pay off a debt/
償還 偿还 [chang2 huan2] /to repay/to reimburse/
儡 儡 [lei3] /to injure/puppet/
儤 儤 [bao4] /on night duty/
儦 儦 [biao1] /walking to and fro/
儩 儩 [si4] /the end/to finish/
優 优 [you1] /excellent/superior/
優伶 优伶 [you1 ling2] /(old) performing artist/actor/actress/
優先 优先 [you1 xian1] /to have priority/to take precedence/
優先承購權 优先承购权 [you1 xian1 cheng2 gou4 quan2] /prior purchase right/right of first refusal (ROFR)/preemptive right to purchase/
優先股 优先股 [you1 xian1 gu3] /preferred stock/
優先認股權 优先认股权 [you1 xian1 ren4 gu3 quan2] /preemptive right (in share issue)/
優劣 优劣 [you1 lie4] /good and bad/merits and drawbacks/
優勝 优胜 [you1 sheng4] /winning/superior/
優勝劣敗 优胜劣败 [you1 sheng4 lie4 bai4] /see 優勝劣汰|优胜劣汰[you1 sheng4 lie4 tai4]/
優勝劣汰 优胜劣汰 [you1 sheng4 lie4 tai4] /survival of the fittest (idiom)/
優勢 优势 [you1 shi4] /superiority/dominance/advantage/
優化 优化 [you1 hua4] /optimization/to optimize/to make superior/
優厚 优厚 [you1 hou4] /generous, liberal (pay, compensation)/
優哉遊哉 优哉游哉 [you1 zai1 you2 zai1] /see 悠哉悠哉[you1 zai1 you1 zai1]/
優孟 优孟 [You1 Meng4] /You Meng, famous court jester during the reign of King Zhuang of Chu 楚莊王|楚庄王[Chu3 Zhuang1 wang2], known for his intelligence and sharp tongue/
優尼科 优尼科 [You1 ni2 ke1] /Unocal (US oil company)/
優待 优待 [you1 dai4] /preferential treatment/to give preferential treatment/
優待券 优待券 [you1 dai4 quan4] /discount coupon/complimentary ticket/
優待票 优待票 [you1 dai4 piao4] /reduced-price ticket (e.g. for students)/
優惠 优惠 [you1 hui4] /privilege/favorable (terms)/preferential (treatment)/discount (price)/
優惠券 优惠券 [you1 hui4 quan4] /coupon/
優惠貸款 优惠贷款 [you1 hui4 dai4 kuan3] /loan on favorable terms/concessionary loan/soft loan/
優於 优于 [you1 yu2] /to surpass/
優柔 优柔 [you1 rou2] /gentle/carefree/indecisive/weak/
優柔寡斷 优柔寡断 [you1 rou2 gua3 duan4] /indecisive/irresolute/
優格 优格 [you1 ge2] /yogurt (loanword)/
優步 优步 [You1 bu4] /Uber, app-based taxi company founded in 2009/
優渥 优渥 [you1 wo4] /handsome (pay etc)/generous/liberal/
優生 优生 [you1 sheng1] /eugenics/outstanding student/
優生學 优生学 [you1 sheng1 xue2] /eugenics/
優異 优异 [you1 yi4] /exceptional/outstandingly good/
優異獎 优异奖 [you1 yi4 jiang3] /excellence award/merit award/
優盤 优盘 [you1 pan2] /USB flash drive/see also 閃存盤|闪存盘[shan3 cun2 pan2]/
優秀 优秀 [you1 xiu4] /outstanding/excellent/
優等 优等 [you1 deng3] /first-rate/of the highest order/high-class/excellent/superior/
優美 优美 [you1 mei3] /graceful/fine/elegant/
優良 优良 [you1 liang2] /fine/good/first-rate/
優衣庫 优衣库 [You1 yi1 ku4] /Uniqlo, Japanese clothing brand/
優裕 优裕 [you1 yu4] /plenty/abundance/
優角 优角 [you1 jiao3] /reflex angle/
優諾牌 优诺牌 [You1 nuo4 pai2] /Uno (card game)/
優質 优质 [you1 zhi4] /excellent quality/
優越 优越 [you1 yue4] /superior/superiority/
優遊 优游 [you1 you2] /carefree/leisurely/
優遊自得 优游自得 [you1 you2 zi4 de2] /free and at leisure (idiom); unfettered/
優選 优选 [you1 xuan3] /to optimize/preferred/
優酪乳 优酪乳 [you1 luo4 ru3] /yogurt (loanword) (Tw)/
優酷 优酷 [You1 ku4] /Youku, Chinese video hosting platform/
優雅 优雅 [you1 ya3] /grace/graceful/
優點 优点 [you1 dian3] /merit/benefit/strong point/advantage/CL:個|个[ge4],項|项[xiang4]/
儭 儭 [chen4] /to assist/to give alms/
儱 儱 [long3] /rude/barbarous/
儲 储 [Chu3] /surname Chu/Taiwan pr. [Chu2]/
儲 储 [chu3] /to store/to save/to have in reserve/heir/Taiwan pr. [chu2]/
儲值 储值 [chu3 zhi2] /(Tw) to put money into (a stored-value card or pre-paid phone account)/to top up/
儲值卡 储值卡 [chu3 zhi2 ka3] /stored-value card/prepaid card (telephone, transport etc)/
儲備 储备 [chu3 bei4] /reserves/to store up/
儲備糧 储备粮 [chu3 bei4 liang2] /grain reserves/
儲備貨幣 储备货币 [chu3 bei4 huo4 bi4] /reserve currency/
儲備金 储备金 [chu3 bei4 jin1] /reserves (bank)/
儲君 储君 [chu3 jun1] /heir apparent to a throne/
儲存 储存 [chu3 cun2] /stockpile/to store/to stockpile/storage/
儲幣 储币 [chu3 bi4] /to deposit money/savings/
儲戶 储户 [chu3 hu4] /(bank) depositor/
儲氣 储气 [chu3 qi4] /gas storage/
儲氣罐 储气罐 [chu3 qi4 guan4] /gas canister/gas storage tank/
儲水 储水 [chu3 shui3] /to store water/
儲水管 储水管 [chu3 shui3 guan3] /standpipe (firefighting water storage system for a building)/
儲水箱 储水箱 [chu3 shui3 xiang1] /water-storage tank/
儲物 储物 [chu3 wu4] /to hoard/
儲物櫃 储物柜 [chu3 wu4 gui4] /locker/cabinet/
儲精囊 储精囊 [chu3 jing1 nang2] /seminal vesicle/
儲蓄 储蓄 [chu3 xu4] /to deposit money/to save/savings/
儲蓄卡 储蓄卡 [chu3 xu4 ka3] /debit card/
儲蓄帳戶 储蓄帐户 [chu3 xu4 zhang4 hu4] /savings account (in bank)/
儲蓄率 储蓄率 [chu3 xu4 lu:4] /savings rate/
儲藏 储藏 [chu3 cang2] /to store/deposit/(oil, mineral etc) deposits/
儲藏室 储藏室 [chu3 cang2 shi4] /storeroom/CL:間|间[jian1]/
儲量 储量 [chu3 liang4] /remaining quantity/reserves (of natural resources, oil etc)/
儳 儳 [chan4] /irregular/mixed/
儵 倏 [shu1] /variant of 倏[shu1]/
儷 俪 [li4] /husband and wife/
儷影 俪影 [li4 ying3] /photo of a (married) couple/
儸 㑩 [luo2] /smart/clever/
儹 儹 [zan3] /to accumulate, to hoard, to store up/
儺 傩 [nuo2] /to exorcise demons/
儺戲 傩戏 [nuo2 xi4] /Anhui local opera/
儺神 傩神 [nuo2 shen2] /exorcising God/God who drives away plague and evil spirits/
儻 傥 [tang3] /if/unexpectedly/
儼 俨 [yan3] /majestic/dignified/
儼如 俨如 [yan3 ru2] /(literary) to be exactly like/to be exactly as if/
儼如白晝 俨如白昼 [yan3 ru2 bai2 zhou4] /as bright as daylight (idiom)/
儼然 俨然 [yan3 ran2] /just like/solemn/dignified/neatly laid out/
儽 儽 [lei3] /lazy/tired out, worn fatigued/
儿 儿 [ren2] /variant of 人[ren2]/"person" radical in Chinese characters (Kangxi radical 10), occurring in 兒, 兀, 兄 etc/
兀 兀 [Wu4] /surname Wu/
兀 兀 [wu4] /cut off the feet/rising to a height/towering/bald/
兀凳 兀凳 [wu4 deng4] /Chinese-style low stool/
兀立 兀立 [wu4 li4] /to stand upright and motionless/
兀自 兀自 [wu4 zi4] /(literary) still/yet/
兀臬 兀臬 [wu4 nie4] /variant of 杌隉|杌陧[wu4 nie4]/
兀臲 兀臲 [wu4 nie4] /variant of 杌隉|杌陧[wu4 nie4]/
兀鷲 兀鹫 [wu4 jiu4] /vulture/(bird species of China) griffon vulture (Gyps fulvus)/
兀鷹 兀鹰 [wu4 ying1] /bald eagle/
允 允 [yun3] /just/fair/to permit/to allow/
允准 允准 [yun3 zhun3] /to approve/to permit/approval/permission/
允宜 允宜 [yun3 yi2] /appropriate/apt/
允文允武 允文允武 [yun3 wen2 yun3 wu3] /equally proficient in intellectual and military affairs/
允當 允当 [yun3 dang4] /proper/suitable/
允許 允许 [yun3 xu3] /to permit/to allow/
允諾 允诺 [yun3 nuo4] /to promise/to consent (to do sth)/
元 元 [Yuan2] /surname Yuan/the Yuan or Mongol dynasty (1279-1368)/
元 元 [yuan2] /currency unit (esp. Chinese yuan)/first/original/primary/fundamental/constituent/part/era (of a reign)/meta- (prefix)/(math.) argument/variable/(Tw) (geology) eon/
元世祖 元世祖 [Yuan2 Shi4 zu3] /lit. progenitor of the Yuan Dynasty (1279-1368), title of Khubilai Khan (1215-1294), first Yuan dynasty emperor, reigned 1260-1294/
元代 元代 [Yuan2 dai4] /the Yuan or Mongol dynasty (1279-1368)/
元件 元件 [yuan2 jian4] /element/component/
元來 元来 [yuan2 lai2] /variant of 原來|原来[yuan2 lai2]/
元元本本 元元本本 [yuan2 yuan2 ben3 ben3] /variant of 原原本本[yuan2 yuan2 ben3 ben3]/
元凶 元凶 [yuan2 xiong1] /chief offender/main culprit/
元勛 元勋 [yuan2 xun1] /leading light/founding father/principal proponent/also written 元勳|元勋/
元勳 元勋 [yuan2 xun1] /leading light/founding father/principal proponent/
元古代 元古代 [Yuan2 gu3 dai4] /Proterozoic (geological era 2500-540m years ago)/
元古宙 元古宙 [Yuan2 gu3 zhou4] /pre-Cambrian (geological eon 2500-645m)/
元史 元史 [Yuan2 shi3] /History of the Yuan Dynasty, twenty third of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], compiled under Song Lian 宋濂[Song4 Lian2] in 1370 during the Ming Dynasty, 210 scrolls/
元器件 元器件 [yuan2 qi4 jian4] /component/
元壩 元坝 [Yuan2 ba4] /Yuanba district of Guangyuan city 廣元市|广元市[Guang3 yuan2 shi4], Sichuan/
元壩區 元坝区 [Yuan2 ba4 qu1] /Yuanba district of Guangyuan city 廣元市|广元市[Guang3 yuan2 shi4], Sichuan/
元夜 元夜 [yuan2 ye4] /Lantern Festival/night of 15th of first lunar month/see also 元宵[yuan2 xiao1]/
元太祖 元太祖 [Yuan2 Tai4 zu3] /posthumous title of Genghis Khan 成吉思汗[Cheng2 ji2 si1 han2] (1162-1227)/
元好問 元好问 [Yuan2 Hao4 wen4] /Yuan Haowen (1190-1257), famous poet Northern China during the Jin-Yuan transition/
元宵 元宵 [yuan2 xiao1] /Lantern Festival/night of the 15th of the first lunar month/see also 元夜[yuan2 ye4]/sticky rice dumplings/
元宵節 元宵节 [Yuan2 xiao1 jie2] /Lantern Festival, the final event of the Spring Festival 春節|春节, on 15th of first month of the lunar calendar/
元寶 元宝 [Yuan2 bao3] /Yuanbao district of Dandong city 丹東市|丹东市[Dan1 dong1 shi4], Liaoning/
元寶 元宝 [yuan2 bao3] /a silver or gold ingot/mock ingot (burnt as offering in worship)/a name for ancient currency/a rare genius/
元寶區 元宝区 [Yuan2 bao3 qu1] /Yuanbao district of Dandong city 丹東市|丹东市[Dan1 dong1 shi4], Liaoning/
元寶山 元宝山 [Yuan2 bao3 shan1] /Yuanbaoshan district, Chifeng city, Inner Mongolia/
元寶山區 元宝山区 [Yuan2 bao3 shan1 qu1] /Yuanbaoshan district, Chifeng city, Inner Mongolia/
元山 元山 [Yuan2 shan1] /Wonsan city in Kangweon province 江原道 of North Korea/
元山市 元山市 [Yuan2 shan1 shi4] /Wonsan city in Kangweon province 江原道 of North Korea/
元帥 元帅 [yuan2 shuai4] /marshal (in the army)/
元年 元年 [yuan2 nian2] /first year of an emperor's reign/first year of an era/first year of a significant time period/
元惡 元恶 [yuan2 e4] /arch-criminal/master criminal/
元惡大憝 元恶大憝 [yuan2 e4 da4 dui4] /arch-criminal and archenemy (idiom)/
元數據 元数据 [yuan2 shu4 ju4] /metadata/
元旦 元旦 [Yuan2 dan4] /New Year's Day/
元曲 元曲 [Yuan2 qu3] /Yuan dynasty theater, including poetry, music and comedy/
元曲四大家 元曲四大家 [Yuan2 qu3 Si4 Da4 jia1] /Four Great Yuan Dramatists, namely: Guan Hanqing 關漢卿|关汉卿[Guan1 Han4 qing1], Zheng Guangzu 鄭光祖|郑光祖[Zheng4 Guang1 zu3], Ma Zhiyuan 馬致遠|马致远[Ma3 Zhi4 yuan3] and Bai Pu 白樸|白朴[Bai2 Pu3]/
元月 元月 [Yuan2 yue4] /first month (of either lunar or Western calendars)/
元朗 元朗 [Yuan2 Lang3] /Yuen Long town in northwest New Territories, Hong Kong/
元朗市 元朗市 [Yuan2 Lang3 shi4] /Yuen Long town, Hong Kong Island/
元朝 元朝 [Yuan2 chao2] /Yuan or Mongol dynasty (1279-1368)/
元末 元末 [Yuan2 mo4] /final years of Yuan dynasty (1279-1368)/mid 14th century/
元末明初 元末明初 [Yuan2 mo4 Ming2 chu1] /late Yuan and early Ming/mid 14th century/
元氏 元氏 [Yuan2 shi4] /Yuanshi county in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
元氏縣 元氏县 [Yuan2 shi4 xian4] /Yuanshi county in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
元氣 元气 [yuan2 qi4] /strength/vigor/vitality/(TCM) vital energy/
元江哈尼族彞族傣族自治縣 元江哈尼族彝族傣族自治县 [Yuan2 jiang1 Ha1 ni2 zu2 Yi2 zu2 Dai3 zu2 Zi4 zhi4 xian4] /Yuanjiang Hani, Yi and Dai autonomous county in Yuxi 玉溪[Yu4 xi1], Yunnan/
元江縣 元江县 [Yuan2 jiang1 xian4] /Yuanjiang Hani, Yi and Dai autonomous county in Yuxi 玉溪[Yu4 xi1], Yunnan/
元煤 元煤 [yuan2 mei2] /variant of 原煤[yuan2 mei2]/
元神 元神 [yuan2 shen2] /primordial spirit/fundamental essence of life/
元素 元素 [yuan2 su4] /element/element of a set/chemical element/
元素週期表 元素周期表 [yuan2 su4 zhou1 qi1 biao3] /periodic table of the elements (chemistry)/
元組 元组 [yuan2 zu3] /tuple/
元老 元老 [yuan2 lao3] /senior figure/elder/doyen/
元老院 元老院 [yuan2 lao3 yuan4] /upper house/senate/senior statesmen's assembly/
元肉 元肉 [yuan2 rou4] /dried longan pulp/
元胞自動機 元胞自动机 [yuan2 bao1 zi4 dong4 ji1] /cellular automaton/
元詩四大家 元诗四大家 [Yuan2 shi1 si4 da4 jia1] /the four masters of Yuan poetry, namely 虞集[Yu2 Ji2], 範梈|范梈[Fan4 Peng1], 楊載|杨载[Yang2 Zai4] and 揭傒斯[Jie1 Xi1 si1]/
元認知 元认知 [yuan2 ren4 zhi1] /metacognition/
元語言 元语言 [yuan2 yu3 yan2] /metalanguage/
元語言學意識 元语言学意识 [yuan2 yu3 yan2 xue2 yi4 shi2] /metalinguistic awareness/
元語言能力 元语言能力 [yuan2 yu3 yan2 neng2 li4] /metalinguistic ability/
元謀 元谋 [Yuan2 mou2] /Yuanmou County in Chuxiong Yi Autonomous Prefecture 楚雄彞族自治州|楚雄彝族自治州[Chu3 xiong2 Yi2 zu2 Zi4 zhi4 zhou1], Yunnan/
元謀縣 元谋县 [Yuan2 mou2 Xian4] /Yuanmou County in Chuxiong Yi Autonomous Prefecture 楚雄彞族自治州|楚雄彝族自治州[Chu3 xiong2 Yi2 zu2 Zi4 zhi4 zhou1], Yunnan/
元資料 元资料 [yuan2 zi1 liao4] /metadata/
元軍 元军 [Yuan2 jun1] /Mongol army/army of Yuan dynasty/
元配 元配 [yuan2 pei4] /first wife/
元長 元长 [Yuan2 chang2] /Yuanchang township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
元長鄉 元长乡 [Yuan2 chang2 xiang1] /Yuanchang township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
元陽 元阳 [Yuan2 yang2] /Yuanyang county in Honghe Hani and Yi autonomous prefecture, Yunnan/
元陽縣 元阳县 [Yuan2 yang2 xian4] /Yuanyang county in Honghe Hani and Yi autonomous prefecture, Yunnan/
元青 元青 [yuan2 qing1] /deep black/
元音 元音 [yuan2 yin1] /vowel/
元音和諧 元音和谐 [yuan2 yin1 he2 xie2] /vowel harmony (in phonetics of Altaic languages)/
元音失讀 元音失读 [yuan2 yin1 shi1 du2] /vowel devoicing/
元首 元首 [yuan2 shou3] /head of state/
元龍 元龙 [yuan2 long2] /one that has achieved the way/emperor/
兄 兄 [xiong1] /elder brother/
兄妹 兄妹 [xiong1 mei4] /brother(s) and sister(s)/
兄嫂 兄嫂 [xiong1 sao3] /elder brother and his wife/
兄弟 兄弟 [xiong1 di4] /brothers/younger brother/CL:個|个[ge4]/I, me (humble term used by men in public speech)/brotherly/fraternal/
兄弟姐妹 兄弟姐妹 [xiong1 di4 jie3 mei4] /brothers and sisters/siblings/
兄弟會 兄弟会 [xiong1 di4 hui4] /fraternity/
兄弟鬩於墻，外禦其侮 兄弟阋于墙，外御其侮 [xiong1 di4 xi4 yu2 qiang2 , wai4 yu4 qi2 wu3] /internal disunity dissolves at the threat of an invasion from outside (idiom)/
兄弟鬩牆 兄弟阋墙 [xiong1 di4 xi4 qiang2] /internecine strife (idiom); fighting among oneself/
兄臺 兄台 [xiong1 tai2] /brother (polite appellation for a friend one's age)/
兄長 兄长 [xiong1 zhang3] /elder brother/term of respect for a man of about the same age/
充 充 [chong1] /to fill/to satisfy/to fulfill/to act in place of/substitute/sufficient/full/
充任 充任 [chong1 ren4] /to fill a post/to act as/
充作 充作 [chong1 zuo4] /to serve as/to be a substitute for/
充值 充值 [chong1 zhi2] /to recharge (money onto a card)/
充值卡 充值卡 [chong1 zhi2 ka3] /rechargeable card/to recharge a card/
充公 充公 [chong1 gong1] /to confiscate/
充其量 充其量 [chong1 qi2 liang4] /at most/at best/
充分 充分 [chong1 fen4] /ample/sufficient/adequate/full/fully/to the full/
充分就業 充分就业 [chong1 fen4 jiu4 ye4] /full employment/
充分考慮 充分考虑 [chong1 fen4 kao3 lu:4] /to give sufficient consideration to/
充塞 充塞 [chong1 se4] /congestion/to block/to congest/to crowd/to choke/to cram/to fill up/to stuff/to take up all the space/
充填 充填 [chong1 tian2] /to fill (gap, hole, area, blank)/to pad out/to complement/(dental) filling/filled/
充填因數 充填因数 [chong1 tian2 yin1 shu4] /complementary factor/
充填物 充填物 [chong1 tian2 wu4] /filling material/stuffing/lining/filling/
充好 充好 [chong1 hao3] /to substitute shoddy goods/
充實 充实 [chong1 shi2] /rich/full/substantial/to enrich/to augment/to substantiate (an argument)/
充抵 充抵 [chong1 di3] /see 抵充[di3 chong1]/
充數 充数 [chong1 shu4] /to make up the number (i.e. to fill places up to a given number)/to serve as stopgap/
充斥 充斥 [chong1 chi4] /to be full of/to flood/to congest/
充暢 充畅 [chong1 chang4] /abundant and fluent/affluent and smooth/
充氣 充气 [chong1 qi4] /to inflate/
充氣船 充气船 [chong1 qi4 chuan2] /inflatable boat/
充氧 充氧 [chong1 yang3] /to oxygenate/to provide oxygen complement/
充沛 充沛 [chong1 pei4] /abundant/plentiful/vigorous/
充溢 充溢 [chong1 yi4] /to overflow (with riches)/replete/
充滿 充满 [chong1 man3] /full of/brimming with/very full/permeated/
充滿陽光 充满阳光 [chong1 man3 yang2 guang1] /sun-drenched/
充當 充当 [chong1 dang1] /to serve as/to act as/to play the role of/
充發 充发 [chong1 fa1] /to banish to penal servitude/
充盈 充盈 [chong1 ying2] /abundant/plentiful/
充耳不聞 充耳不闻 [chong1 er3 bu4 wen2] /to block one's ears and not listen (idiom); to turn a deaf ear/
充血 充血 [chong1 xue4] /hyperemia (increase in blood flow)/blood congestion/
充裕 充裕 [chong1 yu4] /abundant/ample/plenty/abundance/
充要條件 充要条件 [chong1 yao4 tiao2 jian4] /necessary and sufficient condition/
充足 充足 [chong1 zu2] /adequate/sufficient/abundant/
充足理由律 充足理由律 [chong1 zu2 li3 you2 lu:4] /sufficient grounds (law)/
充車 充车 [chong1 che1] /to be transported to a distant place for penal servitude/to banish/
充軍 充军 [chong1 jun1] /to banish (to an army post, as a punishment)/
充電 充电 [chong1 dian4] /to recharge (a battery)/(fig.) to recharge one's batteries (through leisure)/to update one's skills and knowledge/
充電器 充电器 [chong1 dian4 qi4] /battery charger/
充電寶 充电宝 [chong1 dian4 bao3] /portable charger/mobile power pack/
充飢 充饥 [chong1 ji1] /to allay one's hunger/
充飢止渴 充饥止渴 [chong1 ji1 zhi3 ke3] /to allay one's hunger and slake one's thirst (idiom)/
兆 兆 [Zhao4] /surname Zhao/
兆 兆 [zhao4] /omen/to foretell/million/mega-/trillion/tera-/billion (old)/
兆周 兆周 [zhao4 zhou1] /megacycle (MC), equals 1,000,000 Hz/
兆字節 兆字节 [zhao4 zi4 jie2] /megabyte (2^20 or approximately a million bytes)/
兆瓦 兆瓦 [zhao4 wa3] /megawatt/
兆瓦特 兆瓦特 [zhao4 wa3 te4] /megawatt/
兆赫 兆赫 [zhao4 he4] /megahertz/
兆電子伏 兆电子伏 [zhao4 dian4 zi3 fu2] /mega electron volt (MeV) (unit of energy equal to 1.6 x 10⁻¹³ joules)/
兆頭 兆头 [zhao4 tou5] /omen/portent/sign/
兇 凶 [xiong1] /terrible/fearful/
兇器 凶器 [xiong1 qi4] /lethal weapon/murder weapon/
兇嫌 凶嫌 [xiong1 xian2] /alleged killer (or attacker)/suspect in a case of violent crime/
兇宅 凶宅 [xiong1 zhai2] /inauspicious abode/haunted house/
兇悍 凶悍 [xiong1 han4] /violent/fierce and tough/shrewish (woman)/
兇惡 凶恶 [xiong1 e4] /fierce/ferocious/fiendish/frightening/
兇戾 凶戾 [xiong1 li4] /cruel/tyrannical/
兇手 凶手 [xiong1 shou3] /murderer/assassin/
兇死 凶死 [xiong1 si3] /to die in violence/
兇殘 凶残 [xiong1 can2] /savage/cruel/fierce/
兇殺 凶杀 [xiong1 sha1] /to murder/assassination/
兇殺案 凶杀案 [xiong1 sha1 an4] /murder case/
兇煞 凶煞 [xiong1 sha4] /demon/fiend/
兇犯 凶犯 [xiong1 fan4] /murderer/
兇狂 凶狂 [xiong1 kuang2] /fierce/ferocious/savage/
兇狠 凶狠 [xiong1 hen3] /variant of 凶狠[xiong1 hen3]/
兇猛 凶猛 [xiong1 meng3] /fierce/violent/ferocious/
兇相 凶相 [xiong1 xiang4] /ferocious appearance/
兇相畢露 凶相毕露 [xiong1 xiang4 bi4 lu4] /show one's ferocious appearance (idiom); the atrocious features revealed/with fangs bared/
兇神 凶神 [xiong1 shen2] /demon/fiend/
兇神惡煞 凶神恶煞 [xiong1 shen2 e4 sha4] /fiends (idiom); devils and monsters/
兇訊 凶讯 [xiong1 xun4] /evil tidings/bad news/
兇身 凶身 [xiong1 shen1] /demon/fiend/
兇險 凶险 [xiong1 xian3] /dangerous/ruthless/treacherous/
兇頑 凶顽 [xiong1 wan2] /fierce and uncontrollable/
先 先 [xian1] /early/prior/former/in advance/first/
先下手為強 先下手为强 [xian1 xia4 shou3 wei2 qiang2] /strike first and gain the upper hand (idiom, martial arts term); Making the first move is an advantage./
先不先 先不先 [xian1 bu4 xian1] /(dialect) first of all/in the first place/
先人 先人 [xian1 ren2] /ancestors/previous generations/my late father/
先令 先令 [xian1 ling4] /shilling (loanword)/
先來後到 先来后到 [xian1 lai2 hou4 dao4] /in order of arrival/first come, first served/
先例 先例 [xian1 li4] /antecedent/precedent/
先兆 先兆 [xian1 zhao4] /omen/
先入為主 先入为主 [xian1 ru4 wei2 zhu3] /the first impression is the strongest/to hold a preconceived notion (about sth)/
先公 先公 [xian1 gong1] /deceased father/deceased senior male figure/
先兵後禮 先兵后礼 [xian1 bing1 hou4 li3] /opposite of 先禮後兵|先礼后兵[xian1 li3 hou4 bing1]/
先到先得 先到先得 [xian1 dao4 xian1 de2] /first come first served/
先前 先前 [xian1 qian2] /before/previously/
先君 先君 [xian1 jun1] /my late father/my ancestors/the late emperor/
先哲 先哲 [xian1 zhe2] /distinguished precursor/famous thinker of antiquity/
先大母 先大母 [xian1 da4 mu3] /deceased paternal grandmother/
先天 先天 [xian1 tian1] /inborn/innate/natural/
先天下之憂而憂，後天下之樂而樂 先天下之忧而忧，后天下之乐而乐 [xian1 tian1 xia4 zhi1 you1 er2 you1 , hou4 tian1 xia4 zhi1 le4 er2 le4] /The first concern is affairs of state, enjoying the pleasure comes later. Quotation from essay On Yueyang Tower 岳陽樓記|岳阳楼记 by Song writer Fan Zhongyan 范仲淹[Fan4 Zhong4 yan1]/
先天不足 先天不足 [xian1 tian1 bu4 zu2] /congenital deficiency/inherent weakness/
先天性 先天性 [xian1 tian1 xing4] /congenital/intrinsic/innateness/
先天性缺陷 先天性缺陷 [xian1 tian1 xing4 que1 xian4] /birth defect/
先天愚型 先天愚型 [xian1 tian1 yu2 xing2] /Down syndrome/trisomy 21/
先妣 先妣 [xian1 bi3] /deceased mother/mother of an ancestor/
先容 先容 [xian1 rong2] /to introduce sb/to recommend/
先導 先导 [xian1 dao3] /guide/forerunner/pioneer/
先帝遺詔 先帝遗诏 [xian1 di4 yi2 zhao4] /posthumous edict of former emperor/Liu Bei's 劉備|刘备 edict to posterity/
先後 先后 [xian1 hou4] /early or late/priority/in succession/one after another/
先後順序 先后顺序 [xian1 hou4 shun4 xu4] /order of priority/sequential order/
先慈 先慈 [xian1 ci2] /deceased mother/
先斬後奏 先斩后奏 [xian1 zhan3 hou4 zou4] /first decapitate then present your trophy (idiom); act first, report later/
先有 先有 [xian1 you3] /prior/preexisting/
先有後婚 先有后婚 [xian1 you3 hou4 hun1] /to marry after getting pregnant/
先期 先期 [xian1 qi1] /in advance/beforehand/premature/front-end/
先期錄音 先期录音 [xian1 qi1 lu4 yin1] /prerecording/to prerecord/
先機 先机 [xian1 ji1] /key moment/decisive opportunity/
先民 先民 [xian1 min2] /forebears/
先決 先决 [xian1 jue2] /prerequisite/precondition/
先決問題 先决问题 [xian1 jue2 wen4 ti2] /preliminary question/priority problem/issues requiring more immediate attention/
先決條件 先决条件 [xian1 jue2 tiao2 jian4] /precondition/prerequisite/
先河 先河 [xian1 he2] /priority/sth advocated first/refers to ancient tradition: Worship the river first, then the sea./
先漢 先汉 [xian1 Han4] /pre-Han/China before to 200 BC/
先烈 先烈 [xian1 lie4] /martyr/
先父 先父 [xian1 fu4] /deceased father/my late father/
先王 先王 [xian1 wang2] /former kings/former emperors/in Confucian writing, refers esp. to the sage rulers Yao 堯|尧[Yao2], Shun 舜[Shun4], Yu 禹[Yu3], Tang 湯|汤[Tang1] and the kings of Zhou/
先王之政 先王之政 [xian1 wang2 zhi1 zheng4] /the rule of former kings/
先王之樂 先王之乐 [xian1 wang2 zhi1 yue4] /the music of former kings/
先王之道 先王之道 [xian1 wang2 zhi1 dao4] /the way of former kings/
先生 先生 [xian1 sheng5] /teacher/husband/doctor (dialect)/CL:位[wei4]/Mister (Mr.)/
先發 先发 [xian1 fa1] /to take preemptive action/(sports) to be in the starting lineup/(of a baseball pitcher) to be the starting pitcher/
先發制人 先发制人 [xian1 fa1 zhi4 ren2] /to gain the initiative by striking first (idiom); to preempt/to anticipate/preemptive/
先發投手 先发投手 [xian1 fa1 tou2 shou3] /(baseball) starting pitcher/
先皇 先皇 [xian1 Huang2] /the late Emperor/
先睹為快 先睹为快 [xian1 du3 wei2 kuai4] /joy of first experience (idiom)/the pleasure of reading sth for the first time/
先知 先知 [xian1 zhi1] /prophet/
先知先覺 先知先觉 [xian1 zhi1 xian1 jue2] /foresight/having foresight/person of foresight/
先祖 先祖 [xian1 zu3] /deceased grandfather/ancestry/
先禮後兵 先礼后兵 [xian1 li3 hou4 bing1] /peaceful measures before using force (idiom); diplomacy before violence/jaw-jaw is better than war-war/
先秦 先秦 [xian1 Qin2] /pre-Qin, Chinese history up to the foundation of the Qin imperial dynasty in 221 BC/
先聲 先声 [xian1 sheng1] /herald/precursor/harbinger/
先聲奪人 先声夺人 [xian1 sheng1 duo2 ren2] /to gain the upper hand by a show of strength/
先行 先行 [xian1 xing2] /to precede others/in advance/
先行者 先行者 [xian1 xing2 zhe3] /forerunner/
先見 先见 [xian1 jian4] /foresight/prescience/
先見之明 先见之明 [xian1 jian4 zhi1 ming2] /foresight/
先見者 先见者 [xian1 jian4 zhe3] /seer/
先覺 先觉 [xian1 jue2] /person with foresight/
先賢 先贤 [xian1 xian2] /worthy predecessor/distinguished person of the past/former sage/
先輩 先辈 [xian1 bei4] /elders/former generations/
先進 先进 [xian1 jin4] /advanced (technology)/to advance/
先進個人 先进个人 [xian1 jin4 ge4 ren2] /(official accolade) advanced individual/exemplary individual/
先進先出 先进先出 [xian1 jin4 xian1 chu1] /(computing, inventory management etc) first in, first out/
先進武器 先进武器 [xian1 jin4 wu3 qi4] /advanced weapon/
先進水平 先进水平 [xian1 jin4 shui3 ping2] /advanced level/
先進集體 先进集体 [xian1 jin4 ji2 ti3] /(official accolade) advanced team/exemplary group/
先達 先达 [xian1 da2] /famous and virtuous ancestors/the great men of the past/
先遣隊 先遣队 [xian1 qian3 dui4] /advance party/advance troops/
先鋒 先锋 [xian1 feng1] /vanguard/pioneer/avant-garde/
先鋒派 先锋派 [xian1 feng1 pai4] /avant-garde/
先鋒隊 先锋队 [xian1 feng1 dui4] /vanguard/
先鞭 先鞭 [xian1 bian1] /to take precedence/to make an early start/to lead the way/
先頭 先头 [xian1 tou2] /in advance/ahead/before/previously/
先驅 先驱 [xian1 qu1] /pioneer/
先驅者 先驱者 [xian1 qu1 zhe3] /pioneer/
先驗 先验 [xian1 yan4] /a priori (philosophy)/
先驗概率 先验概率 [xian1 yan4 gai4 lu:4] /prior probability (statistics)/
光 光 [guang1] /light/ray/CL:道[dao4]/bright/only/merely/to use up/
光二極管 光二极管 [guang1 er4 ji2 guan3] /photodiode/light-emitting diode (LED)/
光亮 光亮 [guang1 liang4] /bright/
光亮度 光亮度 [guang1 liang4 du4] /brightness/luminosity/
光伏 光伏 [guang1 fu2] /photovoltaic (e.g. cell)/
光伏器件 光伏器件 [guang1 fu2 qi4 jian4] /photovoltaic device (e.g. solar cell)/
光信號 光信号 [guang1 xin4 hao4] /optical signal/
光光 光光 [guang1 guang1] /bright/shiny/smooth/naked/bald/penniless/
光刻 光刻 [guang1 ke4] /photolithography/
光刻膠 光刻胶 [guang1 ke4 jiao1] /photoresist (laser etching used in microelectronics)/
光前裕後 光前裕后 [guang1 qian2 yu4 hou4] /to bring honor to one's ancestors and benefit future generations (idiom)/
光功率 光功率 [guang1 gong1 lu:4] /optical power/
光動嘴 光动嘴 [guang1 dong4 zui3] /empty talk/mere rhetoric/palaver/
光化作用 光化作用 [guang1 hua4 zuo4 yong4] /photochemical effect/photosynthesis/photolysis/
光化學 光化学 [guang1 hua4 xue2] /photochemistry/
光合 光合 [guang1 he2] /photosynthesis/
光合作用 光合作用 [guang1 he2 zuo4 yong4] /photosynthesis/
光圈 光圈 [guang1 quan1] /aperture/diaphragm/halo/aureole/
光大 光大 [guang1 da4] /splendid/magnificent/abbr. for 中國光大銀行|中国光大银行[Zhong1 guo2 Guang1 da4 Yin2 hang2], China Everbright Bank/
光天化日 光天化日 [guang1 tian1 hua4 ri4] /the full light of day (idiom)/fig. peace and prosperity/in broad daylight/
光子 光子 [guang1 zi3] /photon (particle physics)/
光學 光学 [guang1 xue2] /optics/optical (instrument)/
光學儀器 光学仪器 [guang1 xue2 yi2 qi4] /optical instrument/
光學字符識別 光学字符识别 [guang1 xue2 zi4 fu2 shi2 bie2] /optical character recognition, OCR/
光學顯微鏡 光学显微镜 [guang1 xue2 xian3 wei1 jing4] /optical microscope/
光宗耀祖 光宗耀祖 [guang1 zong1 yao4 zu3] /to bring honor to one's ancestors/
光害 光害 [guang1 hai4] /light pollution (Tw)/
光射線 光射线 [guang1 she4 xian4] /light ray/
光導纖維 光导纤维 [guang1 dao3 xian1 wei2] /optical fiber/
光山 光山 [Guang1 shan1] /Guangshan county in Xinyang 信陽|信阳, Henan/
光山縣 光山县 [Guang1 shan1 xian4] /Guangshan county in Xinyang 信陽|信阳, Henan/
光州 光州 [Guang1 zhou1] /Guangzhou, old name for Huangchuan 潢川[Huang2 chuan1] in Xinyang 信陽|信阳, Henan/Gwangju Metropolitan City, capital of South Jeolla Province 全羅南道|全罗南道[Quan2 luo2 nan2 dao4], South Korea/
光州市 光州市 [Guang1 zhou1 shi4] /Guangzhou, old name for Huangchuan 潢川[Huang2 chuan1] in Xinyang 信陽|信阳, Henan/Gwangju Metropolitan City, capital of South Jeolla Province 全羅南道|全罗南道[Quan2 luo2 nan2 dao4], South Korea/
光州廣域市 光州广域市 [Guang1 zhou1 guang3 yu4 shi4] /Gwangju Metropolitan City, capital of South Jeolla Province 全羅南道|全罗南道[Quan2 luo2 nan2 dao4], South Korea/
光年 光年 [guang1 nian2] /light-year/
光度 光度 [guang1 du4] /luminosity/
光彩 光彩 [guang1 cai3] /luster/splendor/radiance/brilliance/
光彩奪目 光彩夺目 [guang1 cai3 duo2 mu4] /dazzling/brilliant/
光影 光影 [guang1 ying3] /light and shadow/sunlight and shade/
光影效 光影效 [guang1 ying3 xiao4] /lighting effect/
光復 光复 [Guang1 fu4] /Guangfu or Kuangfu township in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
光復 光复 [guang1 fu4] /to recover (territory or power)/the liberation of Taiwan from Japanese rule in 1945/
光復會 光复会 [guang1 fu4 hui4] /anti-Qing revolutionary party set up in 1904 under Cai Yuanpei 蔡元培/same as 復古會|复古会/
光復鄉 光复乡 [Guang1 fu4 xiang1] /Guangfu or Kuangfu township in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
光怪陸離 光怪陆离 [guang1 guai4 lu4 li2] /monstrous and multicolored/grotesque and variegated/
光感應 光感应 [guang1 gan3 ying4] /optical response/reaction to light/light sensitive/photoinduction/
光接收器 光接收器 [guang1 jie1 shou1 qi4] /optical receiver/
光敏 光敏 [guang1 min3] /photosensitive/
光斑 光斑 [guang1 ban1] /facula (astronomy)/
光明 光明 [guang1 ming2] /light/radiance/(fig.) bright (prospects etc)/openhearted/
光明新區 光明新区 [Guang1 ming2 xin1 qu1] /New Guangming district of Shenzhen City 深圳市[Shen1 zhen4 shi4], Guangdong/
光明日報 光明日报 [Guang1 ming2 Ri4 bao4] /Guangming Daily, a Beijing newspaper/
光明星 光明星 [guang1 ming2 xing1] /bright star/name of North Korean space satellite/
光明正大 光明正大 [guang1 ming2 zheng4 da4] /(of a person) honorable/not devious/(of a behavior) fair and aboveboard/without tricks/openly/(of a situation) out in the open/
光明磊落 光明磊落 [guang1 ming2 lei3 luo4] /open and candid (idiom); straightforward and upright/
光明節 光明节 [Guang1 ming2 jie2] /Hanukkah (Chanukah), 8 day Jewish holiday starting on the 25th day of Kislev (can occur from late Nov up to late Dec on Gregorian calendar)/also called 哈努卡節|哈努卡节 and simply 哈努卡/
光是 光是 [guang1 shi4] /solely/just/
光景 光景 [guang1 jing3] /circumstances/scene/about/probably/
光暈 光晕 [guang1 yun4] /halo/(photography) halation/
光束 光束 [guang1 shu4] /light beam/
光柱 光柱 [guang1 zhu4] /light beam/light pillar (atmospheric optics)/
光棍 光棍 [guang1 gun4] /gangster/hoodlum/a single person/bachelor/
光棍兒 光棍儿 [guang1 gun4 r5] /single person/bachelor/
光棍節 光棍节 [Guang1 gun4 jie2] /Singles' Day (November 11), originally a day of activities for single people, but now also the world's biggest annual retail sales day/
光榮 光荣 [guang1 rong2] /honor and glory/glorious/
光榮榜 光荣榜 [guang1 rong2 bang3] /honor roll/
光榮革命 光荣革命 [Guang1 rong2 Ge2 ming4] /Glorious Revolution (England, 1688)/
光槃 光槃 [guang1 pan2] /variant of 光盤|光盘[guang1 pan2]/
光標 光标 [guang1 biao1] /cursor (computing)/
光檢測器 光检测器 [guang1 jian3 ce4 qi4] /optical detector/
光氣 光气 [guang1 qi4] /phosgene COCl2, a poisonous gas/carbonyl chloride/
光波 光波 [guang1 bo1] /light wave/
光波長 光波长 [guang1 bo1 chang2] /optical wavelength/
光源 光源 [guang1 yuan2] /light source/
光溜 光溜 [guang1 liu1] /smooth/slippery/
光滑 光滑 [guang1 hua2] /glossy/sleek/smooth/
光漆 光漆 [guang1 qi1] /enamel/
光潔 光洁 [guang1 jie2] /bright and clean/
光潤 光润 [guang1 run4] /glossy/lustrous/sleek/
光澤 光泽 [Guang1 ze2] /Guangze county in Nanping 南平[Nan2 ping2] Fujian/
光澤 光泽 [guang1 ze2] /luster/gloss/
光澤縣 光泽县 [Guang1 ze2 xian4] /Guangze county in Nanping 南平[Nan2 ping2] Fujian/
光照 光照 [guang1 zhao4] /illumination/
光照度 光照度 [guang1 zhao4 du4] /illuminance (physics)/
光照治療 光照治疗 [guang1 zhao4 zhi4 liao2] /light therapy/phototherapy/
光爆 光爆 [guang1 bao4] /explosion of light/
光環 光环 [guang1 huan2] /halo/ring of light/
光發送器 光发送器 [guang1 fa1 song4 qi4] /optical transmitter/
光盤 光盘 [guang1 pan2] /compact disc/CD or DVD/CD ROM/CL:片[pian4],張|张[zhang1]/
光盤驅動器 光盘驱动器 [guang1 pan2 qu1 dong4 qi4] /CD or DVD drive/abbr. to 光驅|光驱/
光碟 光碟 [guang1 die2] /optical disc/compact disc/CD/CD-ROM/CL:片[pian4],張|张[zhang1]/
光磁 光磁 [guang1 ci2] /magneto-optical/
光磁碟 光磁碟 [guang1 ci2 die2] /magneto-optical disk/floptical disk/
光磁碟機 光磁碟机 [guang1 ci2 die2 ji1] /magneto-optical drive/floptical drive/
光祿勳 光禄勋 [guang1 lu4 xun1] /Supervisor of Attendants in imperial China, one of the Nine Ministers 九卿[jiu3 qing1]/
光祿大夫 光禄大夫 [guang1 lu4 dai4 fu5] /honorific title during Tang to Qing times, approx. "Glorious grand master"/
光禿禿 光秃秃 [guang1 tu1 tu1] /bald/bare/
光筆 光笔 [guang1 bi3] /light pen/
光緒 光绪 [Guang1 xu4] /reign name of penultimate Qing emperor Guangxu or Guang-hsu (1875-1908)/
光緒帝 光绪帝 [Guang1 xu4 di4] /Guangxu Emperor/
光線 光线 [guang1 xian4] /light ray/CL:條|条[tiao2],道[dao4]/light/illumination/lighting (for a photograph)/
光纖 光纤 [guang1 xian1] /optical fiber/fiber optics/
光纖分佈數據接口 光纤分布数据接口 [guang1 xian1 fen1 bu4 shu4 ju4 jie1 kou3] /FDDI/Fiber Distributed Data Interface/
光纖分布式數據接口 光纤分布式数据接口 [guang1 xian1 fen1 bu4 shi4 shu4 ju4 jie1 kou3] /Fiber Distributed Data Interface/FDDI/
光纖分散式資料介面 光纤分散式资料介面 [guang1 xian1 fen1 san4 shi4 zi1 liao4 jie4 mian4] /fiber distributed data interface/FDDI/
光纖接口 光纤接口 [guang1 xian1 jie1 kou3] /optical interface/
光纖衰減 光纤衰减 [guang1 xian1 shuai1 jian3] /optical attenuation/
光纖電纜 光纤电缆 [guang1 xian1 dian4 lan3] /optical fiber/optical cable/
光纜 光缆 [guang1 lan3] /optical cable/
光耀 光耀 [guang1 yao4] /dazzling/brilliant/
光耀門楣 光耀门楣 [guang1 yao4 men2 mei2] /splendor shines on the family's door (idiom)/fig. to bring honor to one's family/
光耦 光耦 [guang1 ou3] /abbr. for 光耦合器[guang1 ou3 he2 qi4]/
光耦合器 光耦合器 [guang1 ou3 he2 qi4] /optocoupler (electronics)/
光背地鶇 光背地鸫 [guang1 bei4 di4 dong1] /(bird species of China) plain-backed thrush (Zoothera mollissima)/
光能 光能 [guang1 neng2] /light energy (e.g. solar)/
光能合成 光能合成 [guang1 neng2 he2 cheng2] /photosynthesis/
光腚腫菊 光腚肿菊 [Guang1 ding4 Zhong3 ju2] /(Internet slang) punning reference to 廣電總局|广电总局[Guang3 dian4 Zong3 ju2], the National Radio and Television Administration (NRTA)/
光腳 光脚 [guang1 jiao3] /bare feet/
光腳的不怕穿鞋的 光脚的不怕穿鞋的 [guang1 jiao3 de5 bu4 pa4 chuan1 xie2 de5] /lit. the barefooted people are not afraid of those who wear shoes (idiom)/fig. the poor, who have nothing to lose, do not fear those in power/
光膀子 光膀子 [guang1 bang3 zi5] /bare upper body/bare-chested/to bare one's chest/
光臨 光临 [guang1 lin2] /(formal) to honor with one's presence/to attend/
光芒 光芒 [guang1 mang2] /rays of light/brilliant rays/radiance/
光華 光华 [guang1 hua2] /brilliance/splendor/magnificence/
光著 光着 [guang1 zhe5] /bare/naked/
光衝量 光冲量 [guang1 chong1 liang4] /radiant exposure/
光說不做 光说不做 [guang1 shuo1 bu4 zuo4] /all talk and no action (idiom)/to preach what one does not practice/
光說不練 光说不练 [guang1 shuo1 bu4 lian4] /all talk and no action (idiom)/to preach what one does not practice/same as 光說不做|光说不做[guang1 shuo1 bu4 zuo4]/
光譜 光谱 [guang1 pu3] /spectrum/
光譜儀 光谱仪 [guang1 pu3 yi2] /spectrometer/spectrograph/
光譜分析 光谱分析 [guang1 pu3 fen1 xi1] /spectral analysis/
光譜圖 光谱图 [guang1 pu3 tu2] /spectrogram/
光譜學 光谱学 [guang1 pu3 xue2] /spectroscopy/
光輝 光辉 [guang1 hui1] /radiance/glory/brilliant/magnificent/
光輻射 光辐射 [guang1 fu2 she4] /light radiation/
光通量 光通量 [guang1 tong1 liang4] /luminous flux (physics)/
光速 光速 [guang1 su4] /the speed of light/
光遺傳學 光遗传学 [guang1 yi2 chuan2 xue2] /optogenetics/
光量 光量 [guang1 liang4] /quantity of light/luminosity/
光陰 光阴 [guang1 yin1] /time available/
光陰似箭 光阴似箭 [guang1 yin1 si4 jian4] /time flies like an arrow (idiom); How time flies!/
光隔離器 光隔离器 [guang1 ge2 li2 qi4] /opto-isolator (electronics)/
光電 光电 [guang1 dian4] /photoelectric/
光電二極管 光电二极管 [guang1 dian4 er4 ji2 guan3] /photodiode/
光電子 光电子 [guang1 dian4 zi3] /photoelectronic/
光電效應 光电效应 [guang1 dian4 xiao4 ying4] /photoelectric effect/
光面內質網 光面内质网 [guang1 mian4 nei4 zhi4 wang3] /smooth endoplasmic reticulum/
光頭 光头 [guang1 tou2] /shaven head/bald head/to go bareheaded/hatless/
光頭強 光头强 [Guang1 tou2 qiang2] /Logger Vick (Boonie Bears character)/nickname for bald people/
光頭黨 光头党 [guang1 tou2 dang3] /skinheads/
光顧 光顾 [guang1 gu4] /to visit (as a customer)/
光風霽月 光风霁月 [guang1 feng1 ji4 yue4] /lit. light breeze and clear moon (idiom)/period of peace and prosperity/noble and benevolent character/
光驅 光驱 [guang1 qu1] /CD or DVD Drive/abbr. for 光盤驅動器|光盘驱动器/
光鮮 光鲜 [guang1 xian1] /bright and neat/
光鹵石 光卤石 [guang1 lu3 shi2] /carnallite (hydrated potassium magnesium chloride mineral)/
光麵 光面 [guang1 mian4] /plain noodles in broth/
克 克 [Ke4] /abbr. for 克羅地亞|克罗地亚[Ke4 luo2 di4 ya4], Croatia/(Tw) abbr. for 克羅埃西亞|克罗埃西亚[Ke4 luo2 ai1 xi1 ya4], Croatia/
克 克 [ke4] /to be able to/to subdue/to restrain/to overcome/gram/Tibetan unit of land area, about 6 ares/
克什克騰 克什克腾 [Ke4 shi2 ke4 teng2] /Hexigten banner or Kesigüten khoshuu in Chifeng 赤峰[Chi4 feng1], Inner Mongolia/
克什克騰旗 克什克腾旗 [Ke4 shi2 ke4 teng2 qi2] /Hexigten banner or Kesigüten khoshuu in Chifeng 赤峰[Chi4 feng1], Inner Mongolia/
克什米爾 克什米尔 [Ke4 shi2 mi3 er3] /Kashmir/
克他命 克他命 [ke4 ta1 ming4] /ketamine (loanword)/
克侖特羅 克仑特罗 [ke4 lun2 te4 luo1] /clenbuterol/
克儉 克俭 [ke4 jian3] /thrift/economy/
克利夫蘭 克利夫兰 [Ke4 li4 fu1 lan2] /Cleveland/
克利斯朵夫 克利斯朵夫 [Ke4 li4 si1 duo3 fu1] /Christopher (name)/
克制 克制 [ke4 zhi4] /to restrain/to control/restraint/self-control/
克勒 克勒 [Ke4 le4] /Keller or Köhler (name)/Horst Köhler (1943-), German economist and CDU politician, head of the IMF 2000-2004, president of Germany 2004-2010/
克勞修斯 克劳修斯 [Ke4 lao2 xiu1 si1] /Rudolf Clausius (1822-1888), German physicist and mathematician/
克勞德 克劳德 [Ke4 lao2 de2] /Claude (name)/
克勞斯 克劳斯 [Ke4 lao2 si1] /Claus or Klaus (name)/
克勞福德 克劳福德 [Ke4 lao2 fu2 de2] /Crawford (town in Texas)/
克勤克儉 克勤克俭 [ke4 qin2 ke4 jian3] /to be industrious and frugal (idiom)/
克國 克国 [Ke4 guo2] /(Tw) abbr. for 克羅埃西亞|克罗埃西亚[Ke4 luo2 ai1 xi1 ya4] Croatia/
克基拉島 克基拉岛 [Ke4 ji1 la1 Dao3] /Corfu (Greek: Kerkira), island in the Ionian sea/
克婁巴特拉 克娄巴特拉 [Ke4 lou2 ba1 te4 la1] /Cleopatra (name)/Cleopatra VII Thea Philopator (69-30 BC), the last Egyptian pharaoh/
克孜勒 克孜勒 [Ke4 zi1 le4] /Kyzyl, capital of Tuva 圖瓦|图瓦[Tu2 wa3]/
克孜勒蘇 克孜勒苏 [Ke4 zi1 le4 su1] /Qizilsu or Kizilsu Kyrgyz autonomous prefecture in Xinjiang/
克孜勒蘇地區 克孜勒苏地区 [Ke4 zi1 le4 su1 di4 qu1] /Qizilsu or Kizilsu Kyrgyz autonomous prefecture in Xinjiang/
克孜勒蘇柯爾克孜自治州 克孜勒苏柯尔克孜自治州 [Ke4 zi1 le4 su1 Ke1 er3 ke4 zi1 Zi4 zhi4 zhou1] /Qizilsu or Kizilsu Kyrgyz Autonomous Prefecture in Xinjiang/
克孜勒蘇河 克孜勒苏河 [Ke4 zi1 le4 su1 He2] /Qizilsu or Kizilsu River in Xinjiang/
克孜爾千佛洞 克孜尔千佛洞 [Ke4 zi1 er3 qian1 fo2 dong4] /Kezil thousand-Buddha grotto in Baicheng 拜城, Aksu 阿克蘇地區|阿克苏地区, Xinjiang/
克孜爾尕哈 克孜尔尕哈 [Ke4 zi1 er3 ga3 ha1] /Kizilgaha (Uighur: red-mouthed crow or border sentry), site of famous fire beacon tower and cliff caves in Kuchar county 庫車|库车, Aksu 阿克蘇地區|阿克苏地区, Xinjiang/
克孜爾尕哈烽火台 克孜尔尕哈烽火台 [Ke4 zi1 er3 ga3 ha1 feng1 huo3 tai2] /Kizilgaha fire beacon tower in Kuchar county 庫車|库车, Aksu 阿克蘇地區|阿克苏地区, Xinjiang/
克山 克山 [Ke4 shan1] /Keshan county in Qiqihar 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
克山縣 克山县 [Ke4 shan1 xian4] /Keshan county in Qiqihar 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
克己 克己 [ke4 ji3] /self-restraint/discipline/selflessness/
克己奉公 克己奉公 [ke4 ji3 feng4 gong1] /self-restraint and devotion to public duties (idiom); selfless dedication/to serve the public interest wholeheartedly/
克己復禮 克己复礼 [ke4 ji3 fu4 li3] /restrain yourself and return to the rites (idiom, from Analects); to subdue self and observe proprieties/(any number of possible translations)/
克拉 克拉 [ke4 la1] /carat (mass) (loanword)/
克拉克 克拉克 [Ke4 la1 ke4] /Clark or Clarke (name)/
克拉夫丘克 克拉夫丘克 [Ke4 la1 fu1 qiu1 ke4] /Leonid Kravchuk (1934-), first post-communist president of Ukraine 1991-1994/
克拉斯諾亞爾斯克 克拉斯诺亚尔斯克 [Ke4 la1 si1 nuo4 ya4 er3 si1 ke4] /Krasnoyarsk/
克拉斯諾達爾 克拉斯诺达尔 [ke4 la1 si1 nuo4 da2 er3] /Krasnodar (city in Russia)/
克拉斯金諾 克拉斯金诺 [Ke4 la1 si1 jin1 nuo4] /Kraskino town in Primorsky Krai, Russia, close to the North Korean border/
克拉瑪依 克拉玛依 [Ke4 la1 ma3 yi1] /Karamay prefecture-level city in Xinjiang/
克拉瑪依區 克拉玛依区 [Ke4 la1 ma3 yi1 Qu1] /Karamay District of Karamay City 克拉瑪依市|克拉玛依市[Ke4 la1 ma3 yi1 Shi4], Xinjiang/
克拉瑪依市 克拉玛依市 [Ke4 la1 ma3 yi1 Shi4] /Karamay prefecture-level city in Xinjiang/
克拉科夫 克拉科夫 [Ke4 la1 ke1 fu1] /Krakow/
克拉通 克拉通 [ke4 la1 tong1] /craton (loanword)/
克文 克文 [Ke4 wen2] /Kevin (name)/
克日 克日 [ke4 ri4] /to set a date/to set a time frame/within a certain time limit/
克服 克服 [ke4 fu2] /(try to) overcome (hardships etc)/to conquer/to put up with/to endure/
克朗 克朗 [ke4 lang3] /krone (currency of Norway, Denmark, Iceland and Sweden) (loanword)/
克朗代克 克朗代克 [Ke4 lang3 dai4 ke4] /Klondike in northwest Canada/
克期 克期 [ke4 qi1] /to set a date/to set a time frame/within a certain time limit/
克東 克东 [Ke4 dong1] /Kedong county in Qiqihar 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
克東縣 克东县 [Ke4 dong1 xian4] /Kedong county in Qiqihar 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
克林姆 克林姆 [ke4 lin2 mu3] /cream (loanword)/
克林姆醬 克林姆酱 [ke4 lin2 mu3 jiang4] /pastry cream/crème pâtissière/
克林德 克林德 [Ke4 lin2 de2] /Klemens Freiherr von Ketteler, German minister killed during the Boxer uprising/
克林霉素 克林霉素 [ke4 lin2 mei2 su4] /clindamycin/
克林頓 克林顿 [Ke4 lin2 dun4] /Clinton (name)/Bill Clinton (1946-), US Democratic politician, President 1993-2001/Hillary Rodham Clinton (1947-), US Democratic politician/
克格勃 克格勃 [Ke4 ge2 bo2] /KGB (Soviet secret police)/member of the KGB/
克汀病 克汀病 [ke4 ting1 bing4] /cretinism/
克沙奇病毒 克沙奇病毒 [ke4 sha1 qi2 bing4 du2] /Coxsackievirus/
克流感 克流感 [ke4 liu2 gan3] /oseltamivir/Tamiflu/
克漏字 克漏字 [ke4 lou4 zi4] /cloze (loanword) (Tw)/
克爾白 克尔白 [Ke4 er3 bai2] /Ka'aba, sacred building in Mecca/
克紹箕裘 克绍箕裘 [ke4 shao4 ji1 qiu2] /to follow in one's father's footsteps/
克絲鉗子 克丝钳子 [ke4 si1 qian2 zi5] /wire cutting pincers/
克維拉 克维拉 [Ke4 wei2 la1] /Kevlar/
克羅地亞 克罗地亚 [Ke4 luo2 di4 ya4] /Croatia/
克羅地亞共和國 克罗地亚共和国 [Ke4 luo2 di4 ya4 Gong4 he2 guo2] /Republic of Croatia/
克羅地亞語 克罗地亚语 [Ke4 luo2 di4 ya4 yu3] /Croatian (language)/
克羅埃西亞 克罗埃西亚 [Ke4 luo2 ai1 xi1 ya4] /Croatia (Tw)/
克羅諾斯 克罗诺斯 [Ke4 luo2 nuo4 si1] /Cronus (Titan of Greek mythology)/
克耶族 克耶族 [Ke4 ye1 zu2] /Kaya or Karenni ethnic group of Myanmar/
克耶邦 克耶邦 [Ke4 ye1 bang1] /Kaya state of Myanmar/
克莉奧佩特拉 克莉奥佩特拉 [Ke4 li4 ao4 pei4 te4 la1] /Cleopatra (c. 70-30 BC), queen of Egypt/
克萊 克莱 [Ke4 lai2] /Clay (name)/
克萊因 克莱因 [Ke4 lai2 yin1] /Klein or Kline (name)/Felix Klein (1849-1925), German mathematician/
克萊懞特 克莱蒙特 [Ke4 lai2 meng2 te4] /Clermont (French town)/Claremont, California/
克萊斯勒 克莱斯勒 [Ke4 lai2 si1 le4] /Chrysler/
克萊斯勒汽車公司 克莱斯勒汽车公司 [Ke4 lai2 si1 le4 Qi4 che1 Gong1 si1] /Chrysler/
克萊爾 克莱尔 [Ke4 lai2 er3] /Claire (name)/
克萊頓 克莱顿 [Ke4 lai2 dun4] /Clayton (name)/Crighton (name)/
克蕾兒 克蕾儿 [Ke4 lei3 r5] /Clare (name)/
克蘇魯 克苏鲁 [Ke4 su1 lu3] /Cthulhu, fictional cosmic entity created by writer H. P. Lovecraft/
克虜伯 克虏伯 [Ke4 lu3 bo2] /Krupp/
克西 克西 [ke4 Xi1] /xi or ksi (Greek letter Ξξ)/
克賴斯特徹奇 克赖斯特彻奇 [Ke4 lai4 si1 te4 che4 qi2] /Christchurch (New Zealand city)/
克里奧爾語 克里奥尔语 [ke4 li3 ao4 er3 yu3] /creole language/
克里姆林宮 克里姆林宫 [Ke4 li3 mu3 lin2 Gong1] /the Kremlin/
克里斯托弗 克里斯托弗 [Ke4 li3 si1 tuo1 fu2] /(Warren) Christopher/
克里斯汀·貝爾 克里斯汀·贝尔 [Ke4 li3 si1 ting1 · Bei4 er3] /Christian Bale (1974-), English actor/
克里斯蒂娃 克里斯蒂娃 [Ke4 li3 si1 di4 wa2] /Julia Kristeva (1941-), Bulgarian-French psychoanalyst, philosopher and literary critic/
克里斯蒂安 克里斯蒂安 [Ke4 li3 si1 di4 an1] /Kristian or Christian (name)/
克里斯蒂安松 克里斯蒂安松 [Ke4 li3 si1 di4 an1 song1] /Kristiansund (city in Norway)/
克里普斯 克里普斯 [Ke4 li3 pu3 si1] /Cripps (name)/Sir Stafford Cripps (1889-1952), UK socialist politician/
克里木 克里木 [Ke4 li3 mu4] /Crimea/the Crimean peninsula/
克里木半島 克里木半岛 [Ke4 li3 mu4 Ban4 dao3] /Crimea/the Crimean peninsula/
克里木戰爭 克里木战争 [Ke4 li3 mu4 Zhan4 zheng1] /the Crimean War (1853-1856)/
克里特 克里特 [Ke4 li3 te4] /Crete/
克里特島 克里特岛 [Ke4 li3 te4 Dao3] /Crete/
克里米亞 克里米亚 [Ke4 li3 mi3 ya4] /Crimea/
克隆 克隆 [ke4 long2] /clone (loanword)/
克隆人 克隆人 [ke4 long2 ren2] /clone human/
克隆技術 克隆技术 [ke4 long2 ji4 shu4] /cloning technology/
克隆氏病 克隆氏病 [Ke4 long2 shi4 bing4] /Crohn's disease/
克雅氏症 克雅氏症 [Ke4 Ya3 shi4 zheng4] /Creutzfeldt-Jacob disease CJD/
克難 克难 [ke4 nan2] /to make do in difficult circumstances by being resourceful/(of circumstances) difficult/challenging/(of a budget) tight/(of a man-made thing) makeshift/rough and ready/
克雷伯氏菌屬 克雷伯氏菌属 [Ke4 lei2 bo2 shi4 jun1 shu3] /Klebsiella/
克霉唑 克霉唑 [ke4 mei2 zuo4] /clotrimazole (antifungal agent)/
兌 兑 [Dui4] /surname Dui/
兌 兑 [dui4] /to cash/to exchange/to add (liquid)/to blend/one of the Eight Trigrams 八卦[ba1 gua4], symbolizing swamp/☱/
兌付 兑付 [dui4 fu4] /to cash (a check)/
兌換 兑换 [dui4 huan4] /to convert/to exchange/
兌換率 兑换率 [dui4 huan4 lu:4] /currency exchange rate/
兌現 兑现 [dui4 xian4] /(of a check etc) to cash/to honor a commitment/
免 免 [mian3] /to excuse sb/to exempt/to remove or dismiss from office/to avoid/to avert/to escape/to be prohibited/
免 免 [wen4] /old variant of 絻[wen4]/
免不了 免不了 [mian3 bu4 liao3] /unavoidable/can't be avoided/
免不得 免不得 [mian3 bu5 de5] /unavoidable/bound to (happen)/
免去職務 免去职务 [mian3 qu4 zhi2 wu4] /to relieve from office/to sack/
免受 免受 [mian3 shou4] /to avoid suffering/to prevent (sth bad)/to protect against (damage)/immunity (from prosecution)/freedom (from pain, damage etc)/exempt from punishment/
免受傷害 免受伤害 [mian3 shou4 shang1 hai4] /to avoid damage/
免得 免得 [mian3 de5] /so as not to/so as to avoid/
免持 免持 [mian3 chi2] /(Tw) hands-free (telephone function)/
免掉 免掉 [mian3 diao4] /to eliminate/to scrap/
免提 免提 [mian3 ti2] /hands-free (telephone function)/
免於 免于 [mian3 yu2] /to be saved from/to be spared (something)/
免洗杯 免洗杯 [mian3 xi3 bei1] /disposable cup (Tw)/
免疫 免疫 [mian3 yi4] /immunity (to disease)/
免疫力 免疫力 [mian3 yi4 li4] /immunity/
免疫反應 免疫反应 [mian3 yi4 fan3 ying4] /immune response/
免疫學 免疫学 [mian3 yi4 xue2] /immunology/
免疫應答 免疫应答 [mian3 yi4 ying1 da2] /immune response/
免疫法 免疫法 [mian3 yi4 fa3] /immunization/
免疫系統 免疫系统 [mian3 yi4 xi4 tong3] /immune system/
免票 免票 [mian3 piao4] /not to be charged for admission/(to be admitted) for free/free pass/
免禮 免礼 [mian3 li3] /(formal) you may dispense with curtseying/
免稅 免税 [mian3 shui4] /not liable to taxation (of monastery, imperial family etc)/tax free/duty free (shop)/
免簽 免签 [mian3 qian1] /to waive visa requirements/visa exemption/visa-exempt/
免職 免职 [mian3 zhi2] /to relieve sb of his post/to sack/to demote/dismissal/sacking/
免責條款 免责条款 [mian3 ze2 tiao2 kuan3] /disclaimer/
免責聲明 免责声明 [mian3 ze2 sheng1 ming2] /disclaimer/
免費 免费 [mian3 fei4] /free (of charge)/
免費搭車 免费搭车 [mian3 fei4 da1 che1] /free riding (economics)/
免費軟件 免费软件 [mian3 fei4 ruan3 jian4] /freeware/
免賠 免赔 [mian3 pei2] /(insurance) excess/
免賠條款 免赔条款 [mian3 pei2 tiao2 kuan3] /franchise clause (insurance)/
免遭 免遭 [mian3 zao1] /to avoid suffering/to avoid meeting (a fatal accident)/spared/
免開尊口 免开尊口 [mian3 kai1 zun1 kou3] /keep your thoughts to yourself/
免除 免除 [mian3 chu2] /to prevent/to avoid/to excuse/to exempt/to relieve/(of a debt) to remit/
免黜 免黜 [mian3 chu4] /to dismiss/to fire/to degrade/
兎 兔 [tu4] /variant of 兔[tu4]/
児 児 [er2] /Japanese variant of 兒|儿[er2]/
兒 儿 [er2] /child/son/
兒 儿 [r5] /non-syllabic diminutive suffix/retroflex final/
兒不嫌母醜，狗不嫌家貧 儿不嫌母丑，狗不嫌家贫 [er2 bu4 xian2 mu3 chou3 , gou3 bu4 xian2 jia1 pin2] /a son won't abandon his mother for being ugly, just as a dog won't abandon its owner for being poor (proverb)/
兒化 儿化 [er2 hua4] /nonsyllabic final r 儿 added to a word in spoken Chinese/also called retroflex final or r-ization/
兒化韻 儿化韵 [er2 hua4 yun4] /retroflex final/nonsyllabic final r 儿 added to a word in spoken Chinese/
兒女 儿女 [er2 nu:3] /children/sons and daughters/
兒女英雄傳 儿女英雄传 [Er2 nu:3 Ying1 xiong2 Zhuan4] /The Gallant Maid, novel by Manchu-born Qing dynasty writer 文康[Wen2 Kang1]/
兒媳 儿媳 [er2 xi2] /daughter-in-law/
兒媳婦 儿媳妇 [er2 xi2 fu5] /daughter-in-law/
兒媳婦兒 儿媳妇儿 [er2 xi2 fu5 r5] /erhua variant of 兒媳婦|儿媳妇[er2 xi2 fu5]/
兒子 儿子 [er2 zi5] /son/
兒孫 儿孙 [er2 sun1] /descendant/
兒孫自有兒孫福 儿孙自有儿孙福 [er2 sun1 zi4 you3 er2 sun1 fu2] /younger generations will do all right on their own (idiom)/
兒戲 儿戏 [er2 xi4] /child's play/trifling matter/
兒時 儿时 [er2 shi2] /childhood/
兒歌 儿歌 [er2 ge1] /nursery rhyme/
兒科 儿科 [er2 ke1] /pediatrics/
兒童 儿童 [er2 tong2] /child/CL:個|个[ge4]/
兒童基金會 儿童基金会 [Er2 tong2 Ji1 jin1 hui4] /UNICEF (United Nations Children's fund)/
兒童樂園 儿童乐园 [er2 tong2 le4 yuan2] /children's play area/
兒童權利公約 儿童权利公约 [er2 tong2 quan2 li4 gong1 yue1] /Convention on the Rights of the Child (CRC)/
兒茶素 儿茶素 [er2 cha2 su4] /catechin (biochemistry)/
兒馬 儿马 [er2 ma3] /stallion/
兔 兔 [tu4] /rabbit/
兔唇 兔唇 [tu4 chun2] /hare lip (birth defect)/
兔子 兔子 [tu4 zi5] /hare/rabbit/CL:隻|只[zhi1]/
兔子不吃窩邊草 兔子不吃窝边草 [tu4 zi5 bu4 chi1 wo1 bian1 cao3] /A rabbit doesn't eat the grass by its own burrow (idiom); One shouldn't do anything to harm one's neighbors./
兔子尾巴長不了 兔子尾巴长不了 [tu4 zi5 wei3 ba5 chang2 bu5 liao3] /rabbits don't have long tails (idiom)/its days are numbered/won't last long/
兔崽子 兔崽子 [tu4 zai3 zi5] /brat/bastard/
兔年 兔年 [tu4 nian2] /Year of the Rabbit (e.g. 2011)/
兔徑 兔径 [tu4 jing4] /narrow winding path/
兔斯基 兔斯基 [Tu4 si1 ji1] /Tuzki, a popular Chinese illustrated rabbit character/
兔死狐悲 兔死狐悲 [tu4 si3 hu2 bei1] /lit. if the rabbit dies, the fox grieves (idiom); fig. to have sympathy with a like-minded person in distress/
兔死狗烹 兔死狗烹 [tu4 si3 gou3 peng1] /lit. to boil the hound once it caught the rabbit (idiom)/fig. to get rid of sb once he has served his purpose/
兔熱病 兔热病 [tu4 re4 bing4] /tularemia/rabbit fever/
兔爸 兔爸 [tu4 ba4] /toolbar (in computer software) (loanword)/
兔羔子 兔羔子 [tu4 gao1 zi5] /see 兔崽子[tu4 zai3 zi5]/
兕 兕 [si4] /(meaning uncertain); rhinoceros (possibly female) or bull/
兕觥 兕觥 [si4 gong1] /ancient type of drinking vessel/
兗 兖 [Yan3] /see 兗州|兖州[Yan3 zhou1]/
兗州 兖州 [Yan3 zhou1] /Yanzhou county level city in Jining 濟寧|济宁[Ji3 ning2], Shandong/
兗州市 兖州市 [Yan3 zhou1 Shi4] /Yanzhou county level city in Jining 濟寧|济宁[Ji3 ning2], Shandong/
兘 兘 [shi3] /old variant of 始[shi3]/
兙 兙 [shi2 ke4] /decagram (old)/single-character equivalent of 十克[shi2 ke4]/
兛 兛 [qian1 ke4] /kilogram (old)/single-character equivalent of 千克[qian1 ke4]/
兜 兜 [dou1] /pocket/bag/to wrap up or hold in a bag/to move in a circle/to canvas or solicit/to take responsibility for/to disclose in detail/combat armor (old)/
兜兒 兜儿 [dou1 r5] /erhua variant of 兜[dou1]/
兜兜 兜兜 [dou1 dou5] /an undergarment covering chest and abdomen/
兜售 兜售 [dou1 shou4] /to hawk/to peddle/
兜圈子 兜圈子 [dou1 quan1 zi5] /to encircle/to go around/to circle/to beat about the bush/
兜帽 兜帽 [dou1 mao4] /hood/
兜底 兜底 [dou1 di3] /to reveal/to expose/
兜抄 兜抄 [dou1 chao1] /to surround and attack/to corner/to envelop/
兜捕 兜捕 [dou1 bu3] /to round up (fugitives)/to corner and arrest/
兜攬 兜揽 [dou1 lan3] /to canvas (for customers)/to solicit/to advertise/to drum up/sales pitch/to take on (a task)/
兜翻 兜翻 [dou1 fan1] /to expose/to turn over/
兜老底兜鍪 兜老底兜鍪 [dou1 lao3 di3 dou1 mou2] /helmet (archaic)/
兜肚 兜肚 [dou1 du5] /undergarment covering the chest and abdomen/
兜賣 兜卖 [dou1 mai4] /to peddle/to hawk (pirate goods)/
兜鍪 兜鍪 [dou1 mou2] /helmet (archaic)/
兜頭 兜头 [dou1 tou2] /full in the face/
兜風 兜风 [dou1 feng1] /to catch the wind/to go for a spin in the fresh air/
兝 兝 [fen1 ke4] /decigram (old)/single-character equivalent of 分克[fen1 ke4]/
兞 兞 [hao2 ke4] /milligram (old)/single-character equivalent of 毫克[hao2 ke4]/
兟 兟 [shen1] /to advance/
兠 兜 [dou1] /old variant of 兜[dou1]/
兡 兡 [bai3 ke4] /hectogram (old)/single-character equivalent of 百克[bai3 ke4]/
兢 兢 [jing1] /to be fearful/apprehensive/
兢兢業業 兢兢业业 [jing1 jing1 ye4 ye4] /cautious and conscientious/
兣 兣 [li2 ke4] /centigram (old)/single-character equivalent of 釐克|厘克[li2 ke4]/
入 入 [ru4] /to enter/to go into/to join/to become a member of/to confirm or agree with/abbr. for 入聲|入声[ru4 sheng1]/
入不敷出 入不敷出 [ru4 bu4 fu1 chu1] /income does not cover expenditure/unable to make ends meet/
入世 入世 [ru4 shi4] /to engage with secular society/to involve oneself in human affairs/to join the WTO (abbr. for 加入世界貿易組織|加入世界贸易组织[jia1 ru4 Shi4 jie4 Mao4 yi4 Zu3 zhi1])/
入伍 入伍 [ru4 wu3] /to enter the army/to enlist/
入伍生 入伍生 [ru4 wu3 sheng1] /newly enlisted officer student/cadet/
入伙 入伙 [ru4 huo3] /to join a group/to become a member/
入住 入住 [ru4 zhu4] /to check in (at a hotel etc)/
入侵 入侵 [ru4 qin1] /to invade/
入侵物種 入侵物种 [ru4 qin1 wu4 zhong3] /invasive species/
入侵者 入侵者 [ru4 qin1 zhe3] /intruder/
入口 入口 [ru4 kou3] /entrance/to import/
入口就化 入口就化 [ru4 kou3 jiu4 hua4] /to melt in one's mouth/
入口網 入口网 [ru4 kou3 wang3] /Web portal/(enterprise) portal/
入口頁 入口页 [ru4 kou3 ye4] /web portal/
入味 入味 [ru4 wei4] /tasty/to be absorbed in sth/interesting/
入圍 入围 [ru4 wei2] /to get past the qualifying round/to make it to the finals/
入園 入园 [ru4 yuan2] /to enter a park or other place for public recreation (typically, one whose name ends in 園|园: a zoo 動物園|动物园[dong4 wu4 yuan2], amusement park 遊樂園|游乐园[you2 le4 yuan2] etc)/to enrol in a kindergarten 幼兒園|幼儿园[you4 er2 yuan2]/to start going to kindergarten/
入團 入团 [ru4 tuan2] /to enroll in the Communist Youth League/
入土 入土 [ru4 tu3] /to bury/buried/interred/
入土為安 入土为安 [ru4 tu3 wei2 an1] /buried and at rest (idiom); Resquiescat in pacem (RIP)/
入場 入场 [ru4 chang3] /to enter the venue for a meeting/to enter into an examination/to enter a stadium, arena etc/
入場券 入场券 [ru4 chang3 quan4] /admission ticket/
入場式 入场式 [ru4 chang3 shi4] /ceremonial entry/opening procession/
入場費 入场费 [ru4 chang3 fei4] /admission fee/
入境 入境 [ru4 jing4] /to enter a country/
入境問俗 入境问俗 [ru4 jing4 wen4 su2] /When you enter a country, enquire about the local customs (idiom); do as the natives do/When in Rome, do as the Romans do/
入境簽證 入境签证 [ru4 jing4 qian1 zheng4] /entry visa/
入境隨俗 入境随俗 [ru4 jing4 sui2 su2] /When you enter a country, follow the local customs (idiom); do as the natives do/When in Rome, do as the Romans do/
入夜 入夜 [ru4 ye4] /nightfall/
入學 入学 [ru4 xue2] /to enter a school or college/to go to school for the first time as a child/
入學率 入学率 [ru4 xue2 lu:4] /percentage of children who enter school/
入定 入定 [ru4 ding4] /(Buddhism) to enter a meditative state/
入席 入席 [ru4 xi2] /to take one's seat/
入座 入座 [ru4 zuo4] /to seat (sb in a restaurant etc)/to take one's seat/
入微 入微 [ru4 wei1] /down to the smallest detail/thoroughgoing/fine and detailed/
入息 入息 [ru4 xi1] /income (Hong Kong)/
入情入理 入情入理 [ru4 qing2 ru4 li3] /sensible and reasonable (idiom)/
入戲 入戏 [ru4 xi4] /(of an actor) to inhabit one's role/to become the character/(of an audience) to get involved in the drama/
入戶 入户 [ru4 hu4] /to obtain a residence permit/
入手 入手 [ru4 shou3] /to begin/to set one's hand to/
入教 入教 [ru4 jiao4] /to join a religion/
入時 入时 [ru4 shi2] /fashionable/
入會 入会 [ru4 hui4] /to join a society, association etc/
入月 入月 [ru4 yue4] /(of women) beginning of menstrual cycle/full-term gestation/
入木三分 入木三分 [ru4 mu4 san1 fen1] /written in a forceful hand/penetrating/profound/
入樽 入樽 [ru4 zun1] /slam dunk/
入殮 入殓 [ru4 lian4] /to put dead body in coffin/
入海口 入海口 [ru4 hai3 kou3] /estuary/
入涅 入涅 [ru4 nie4] /to enter nirvana (Buddhism)/
入獄 入狱 [ru4 yu4] /to go to jail/to be sent to prison/
入球 入球 [ru4 qiu2] /to score a goal/goal/
入盟 入盟 [ru4 meng2] /to join (e.g. union or alliance)/
入眠 入眠 [ru4 mian2] /to fall asleep/
入眼 入眼 [ru4 yan3] /to appear before one's eyes/pleasing to the eye/nice to look at/
入睡 入睡 [ru4 shui4] /to fall asleep/
入神 入神 [ru4 shen2] /to be enthralled/to be entranced/
入稟 入禀 [ru4 bing3] /to file (law)/
入籍 入籍 [ru4 ji2] /to become naturalized/to become a citizen/
入罪 入罪 [ru4 zui4] /to criminalize (an activity)/
入罪化 入罪化 [ru4 zui4 hua4] /to criminalize (an activity)/
入聖 入圣 [ru4 sheng4] /to become an arhat (Buddhism)/
入聯 入联 [ru4 lian2] /to join an alliance/admission to the United Nations/
入聲 入声 [ru4 sheng1] /entering tone/checked tone/one of the four tones of Middle Chinese/
入肉 入肉 [ru4 rou4] /to have intercourse/to fuck/
入股 入股 [ru4 gu3] /to invest/
入藥 入药 [ru4 yao4] /to use in medicine/
入贅 入赘 [ru4 zhui4] /to go and live with one's wife's family, in effect becoming a member of her family/
入超 入超 [ru4 chao1] /trade deficit/import surplus/
入軌 入轨 [ru4 gui3] /to enter orbit/
入迷 入迷 [ru4 mi2] /to be fascinated/to be enchanted/
入道 入道 [ru4 dao4] /to enter the Way/to become a Daoist/
入選 入选 [ru4 xuan3] /to be chosen/to be elected as/
入鄉隨俗 入乡随俗 [ru4 xiang1 sui2 su2] /When you enter a village, follow the local customs (idiom); do as the natives do/When in Rome, do as the Romans do/
入門 入门 [ru4 men2] /entrance door/to enter a door/introduction (to a subject)/to learn the basics of a subject/
入門課程 入门课程 [ru4 men2 ke4 cheng2] /introductory course/primer/
入關 入关 [ru4 guan1] /to enter a pass/to go through customs/
入關學 入关学 [ru4 guan1 xue2] /theory proposed in 2019 on Chinese social media, centering on the idea of China replacing the United States as the dominant nation in a new world order, drawing an analogy with the Manchu overthrow of the Ming dynasty, achieved after the Qing army entered China via the Shanhai Pass 入關|入关[ru4 guan1]/
入院 入院 [ru4 yuan4] /to enter hospital/to be hospitalized/
入風口 入风口 [ru4 feng1 kou3] /air intake vent/
入黨 入党 [ru4 dang3] /to join a political party (esp. the Communist Party)/
內 内 [nei4] /inside/inner/internal/within/interior/
內丘 内丘 [Nei4 qiu1] /Neiqiu county in Xingtai 邢台[Xing2 tai2], Hebei/
內丘縣 内丘县 [Nei4 qiu1 xian4] /Neiqiu county in Xingtai 邢台[Xing2 tai2], Hebei/
內中 内中 [nei4 zhong1] /within it/among them/
內丹 内丹 [nei4 dan1] /Taoist internal alchemy/
內亂 内乱 [nei4 luan4] /internal disorder/civil strife/civil unrest/
內人 内人 [nei4 ren2] /my wife (humble)/
內傳 内传 [nei4 zhuan4] /biography recounting apocryphal anecdotes and rumors/(old) book of exegesis of a classic/
內傷 内伤 [nei4 shang1] /internal injury/disorder of internal organs (due to improper nutrition, overexertion etc)/
內兄 内兄 [nei4 xiong1] /wife's older brother/
內內 内内 [nei4 nei5] /(coll.) panties/
內八字腳 内八字脚 [nei4 ba1 zi4 jiao3] /intoeing/pigeon toes/knock-knees/
內六角圓柱頭螺釘 内六角圆柱头螺钉 [nei4 liu4 jiao3 yuan2 zhu4 tou2 luo2 ding1] /hexagon socket head cap screw/
內六角扳手 内六角扳手 [nei4 liu4 jiao3 ban1 shou3] /Allen key/hex key/
內出血 内出血 [nei4 chu1 xue4] /internal bleeding/internal hemorrhage/
內分泌 内分泌 [nei4 fen1 mi4] /endocrine (internal secretion, e.g. hormone)/
內分泌腺 内分泌腺 [nei4 fen1 mi4 xian4] /endocrine gland/gland producing internal secretion, e.g. hormone/
內切 内切 [nei4 qie1] /(math.) to inscribe/internally tangent/
內切球 内切球 [nei4 qie1 qiu2] /inside cut (golf)/(math.) inscribed sphere/insphere/
內務 内务 [nei4 wu4] /internal affairs/domestic affairs/family affairs/(trad.) affairs within the palace/
內務府 内务府 [Nei4 wu4 fu3] /Imperial Household Department (in Qing dynasty)/
內務部 内务部 [Nei4 wu4 bu4] /Ministry of Internal Affairs/
內化 内化 [nei4 hua4] /internalization/to internalize/
內卡河 内卡河 [Nei4 ka3 He2] /Neckar River in Germany/
內參 内参 [nei4 can1] /restricted document, available only to certain individuals such as high-ranking Party officials (abbr. for 內部參考|内部参考)/(literary) palace eunuch/
內向 内向 [nei4 xiang4] /reserved (personality)/introverted/(economics etc) domestic-oriented/
內含 内含 [nei4 han2] /to contain/to include/
內唇 内唇 [nei4 chun2] /epipharynx (entomology)/inner part of the lip/
內啡素 内啡素 [nei4 fei1 su4] /endorphin/
內啡肽 内啡肽 [nei4 fei1 tai4] /endorphin/
內在 内在 [nei4 zai4] /inner/internal/intrinsic/innate/
內在幾何 内在几何 [nei4 zai4 ji3 he2] /intrinsic geometry/
內在幾何學 内在几何学 [nei4 zai4 ji3 he2 xue2] /intrinsic geometry/
內在座標 内在坐标 [nei4 zai4 zuo4 biao1] /intrinsic coordinates (geometry)/
內在美 内在美 [nei4 zai4 mei3] /inner beauty/
內在超越 内在超越 [nei4 zai4 chao1 yue4] /inner transcendence (perfection through one's own inner moral cultivation, as in Confucianism, for example)/
內地 内地 [Nei4 di4] /mainland China (PRC excluding Hong Kong and Macau, but including islands such as Hainan)/Japan (used in Taiwan during Japanese colonization)/
內地 内地 [nei4 di4] /inland/interior/hinterland/
內城 内城 [nei4 cheng2] /inner castle/donjon/
內埔 内埔 [Nei4 bu4] /Neipu township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
內埔鄉 内埔乡 [Nei4 bu4 xiang1] /Neipu township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
內場 内场 [nei4 chang3] /inner area (of a place that has an outer area)/the kitchen of a restaurant (as opposed to the dining area)/infield (baseball etc)/(Chinese opera) the area behind the table on the stage/
內塔尼亞胡 内塔尼亚胡 [Nei4 ta3 ni2 ya4 hu2] /Netanyahu (name)/Benjamin Netanyahu (1949-), Israeli Likud politician, prime minister 1996-1999 and from 2009/
內外 内外 [nei4 wai4] /inside and outside/domestic and foreign/approximately/about/
內外兼修 内外兼修 [nei4 wai4 jian1 xiu1] /(of a person) beautiful inside and out/
內奸 内奸 [nei4 jian1] /undiscovered traitor/enemy within one's own ranks/
內存 内存 [nei4 cun2] /internal storage/computer memory/random access memory (RAM)/
內定 内定 [nei4 ding4] /to select sb for a position without announcing the decision until later/to decide behind closed doors/all cut and dried/
內室 内室 [nei4 shi4] /inner room/bedroom/
內容 内容 [nei4 rong2] /content/substance/details/CL:個|个[ge4],項|项[xiang4]/
內容管理系統 内容管理系统 [nei4 rong2 guan3 li3 xi4 tong3] /content management system (CMS) (Internet)/
內層 内层 [nei4 ceng2] /internal layer/
內布拉斯加 内布拉斯加 [Nei4 bu4 la1 si1 jia1] /Nebraska, US state/
內布拉斯加州 内布拉斯加州 [Nei4 bu4 la1 si1 jia1 zhou1] /Nebraska, US state/
內幕 内幕 [nei4 mu4] /inside story/non-public information/behind the scenes/internal/
內幕交易 内幕交易 [nei4 mu4 jiao1 yi4] /insider trading/insider dealing/
內廷 内廷 [nei4 ting2] /place at the imperial court, where emperor handled government affairs, gave orders etc/
內建 内建 [nei4 jian4] /built-in/
內弟 内弟 [nei4 di4] /wife's younger brother/
內徑 内径 [nei4 jing4] /internal diameter/
內心 内心 [nei4 xin1] /heart/innermost being/(math.) incenter/
內心世界 内心世界 [nei4 xin1 shi4 jie4] /(one's) inner world/
內心戲 内心戏 [nei4 xin1 xi4] /psychological drama/
內心深處 内心深处 [nei4 xin1 shen1 chu4] /deep in one's heart/
內急 内急 [nei4 ji2] /to need to answer the call of nature/
內情 内情 [nei4 qing2] /inside story/inside information/
內憂外困 内忧外困 [nei4 you1 wai4 kun4] /internal trouble and outside aggression (idiom); in a mess both domestically and abroad/
內憂外患 内忧外患 [nei4 you1 wai4 huan4] /internal trouble and outside aggression (idiom); in a mess both domestically and abroad/
內戰 内战 [nei4 zhan4] /civil war/
內插 内插 [nei4 cha1] /to install (hardware) internally (rather than plugging it in as a peripheral)/(math.) to interpolate/interpolation/
內搭褲 内搭裤 [nei4 da1 ku4] /leggings (Tw)/
內政 内政 [nei4 zheng4] /internal affairs (of a country)/
內政部 内政部 [Nei4 zheng4 bu4] /Ministry of the Interior/
內政部警政署 内政部警政署 [Nei4 zheng4 bu4 Jing3 zheng4 shu3] /National Police Agency (Tw)/
內政部長 内政部长 [nei4 zheng4 bu4 zhang3] /Minister of the Interior/
內斂 内敛 [nei4 lian3] /introverted/reserved/(artistic style) understated/
內斜視 内斜视 [nei4 xie2 shi4] /(medicine) esotropia/cross-eye/
內服 内服 [nei4 fu2] /to take medicine orally (as opposed to applying externally)/
內核 内核 [nei4 he2] /kernel (computer science)/
內比都 内比都 [Nei4 bi3 du1] /Naypyidaw or Nay Pyi Taw, capital of Myanmar/
內江 内江 [Nei4 jiang1] /Neijiang prefecture level city in Sichuan/
內江地區 内江地区 [Nei4 jiang1 di4 qu1] /Neijiang prefecture in Sichuan/
內江市 内江市 [Nei4 jiang1 shi4] /Neijiang prefecture level city in Sichuan/
內流 内流 [nei4 liu2] /inward flowing (of river)/flowing into desert/
內流河 内流河 [nei4 liu2 he2] /inward flowing river/river flowing into desert or salt lake, e.g. Tarim river 塔里木河/
內涵 内涵 [nei4 han2] /meaningful content/implication/connotation (semantics)/inner qualities (of a person)/
內涵意義 内涵意义 [nei4 han2 yi4 yi4] /(semantics) connotative meaning/connotation/
內湖 内湖 [Nei4 hu2] /Neihu district of Taipei City 臺北市|台北市[Tai2 bei3 shi4], Taiwan/
內湖區 内湖区 [Nei4 hu2 qu1] /Neihu district of Taipei City 臺北市|台北市[Tai2 bei3 shi4], Taiwan/
內源 内源 [nei4 yuan2] /source/
內澇 内涝 [nei4 lao4] /waterlogged/
內熵 内熵 [nei4 shang1] /internal entropy (physics)/
內燃 内燃 [nei4 ran2] /internal combustion (engine)/
內燃機 内燃机 [nei4 ran2 ji1] /internal combustion engine/
內燃機車 内燃机车 [nei4 ran2 ji1 che1] /automobile/
內營力 内营力 [nei4 ying2 li4] /internal force/endogenic force/
內爆 内爆 [nei4 bao4] /to implode/
內爆法原子彈 内爆法原子弹 [nei4 bao4 fa3 yuan2 zi3 dan4] /implosion atomic bomb/
內生的 内生的 [nei4 sheng1 de5] /endogenous/
內用 内用 [nei4 yong4] /to eat in (at a restaurant) (Tw)/to take the medicine orally/
內田 内田 [Nei4 tian2] /Uchida (Japanese surname)/
內疚 内疚 [nei4 jiu4] /guilty conscience/to feel a twinge of guilt/
內皮 内皮 [nei4 pi2] /(med.) endothelium/thin skin on the inside of some fruits (e.g. oranges)/
內省 内省 [nei4 xing3] /to reflect upon oneself/introspection/
內省性 内省性 [nei4 xing3 xing4] /introversion/introspective/
內眷 内眷 [nei4 juan4] /the females in a family/womenfolk/
內眼角 内眼角 [nei4 yan3 jiao3] /inner corner of the eye/
內碼 内码 [nei4 ma3] /internal code/
內科 内科 [nei4 ke1] /internal medicine/general medicine/
內科學 内科学 [nei4 ke1 xue2] /internal medicine/
內科醫生 内科医生 [nei4 ke1 yi1 sheng1] /medical doctor/physician who works primarily by administering drugs, as opposed to surgeon 外科醫生|外科医生[wai4 ke1 yi1 sheng1]/
內稃 内稃 [nei4 fu1] /(botany) palea/
內積 内积 [nei4 ji1] /inner product/the dot product of two vectors/
內窺鏡 内窥镜 [nei4 kui1 jing4] /endoscope/
內細胞團 内细胞团 [nei4 xi4 bao1 tuan2] /inner cell mass (ICM)/
內經 内经 [Nei4 jing1] /abbr. for 黃帝內經|黄帝内经[Huang2 di4 Nei4 jing1], The Yellow Emperor's Internal Canon, medical text c. 300 BC/
內線交易 内线交易 [nei4 xian4 jiao1 yi4] /insider trading (illegal share-dealing)/
內線消息 内线消息 [nei4 xian4 xiao1 xi5] /insider information/
內置 内置 [nei4 zhi4] /built-in/internal/
內羅畢 内罗毕 [Nei4 luo2 bi4] /Nairobi, capital of Kenya/
內耗 内耗 [nei4 hao4] /internal friction/internal dissipation of energy (in mechanics)/fig. waste or discord within an organization/
內耳 内耳 [nei4 er3] /inner ear/
內耳道 内耳道 [nei4 er3 dao4] /internal auditory meatus (canal in temporal bone of skull housing auditory nerves)/
內聯網 内联网 [nei4 lian2 wang3] /intranet/
內胎 内胎 [nei4 tai1] /inner tube (of a tire)/
內胚層 内胚层 [nei4 pei1 ceng2] /endoderm (cell lineage in embryology)/
內能 内能 [nei4 neng2] /internal energy/
內膜 内膜 [nei4 mo2] /inner membrane/
內臟 内脏 [nei4 zang4] /internal organs/viscera/
內臣 内臣 [nei4 chen2] /chamberlain/
內華達 内华达 [Nei4 hua2 da2] /Nevada, US state/
內華達州 内华达州 [Nei4 hua2 da2 zhou1] /Nevada, US state/
內蒙 内蒙 [Nei4 meng3] /Inner Mongolia or Inner Mongolia autonomous region 內蒙古自治區|内蒙古自治区[Nei4 meng3 gu3 Zi4 zhi4 qu1]/
內蒙古 内蒙古 [Nei4 meng3 gu3] /Inner Mongolia/abbr. for 內蒙古自治區|内蒙古自治区[Nei4 meng3 gu3 Zi4 zhi4 qu1], Inner Mongolia autonomous region/
內蒙古大學 内蒙古大学 [Nei4 meng3 gu3 Da4 xue2] /Inner Mongolia University/
內蒙古自治區 内蒙古自治区 [Nei4 meng3 gu3 Zi4 zhi4 qu1] /Inner Mongolia autonomous region, abbr. 內蒙古|内蒙古[Nei4 meng3 gu3], capital Hohhot 呼和浩特市[Hu1 he2 hao4 te4 Shi4]/
內行 内行 [nei4 hang2] /expert/adept/experienced/an expert/a professional/
內行看門道，外行看熱鬧 内行看门道，外行看热闹 [nei4 hang2 kan4 men2 dao5 , wai4 hang2 kan4 re4 nao5] /while the connoisseur recognizes the artistry, the layman simply enjoys the show/
內衣 内衣 [nei4 yi1] /undergarment/underwear/CL:件[jian4]/
內衣褲 内衣裤 [nei4 yi1 ku4] /underwear/
內袋 内袋 [nei4 dai4] /inner pocket/
內裝 内装 [nei4 zhuang1] /filled with/internal decoration/installed inside/
內褲 内裤 [nei4 ku4] /underpants/panties/briefs/
內襯 内衬 [nei4 chen4] /lining (of a container etc) (engineering)/
內視鏡 内视镜 [nei4 shi4 jing4] /endoscope/
內觀 内观 [nei4 guan1] /to introspect/to examine oneself/(Buddhism) vipassana meditation (seeking insight into the true nature of reality)/
內訌 内讧 [nei4 hong4] /internal strife/
內詳 内详 [nei4 xiang2] /name and address of the sender enclosed/details inside/
內貿 内贸 [nei4 mao4] /domestic trade/
內賈德 内贾德 [Nei4 jia3 de2] /Mahmoud Ahmadinejad (1956-), Iranian fundamentalist politician, president of Iran 2005-2013/abbr. for 艾哈邁迪內賈德|艾哈迈迪内贾德/
內賓 内宾 [nei4 bin1] /guest from the same country/internal or domestic visitor (as opposed to international guest 外賓|外宾)/
內質網 内质网 [nei4 zhi4 wang3] /endoplasmic reticulum (ER)/
內購 内购 [nei4 gou4] /buying direct from your company at preferential prices/(gaming) in-app purchase/
內踝 内踝 [nei4 huai2] /medial malleolus/
內部 内部 [nei4 bu4] /interior/inside (part, section)/internal/
內部事務 内部事务 [nei4 bu4 shi4 wu4] /internal affairs/
內部矛盾 内部矛盾 [nei4 bu4 mao2 dun4] /internal contradiction/
內部網 内部网 [nei4 bu4 wang3] /intranet/
內部鬥爭 内部斗争 [nei4 bu4 dou4 zheng1] /internal power struggle/
內鄉 内乡 [Nei4 xiang1] /Neixiang county in Nanyang 南陽|南阳[Nan2 yang2], Henan/
內鄉縣 内乡县 [Nei4 xiang1 xian4] /Neixiang county in Nanyang 南陽|南阳[Nan2 yang2], Henan/
內酯 内酯 [nei4 zhi3] /lactone/
內酰胺酶 内酰胺酶 [nei4 xian1 an4 mei2] /beta-lactamase (a bacterial inhibitor)/
內銷 内销 [nei4 xiao1] /to sell in the domestic market/domestic market/
內門 内门 [Nei4 men2] /Neimen township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
內門鄉 内门乡 [Nei4 men2 xiang1] /Neimen township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
內閣 内阁 [nei4 ge2] /(government) cabinet/
內閣總理大臣 内阁总理大臣 [Nei4 ge2 Zong3 li3 Da4 chen2] /formal title of the Japanese prime minister/
內院 内院 [nei4 yuan4] /inner courtyard (in a courtyard house)/
內陸 内陆 [nei4 lu4] /inland/interior/
內陸國 内陆国 [nei4 lu4 guo2] /landlocked country/
內陸河 内陆河 [nei4 lu4 he2] /inland river/river draining to inland sea/
內需 内需 [nei4 xu1] /domestic demand/
內飾 内饰 [nei4 shi4] /interior decor/
內鬥 内斗 [nei4 dou4] /internal strife/power struggle/(of members of an organization) to fight each other/
內鬨 内哄 [nei4 hong4] /variant of 內訌|内讧[nei4 hong4]/
內鬼 内鬼 [nei4 gui3] /mole/spy/rat/traitor/
內黃 内黄 [Nei4 huang2] /Neihuang county in Anyang 安陽|安阳[An1 yang2], Henan/
內黃縣 内黄县 [Nei4 huang2 xian4] /Neihuang county in Anyang 安陽|安阳[An1 yang2], Henan/
全 全 [Quan2] /surname Quan/
全 全 [quan2] /all/whole/entire/every/complete/
全世界 全世界 [quan2 shi4 jie4] /worldwide/entire world/
全世界無產者聯合起來 全世界无产者联合起来 [quan2 shi4 jie4 wu2 chan3 zhe3 lian2 he2 qi3 lai5] /Proletarier aller Länder, vereinigt euch!/Workers of the world, unite!/
全世界第一 全世界第一 [quan2 shi4 jie4 di4 yi1] /world's first/
全乎 全乎 [quan2 hu5] /(coll.) complete/comprehensive/
全份 全份 [quan2 fen4] /complete set/
全休 全休 [quan2 xiu1] /complete rest (after an illness)/
全優 全优 [quan2 you1] /overall excellence/
全副 全副 [quan2 fu4] /completely/
全副武裝 全副武装 [quan2 fu4 wu3 zhuang1] /fully armed/armed to the teeth/fig. fully equipped/
全副精力 全副精力 [quan2 fu4 jing1 li4] /to concentrate entirely on sth/fully engaged/with full force/
全力 全力 [quan2 li4] /with all one's strength/full strength/all-out (effort)/fully (support)/
全力以赴 全力以赴 [quan2 li4 yi3 fu4] /to do at all costs/to make an all-out effort/
全勝 全胜 [quan2 sheng4] /total victory/to excel by far/name of a tank/slam/
全勤 全勤 [quan2 qin2] /(of an individual) to have a perfect attendance record/(of a group) to have no absentees/
全南 全南 [Quan2 nan2] /Quannan county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
全南縣 全南县 [Quan2 nan2 xian4] /Quannan county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
全同 全同 [quan2 tong2] /identical/
全向 全向 [quan2 xiang4] /in all directions/
全員 全员 [quan2 yuan2] /complete personnel/fully manned/
全國 全国 [quan2 guo2] /whole nation/nationwide/countrywide/national/
全國人大 全国人大 [Quan2 guo2 Ren2 Da4] /abbr. for 全國人大會議|全国人大会议[Quan2 guo2 Ren2 Da4 hui4 yi4], National People's Congress (NPC)/
全國人大常委會 全国人大常委会 [Quan2 guo2 Ren2 Da4 Chang2 Wei3 hui4] /Standing Committee of the National People's Congress (abbr. of 全國人民代表大會常務委員會|全国人民代表大会常务委员会)/
全國人大會議 全国人大会议 [Quan2 guo2 Ren2 Da4 hui4 yi4] /National People's Congress (NPC)/
全國人民代表大會 全国人民代表大会 [Quan2 guo2 Ren2 min2 Dai4 biao3 Da4 hui4] /(Chinese) National People's Congress/abbr. to 人大[Ren2 da4]/
全國人民代表大會常務委員會 全国人民代表大会常务委员会 [Quan2 guo2 Ren2 min2 Dai4 biao3 Da4 hui4 Chang2 wu4 Wei3 yuan2 hui4] /Standing Committee of the National People's Congress/
全國代表大會 全国代表大会 [quan2 guo2 dai4 biao3 da4 hui4] /national general congress/Communist party national congress, in recent times every five years/
全國各地 全国各地 [quan2 guo2 ge4 di4] /every part of the country/
全國大會黨 全国大会党 [Quan2 guo2 Da4 hui4 dang3] /National Congress Party (Sudan)/
全國性 全国性 [quan2 guo2 xing4] /national/
全國民主聯盟 全国民主联盟 [Quan2 guo2 Min2 zhu3 lian2 meng2] /Myanmar or Burma National league for democracy (NLD)/
全國運動會 全国运动会 [Quan2 guo2 Yun4 dong4 hui4] /National Games, Chinese athletics competition, organized every four years since 1959/
全國重點文物保護單位 全国重点文物保护单位 [Quan2 guo2 Zhong4 dian3 Wen2 wu4 Bao3 hu4 Dan1 wei4] /Major Historical and Cultural Site Protected at the National Level/
全城 全城 [quan2 cheng2] /whole city/
全場 全场 [quan2 chang3] /everyone present/the whole audience/across-the-board/unanimously/whole duration (of a competition or match)/
全場一致 全场一致 [quan2 chang3 yi1 zhi4] /unanimous/
全壘打 全垒打 [quan2 lei3 da3] /home run (baseball)/
全天 全天 [quan2 tian1] /whole day/
全天候 全天候 [quan2 tian1 hou4] /all-weather/
全套 全套 [quan2 tao4] /an entire set/full complement/
全家 全家 [quan2 jia1] /whole family/
全家福 全家福 [quan2 jia1 fu2] /photograph of the entire family/hodgepodge (cookery)/
全局 全局 [quan2 ju2] /overall situation/
全局性 全局性 [quan2 ju2 xing4] /global/
全局模塊 全局模块 [quan2 ju2 mo2 kuai4] /global module/
全局語境 全局语境 [quan2 ju2 yu3 jing4] /global context/
全屍 全尸 [quan2 shi1] /intact corpse/dead body with no parts missing/
全州 全州 [Quan2 zhou1] /Quanzhou county in Guilin 桂林[Gui4 lin2], Guangxi/
全州市 全州市 [Quan2 zhou1 shi4] /Jeonju city, capital of North Jeolla Province, in west South Korea/
全州縣 全州县 [Quan2 zhou1 xian4] /Quanzhou county in Guilin 桂林[Gui4 lin2], Guangxi/
全市 全市 [quan2 shi4] /whole city/
全年 全年 [quan2 nian2] /the whole year/all year long/
全度音 全度音 [quan2 du4 yin1] /whole tone (musical interval)/
全影 全影 [quan2 ying3] /total shadow/umbra/
全復 全复 [quan2 fu4] /completely/totally recovered/healed/
全心 全心 [quan2 xin1] /with heart and soul/
全心全意 全心全意 [quan2 xin1 quan2 yi4] /heart and soul/wholeheartedly/
全息 全息 [quan2 xi1] /holographic/
全愈 全愈 [quan2 yu4] /variant of 痊癒|痊愈[quan2 yu4]/
全才 全才 [quan2 cai2] /all-rounder/versatile/
全拼 全拼 [quan2 pin1] /(computing) full pinyin (input method where the user types pinyin without tones, e.g. "shiqing" for 事情[shi4 qing5])/
全攻全守 全攻全守 [quan2 gong1 quan2 shou3] /total football (soccer)/
全數 全数 [quan2 shu4] /the entire sum/the whole amount/
全文 全文 [quan2 wen2] /entire text/full text/
全文檢索 全文检索 [quan2 wen2 jian3 suo3] /full text search/
全斗煥 全斗焕 [Quan2 Dou4 huan4] /Chun Doo Hwan (1931-), South Korean politician, president 1980-1988/
全新 全新 [quan2 xin1] /all new/completely new/
全新世 全新世 [Quan2 xin1 shi4] /Holocene (geological period covering approx 12000 years since the last ice age)/
全新紀 全新纪 [quan2 xin1 ji4] /holocene/period since the last ice age/
全新統 全新统 [quan2 xin1 tong3] /holocene system (geological strata laid down during the last 12000 years)/
全方位 全方位 [quan2 fang1 wei4] /all around/omnidirectional/complete/holistic/comprehensive/
全日制 全日制 [quan2 ri4 zhi4] /full-time (schooling, work etc)/
全日空 全日空 [Quan2 Ri4 kong1] /All Nippon Airways (ANA)/
全時工作 全时工作 [quan2 shi2 gong1 zuo4] /full-time work/
全景 全景 [quan2 jing3] /panoramic view/
全書 全书 [quan2 shu1] /entire book/unabridged book/entire multi-volume work/comprehensive volume/
全會 全会 [quan2 hui4] /plenary session (at a conference)/CL:屆|届[jie4]/
全本 全本 [quan2 ben3] /whole edition/whole performance (of Chinese opera)/
全椒 全椒 [Quan2 jiao1] /Quanjiao county in Chuzhou 滁州[Chu2 zhou1], Anhui/
全椒縣 全椒县 [Quan2 jiao1 xian4] /Quanjiao county in Chuzhou 滁州[Chu2 zhou1], Anhui/
全橋 全桥 [quan2 qiao2] /H bridge (electronics)/
全權 全权 [quan2 quan2] /full powers/total authority/plenipotentiary powers/
全權代表 全权代表 [quan2 quan2 dai4 biao3] /a plenipotentiary (representative)/
全權大使 全权大使 [quan2 quan2 da4 shi3] /plenipotentiary ambassador/
全殲 全歼 [quan2 jian1] /to annihilate/to wipe out completely/to exterminate/
全民 全民 [quan2 min2] /entire population (of a country)/
全民健保 全民健保 [Quan2 min2 Jian4 bao3] /National Health Insurance (Tw) (abbr. for 全民健康保險|全民健康保险[Quan2 min2 Jian4 kang1 Bao3 xian3])/
全民健康保險 全民健康保险 [Quan2 min2 Jian4 kang1 Bao3 xian3] /National Health Insurance (Tw)/
全民公決 全民公决 [quan2 min2 gong1 jue2] /referendum/
全民投票 全民投票 [quan2 min2 tou2 piao4] /referendum/plebiscite/
全民皆兵 全民皆兵 [quan2 min2 jie1 bing1] /to bring the entire nation to arms (idiom)/
全民義務植樹日 全民义务植树日 [Quan2 min2 Yi4 wu4 Zhi2 shu4 ri4] /National Tree Planting Day (March 12th), as known as Arbor Day 植樹節|植树节[Zhi2 shu4 jie2]/
全民英檢 全民英检 [Quan2 min2 Ying1 jian3] /General English Proficiency Test (GEPT), commissioned by Taiwan's Ministry of Education in 1999/
全活 全活 [quan2 huo2] /to save life/to rescue/the whole business with all its processes/
全港 全港 [Quan2 Gang3] /whole territory of Hong Kong/
全無 全无 [quan2 wu2] /none/completely without/
全無準備 全无准备 [quan2 wu2 zhun3 bei4] /completely unprepared/
全然 全然 [quan2 ran2] /completely/
全熟 全熟 [quan2 shu2] /thoroughly cooked/well done (of steak)/
全燒祭 全烧祭 [quan2 shao1 ji4] /burnt offering (Judaism)/
全班 全班 [quan2 ban1] /the whole class/
全球 全球 [quan2 qiu2] /entire/total/global/the (whole) world/worldwide/
全球位置測定系統 全球位置测定系统 [quan2 qiu2 wei4 zhi4 ce4 ding4 xi4 tong3] /GPS (Global Positioning System)/
全球化 全球化 [quan2 qiu2 hua4] /globalization/
全球定位系統 全球定位系统 [quan2 qiu2 ding4 wei4 xi4 tong3] /global positioning system (GPS)/
全球性 全球性 [quan2 qiu2 xing4] /global/worldwide/
全球暖化 全球暖化 [quan2 qiu2 nuan3 hua4] /global warming (Taiwan and Hong Kong usage)/written 全球變暖|全球变暖 in PRC/
全球氣候 全球气候 [quan2 qiu2 qi4 hou4] /global climate/
全球氣候升溫 全球气候升温 [quan2 qiu2 qi4 hou4 sheng1 wen1] /global warming/
全球氣候變暖 全球气候变暖 [quan2 qiu2 qi4 hou4 bian4 nuan3] /global warming/
全球發展中心 全球发展中心 [Quan2 qiu2 Fa1 zhan3 Zhong1 xin1] /Center for Global Development (an environmental think tank)/
全球衛星導航系統 全球卫星导航系统 [quan2 qiu2 wei4 xing1 dao3 hang2 xi4 tong3] /Globalnaya Navigatsionaya Satelinaya Sistema or Global Navigation Satellite System (GLONASS), the Russian equivalent of GPS/abbr. to 格洛納斯|格洛纳斯/
全球變暖 全球变暖 [quan2 qiu2 bian4 nuan3] /global warming (PRC usage)/written 全球暖化 in Taiwan/
全球資訊網 全球资讯网 [quan2 qiu2 zi1 xun4 wang3] /world wide web/WWW/
全球通 全球通 [quan2 qiu2 tong1] /Global System for Mobile Communications (GSM) (telecommunications)/
全盛 全盛 [quan2 sheng4] /flourishing/at the peak/in full bloom/
全盤 全盘 [quan2 pan2] /overall/comprehensive/
全省 全省 [quan2 sheng3] /the whole province/
全知 全知 [quan2 zhi1] /omniscient/
全知全能 全知全能 [quan2 zhi1 quan2 neng2] /omniscient and omnipotent/
全神灌注 全神灌注 [quan2 shen2 guan4 zhu4] /variant of 全神貫注|全神贯注[quan2 shen2 guan4 zhu4]/
全神貫注 全神贯注 [quan2 shen2 guan4 zhu4] /to concentrate one's attention completely (idiom)/with rapt attention/
全票 全票 [quan2 piao4] /full-priced ticket/by unanimous vote/
全科醫生 全科医生 [quan2 ke1 yi1 sheng1] /general practitioner/
全程 全程 [quan2 cheng2] /the whole distance/from beginning to end/
全稱 全称 [quan2 cheng1] /full name/
全穀物 全谷物 [quan2 gu3 wu4] /whole grain/
全端工程師 全端工程师 [quan2 duan1 gong1 cheng2 shi1] /full-stack developer (computing)/
全等 全等 [quan2 deng3] /congruent (triangles)/congruence (geometry)/
全等圖形 全等图形 [quan2 deng3 tu2 xing2] /congruent figure (geometry)/
全等形 全等形 [quan2 deng3 xing2] /congruent figure/
全節流 全节流 [quan2 jie2 liu2] /full throttle/top speed/
全純 全纯 [quan2 chun2] /holomorphic (math.)/
全素 全素 [quan2 su4] /vegan/
全素食 全素食 [quan2 su4 shi2] /vegan/
全線 全线 [quan2 xian4] /the whole front (in a war)/the whole length (of a road or railway line)/
全編 全编 [quan2 bian1] /complete edition/
全羅北道 全罗北道 [Quan2 luo2 bei3 dao4] /North Jeolla Province, in west South Korea, capital Jeonju 全州[Quan2 zhou1]/
全羅南道 全罗南道 [Quan2 luo2 nan2 dao4] /South Jeolla Province, in southwest South Korea, capital Gwangju 光州[Guang1 zhou1]/
全羅道 全罗道 [Quan2 luo2 dao4] /Jeolla or Cholla Province of Joseon Korea, now divided into North Jeolla Province 全羅北道|全罗北道[Quan2 luo2 bei3 dao4] and South Jeolla Province 全羅南道|全罗南道[Quan2 luo2 nan2 dao4]/
全美 全美 [quan2 Mei3] /throughout the United States/the whole of America/
全美廣播公司 全美广播公司 [Quan2 Mei3 guang3 bo1 gong1 si1] /National Broadcasting Company (NBC)/
全聚德 全聚德 [Quan2 ju4 de2] /Quanjude (famous Chinese restaurant)/
全職 全职 [quan2 zhi2] /full-time job/
全能 全能 [quan2 neng2] /omnipotent/all-round/strong in every area/
全般 全般 [quan2 ban1] /entire/
全色 全色 [quan2 se4] /full color/in all colors/
全蝕 全蚀 [quan2 shi2] /total eclipse/
全託 全托 [quan2 tuo1] /full-time care (of children in a boarding nursery)/
全豹 全豹 [quan2 bao4] /the full picture (i.e. the whole situation)/panorama/
全貌 全貌 [quan2 mao4] /complete picture/full view/
全資附屬公司 全资附属公司 [quan2 zi1 fu4 shu3 gong1 si1] /wholly owned subsidiary/
全跏坐 全跏坐 [quan2 jia1 zuo4] /crossed leg posture (usu. of Buddha)/
全距 全距 [quan2 ju4] /range (of a set of data) (statistics)/
全身 全身 [quan2 shen1] /whole body/em (typography)/
全身中毒性毒劑 全身中毒性毒剂 [quan2 shen1 zhong1 du2 xing4 du2 ji4] /systemic agent/systemic gas/systemic poison/
全身心 全身心 [quan2 shen1 xin1] /wholeheartedly/(to devote oneself) heart and soul/
全身性紅斑狼瘡 全身性红斑狼疮 [quan2 shen1 xing4 hong2 ban1 lang2 chuang1] /systemic lupus erythematosus (SLE)/
全身而退 全身而退 [quan2 shen1 er2 tui4] /to escape unscathed/to get through in one piece/
全身麻醉 全身麻醉 [quan2 shen1 ma2 zui4] /general anesthetic/
全軍 全军 [quan2 jun1] /all-army/all-military/
全軍覆沒 全军覆没 [quan2 jun1 fu4 mo4] /total defeat of an army (idiom); fig. a complete wipeout/
全輪驅動 全轮驱动 [quan2 lun2 qu1 dong4] /all-wheel drive/
全速 全速 [quan2 su4] /top speed/at full speed/
全運會 全运会 [Quan2 yun4 hui4] /abbr. for 全國運動會|全国运动会[Quan2 guo2 Yun4 dong4 hui4]/
全部 全部 [quan2 bu4] /whole/entire/complete/
全都 全都 [quan2 dou1] /all/without exception/
全錄 全录 [Quan2 lu4] /Xerox (Tw)/
全長 全长 [quan2 chang2] /overall length/span/
全陪 全陪 [quan2 pei2] /tour escort (throughout the entire tour)/
全集 全集 [quan2 ji2] /omnibus/complete works (of a writer or artist)/
全面 全面 [quan2 mian4] /all-around/comprehensive/total/overall/
全面禁止 全面禁止 [quan2 mian4 jin4 zhi3] /complete prohibition/total ban/
全面禁止核試驗條約 全面禁止核试验条约 [Quan2 mian4 Jin4 zhi3 He2 shi4 yan4 Tiao2 yue1] /Comprehensive Nuclear-Test-Ban Treaty/
全音 全音 [quan2 yin1] /whole tone (musical interval)/
全食 全食 [quan2 shi2] /total eclipse/
全體 全体 [quan2 ti3] /all/entire/
全體人員 全体人员 [quan2 ti3 ren2 yuan2] /crew/
全體會議 全体会议 [quan2 ti3 hui4 yi4] /general congress/meeting of the whole committee/
全鬚全尾兒 全须全尾儿 [quan2 xu1 quan2 yi3 r5] /(Beijing dialect) intact/in one piece/
全麥 全麦 [quan2 mai4] /whole wheat/
全麻 全麻 [quan2 ma2] /general anesthetic/abbr. for 全身麻醉/
全黨全軍 全党全军 [quan2 dang3 quan2 jun1] /the (communist) party and the army together (idiom)/
兩 两 [liang3] /two/both/some/a few/tael, unit of weight equal to 50 grams (modern) or 1⁄16 of a catty 斤[jin1] (old)/
兩下 两下 [liang3 xia4] /twice/for a little while/
兩下子 两下子 [liang3 xia4 zi5] /a couple of times/to repeat the same/the same old trick/tricks of the trade/
兩不相欠 两不相欠 [liang3 bu4 xiang1 qian4] /to be even/to be quits/to be even-steven/
兩不誤 两不误 [liang3 bu4 wu4] /to neglect neither one/
兩伊戰爭 两伊战争 [Liang3 Yi1 Zhan4 zheng1] /Iran-Iraq War (1980-1988)/
兩個中國 两个中国 [liang3 ge4 zhong1 guo2] /two-China (policy)/
兩倍 两倍 [liang3 bei4] /twice as much/double the amount/
兩側 两侧 [liang3 ce4] /two sides/both sides/
兩側對稱 两侧对称 [liang3 ce4 dui4 chen4] /bilateral symmetry/
兩儀 两仪 [liang3 yi2] /heaven and earth/yin and yang/
兩全 两全 [liang3 quan2] /to satisfy both sides/to accommodate both (demands)/
兩全其美 两全其美 [liang3 quan2 qi2 mei3] /to satisfy rival demands (idiom)/to get the best of both worlds/to have it both ways/to have one's cake and eat it too/
兩分法 两分法 [liang3 fen1 fa3] /(Maoism) one divides into two/
兩千年 两千年 [liang3 qian1 nian2] /the year 2000/2000 years/
兩口兒 两口儿 [liang3 kou3 r5] /husband and wife/couple/
兩口子 两口子 [liang3 kou3 zi5] /husband and wife/
兩句 两句 [liang3 ju4] /(say) a few words/
兩回事 两回事 [liang3 hui2 shi4] /two quite different things/two unrelated matters/
兩國 两国 [liang3 guo2] /both countries/two countries/
兩國之間 两国之间 [liang3 guo2 zhi1 jian1] /bilateral/between two countries/
兩國相爭，不斬來使 两国相争，不斩来使 [liang3 guo2 xiang1 zheng1 , bu4 zhan3 lai2 shi3] /when two kingdoms are at war, they don't execute envoys (idiom)/
兩國關係 两国关系 [liang3 guo2 guan1 xi4] /bilateral relations/
兩宋 两宋 [Liang3 Song4] /the Song dynasty (960-1279)/refers to the Northern (960-1127) and Southern Song (1128-1279)/
兩小無猜 两小无猜 [liang3 xiao3 wu2 cai1] /innocent playmates/
兩岸 两岸 [liang3 an4] /bilateral/both shores/both sides/both coasts/Taiwan and mainland/
兩岸三地 两岸三地 [liang3 an4 san1 di4] /China, Taiwan, Hong Kong and Macau (media term used esp. since 1997)/
兩岸對話 两岸对话 [liang3 an4 dui4 hua4] /bilateral talks/
兩廂情願 两厢情愿 [liang3 xiang1 qing2 yuan4] /both sides are willing/by mutual consent/
兩廣 两广 [Liang3 Guang3] /the two provinces of Guangdong and Guangxi (traditional)/
兩廣總督 两广总督 [liang3 guang3 zong3 du1] /Governor of Guangdong and Guangxi/
兩彈一星 两弹一星 [liang3 dan4 yi1 xing1] /(China's achievements of) producing an atomic bomb (1964) and hydrogen bomb (1967) and launching a satellite into space (1970)/
兩德 两德 [liang3 De2] /two Germanies/refers to German Democratic Republic (East Germany) and the Federal Republic of Germany (West Germany)/
兩性 两性 [liang3 xing4] /male and female/both types (acid and alkaline, positive and negative etc)/(chemistry) amphoteric/
兩性動物 两性动物 [liang3 xing4 dong4 wu4] /hermaphrodite creature/
兩性差距 两性差距 [liang3 xing4 cha1 ju4] /disparity between the sexes/
兩性平等 两性平等 [liang3 xing4 ping2 deng3] /equality between the sexes/
兩性異形 两性异形 [liang3 xing4 yi4 xing2] /sexual dimorphism/
兩性花 两性花 [liang3 xing4 hua1] /hermaphrodite flower/
兩性離子 两性离子 [liang3 xing4 li2 zi3] /(chemistry) zwitterion/
兩情兩願 两情两愿 [liang3 qing2 liang3 yuan4] /by mutual consent (north China dialect)/
兩情相悅 两情相悦 [liang3 qing2 xiang1 yue4] /(of a couple) to be harmonious/to be each other's sunshine/
兩手 两手 [liang3 shou3] /one's two hands/two prongs (of a strategy)/both aspects, eventualities etc/skills/expertise/
兩手不沾陽春水 两手不沾阳春水 [liang3 shou3 bu4 zhan1 yang2 chun1 shui3] /see 十指不沾陽春水|十指不沾阳春水[shi2 zhi3 bu4 zhan1 yang2 chun1 shui3]/
兩手空空 两手空空 [liang3 shou3 kong1 kong1] /empty-handed (idiom); fig. not receiving anything/
兩手策略 两手策略 [liang3 shou3 ce4 lu:e4] /two-pronged strategy/
兩把刷子 两把刷子 [liang3 ba3 shua1 zi5] /ability/skill/
兩敗俱傷 两败俱伤 [liang3 bai4 ju4 shang1] /both sides suffer (idiom)/neither side wins/
兩方 两方 [liang3 fang1] /both sides (in contract)/the two opposing sides (in a dispute)/
兩旁 两旁 [liang3 pang2] /both sides/either side/
兩星期 两星期 [liang3 xing1 qi1] /fortnight/
兩會 两会 [Liang3 hui4] /National People's Congress and Chinese People's Political Consultative Conference/
兩棲 两栖 [liang3 qi1] /amphibious/dual-talented/able to work in two different lines/
兩棲動物 两栖动物 [liang3 qi1 dong4 wu4] /amphibian/amphibious animals/
兩棲類 两栖类 [liang3 qi1 lei4] /class Amphibia/amphibians/
兩極 两极 [liang3 ji2] /the two poles/the north and south poles/both ends of sth/electric or magnetic poles/
兩極分化 两极分化 [liang3 ji2 fen1 hua4] /polarization/
兩樣 两样 [liang3 yang4] /two kinds/difference/
兩樣東西 两样东西 [liang3 yang4 dong1 xi5] /two distinct things/
兩步路 两步路 [liang3 bu4 lu4] /a step away/very close/
兩江道 两江道 [Liang3 jiang1 dao4] /Ryanggang province province in north North Korea, adjacent to Jilin province/
兩河 两河 [liang3 he2] /two rivers/Mesopotamia/
兩河文明 两河文明 [liang3 he2 wen2 ming2] /Mesopotamian civilization/
兩河流域 两河流域 [liang3 he2 liu2 yu4] /Mesopotamia/
兩清 两清 [liang3 qing1] /loan settled (business term)/business complete to the satisfaction of both parties/
兩湖 两湖 [Liang3 Hu2] /Hubei 湖北 and Hunan 湖南 provinces/
兩漢 两汉 [liang3 Han4] /Han dynasty (206 BC-220 AD)/refers to the Western Han and Eastern Han/
兩生類 两生类 [liang3 sheng1 lei4] /class Amphibia/also written 兩棲類|两栖类[liang3 qi1 lei4]/
兩用 两用 [liang3 yong4] /dual-use/
兩當 两当 [Liang3 dang1] /Liangdang county in Longnan 隴南|陇南[Long3 nan2], Gansu/
兩當縣 两当县 [Liang3 dang1 xian4] /Liangdang county in Longnan 隴南|陇南[Long3 nan2], Gansu/
兩相 两相 [liang3 xiang1] /both sides/
兩相 两相 [liang3 xiang4] /two-phase (physics)/
兩相情願 两相情愿 [liang3 xiang1 qing2 yuan4] /both sides are willing/by mutual consent/
兩碼事 两码事 [liang3 ma3 shi4] /two quite different things/another kettle of fish/
兩立 两立 [liang3 li4] /to coexist/coexistence/
兩端 两端 [liang3 duan1] /both ends (of a stick etc)/two extremes/
兩節棍 两节棍 [liang3 jie2 gun4] /nunchaku/
兩者 两者 [liang3 zhe3] /both sides/
兩耳不聞窗外事 两耳不闻窗外事 [liang3 er3 bu4 wen2 chuang1 wai4 shi4] /to pay no attention to outside matters/
兩肋插刀 两肋插刀 [liang3 lei4 cha1 dao1] /lit. knifes piercing both sides (idiom)/fig. to attach a great importance to friendship, up to the point of being able to sacrifice oneself for it/
兩腳架 两脚架 [liang3 jiao3 jia4] /bipod (supporting a machine gun etc)/
兩著兒 两着儿 [liang3 zhao1 r5] /the same old trick/illegal device/
兩虎相爭 两虎相争 [liang3 hu3 xiang1 zheng1] /two tigers fighting (idiom); fierce contest between evenly matched adversaries/
兩虎相爭，必有一傷 两虎相争，必有一伤 [liang3 hu3 xiang1 zheng1 , bi4 you3 yi1 shang1] /if two tigers fight, one will get injured (idiom)/if you start a war, someone is bound to get hurt/
兩虎相鬥 两虎相斗 [liang3 hu3 xiang1 dou4] /two tigers fight (idiom); fig. a dispute between two powerful adversaries/a battle of the giants/
兩虎相鬥，必有一傷 两虎相斗，必有一伤 [liang3 hu3 xiang1 dou4 , bi4 you3 yi1 shang1] /when two tigers fight, one will get injured (idiom)/if it comes to a fight, someone will get hurt./
兩袖清風 两袖清风 [liang3 xiu4 qing1 feng1] /lit. both sleeves flowing in the breeze (idiom); having clean hands/uncorrupted/unsoiled by corrupt practices/
兩親 两亲 [liang3 qin1] /see 雙親|双亲[shuang1 qin1]/
兩訖 两讫 [liang3 qi4] /received and paid for (business term)/the goods delivered and the bill settled/
兩造 两造 [liang3 zao4] /both parties (to a lawsuit)/plaintiff and defendant/
兩邊 两边 [liang3 bian5] /either side/both sides/
兩院 两院 [liang3 yuan4] /two chambers (of legislative assembly), e.g. House of Representatives and Senate/
兩院制 两院制 [liang3 yuan4 zhi4] /bicameralism/bicameral legislative system/
兩難 两难 [liang3 nan2] /dilemma/quandary/to face a difficult choice/
兩面 两面 [liang3 mian4] /both sides/
兩面三刀 两面三刀 [liang3 mian4 san1 dao1] /two-faced, three knives (idiom); double-cross/double dealing and back stabbing/
兩面派 两面派 [liang3 mian4 pai4] /two-faced person/double-dealing/
兩頭 两头 [liang3 tou2] /both ends/both parties to a deal/
兩頭兒 两头儿 [liang3 tou2 r5] /erhua variant of 兩頭|两头[liang3 tou2]/
兩頰生津 两颊生津 [liang3 jia2 sheng1 jin1] /mouth-watering/to whet one's appetite/
兩點水 两点水 [liang3 dian3 shui3] /name of "ice" radical in Chinese characters (Kangxi radical 15)/see also 冫[bing1]/
兩黨制 两党制 [liang3 dang3 zhi4] /two-party system/
兪 兪 [yu2] /variant of 俞[yu2]/
八 八 [ba1] /eight/8/
八一五 八一五 [ba1 yi1 wu3] /15th August/refers to Japanese surrender in WWII on 15th August 1945/
八一建軍節 八一建军节 [Ba1 yi1 Jian4 jun1 jie2] /see 建軍節|建军节[Jian4 jun1 jie2]/
八九不離十 八九不离十 [ba1 jiu3 bu4 li2 shi2] /pretty close/very near/about right/
八二三砲戰 八二三炮战 [ba1 er4 san1 pao4 zhan4] /bombardment of Kinmen by PRC forces that started August 23rd 1958, also called second Taiwan strait crisis/
八二丹 八二丹 [ba1 er4 dan1] /eight-to-two powder (TCM)/
八仙 八仙 [Ba1 xian1] /the Eight Immortals (Daoist mythology)/
八仙桌 八仙桌 [ba1 xian1 zhuo1] /old-fashioned square table to seat eight people/
八仙湖 八仙湖 [Ba1 xian1 Hu2] /see 草海[Cao3 hai3]/
八仙過海，各顯其能 八仙过海，各显其能 [Ba1 xian1 guo4 hai3 , ge4 xian3 qi2 neng2] /see 八仙過海，各顯神通|八仙过海，各显神通[Ba1 xian1 guo4 hai3 , ge4 xian3 shen2 tong1]/
八仙過海，各顯神通 八仙过海，各显神通 [Ba1 xian1 guo4 hai3 , ge4 xian3 shen2 tong1] /lit. the Eight Immortals cross the sea, each showing his own special talent (idiom)/fig. (of each individual in a group) to give full play to one's unique capabilities/
八位元 八位元 [ba1 wei4 yuan2] /8-bit (computing)/
八佰伴 八佰伴 [Ba1 bai3 ban4] /Yaohan retail group/
八倍體 八倍体 [ba1 bei4 ti3] /octoploid/
八八六 八八六 [ba1 ba1 liu4] /Bye bye! (in chat room and text messages)/
八公山 八公山 [Ba1 gong1 shan1] /Bagongshan district of Huainan city 淮南市[Huai2 nan2 shi4], Anhui/
八公山區 八公山区 [Ba1 gong1 shan1 qu1] /Bagongshan district of Huainan city 淮南市[Huai2 nan2 shi4], Anhui/
八分之一 八分之一 [ba1 fen1 zhi1 yi1] /one eighth/
八分音符 八分音符 [ba1 fen1 yin1 fu2] /quaver/eighth note/
八十 八十 [ba1 shi2] /eighty/80/
八十天環遊地球 八十天环游地球 [Ba1 shi2 Tian1 Huan2 you2 Di4 qiu2] /Around the World in Eighty Days by Jules Verne 儒勒·凡爾納|儒勒·凡尔纳[Ru2 le4 · Fan2 er3 na4]/
八卦 八卦 [ba1 gua4] /the eight divinatory trigrams of the Book of Changes 易經|易经[Yi4 jing1]/gossip/gossipy/
八卦山 八卦山 [Ba1 gua4 Shan1] /Bagua Mountain, Taiwan/
八卦拳 八卦拳 [ba1 gua4 quan2] /baguazhang (a form of Chinese boxing)/
八卦掌 八卦掌 [ba1 gua4 zhang3] /baguazhang (a form of Chinese boxing)/
八卦陣 八卦阵 [ba1 gua4 zhen4] /eight-trigram battle array/(fig.) mystifying tactics/
八哥 八哥 [ba1 ge1] /(bird species of China) crested myna (Acridotheres cristatellus)/
八哥兒 八哥儿 [ba1 ge1 r5] /erhua variant of 八哥[ba1 ge1]/
八哥狗 八哥狗 [ba1 ge1 gou3] /pug (breed of dog)/
八國聯軍 八国联军 [Ba1 guo2 Lian2 jun1] /Eight-Nation Alliance, involved in a military intervention in northern China in 1900/
八國集團 八国集团 [Ba1 guo2 Ji2 tuan2] /G8 (group of eight major industrialized nations)/
八塊腹肌 八块腹肌 [ba1 kuai4 fu4 ji1] /six pack (abdominal muscles)/
八大元老 八大元老 [Ba1 Da4 Yuan2 lao3] /"the Eight Great Eminent Officials" of the CCP, namely 鄧小平|邓小平[Deng4 Xiao3 ping2], 陳雲|陈云[Chen2 Yun2], 李先念[Li3 Xian1 nian4], 彭真[Peng2 Zhen1], 楊尚昆|杨尚昆[Yang2 Shang4 kun1], 薄一波[Bo2 Yi1 bo1], 王震[Wang2 Zhen4], and 宋任窮|宋任穷[Song4 Ren4 qiong2]/abbr. to 八老[Ba1 lao3]/
八大工業國組織 八大工业国组织 [ba1 da4 gong1 ye4 guo2 zu3 zhi1] /G8 (group of eight major industrialized nations)/
八婆 八婆 [ba1 po2] /meddling woman/nosy parker (Cantonese)/
八字 八字 [ba1 zi4] /the character 8 or 八/birthdate characters used in fortune-telling/
八字命理 八字命理 [ba1 zi4 ming4 li3] /divination based on the eight characters of one's birth date/
八字形 八字形 [ba1 zi4 xing2] /shape resembling the character 八 or 8/V-shape/splayed/figure of eight/
八字方針 八字方针 [ba1 zi4 fang1 zhen1] /the eight-character slogan for the economic policy proposed by 李富春[Li3 Fu4 chun1] in 1961: 調整、鞏固、充實、提高|调整、巩固、充实、提高 "adjust, consolidate, enrich and improve"/a policy expressed as an eight-character slogan/
八字步 八字步 [ba1 zi4 bu4] /step with feet splayed outwards/
八字沒一撇 八字没一撇 [ba1 zi4 mei2 yi1 pie3] /lit. there is not even the first stroke of the character 八[ba1] (idiom)/fig. things have not even begun to take shape/no sign of success yet/
八字眉 八字眉 [ba1 zi4 mei2] /sloping eyebrows, formed like character for "eight"/
八字腳 八字脚 [ba1 zi4 jiao3] /splayfoot/
八字還沒一撇 八字还没一撇 [ba1 zi4 hai2 mei2 yi1 pie3] /lit. there is not even the first stroke of the character 八[ba1] (idiom)/fig. things have not even begun to take shape/no sign of success yet/
八字還沒一撇兒 八字还没一撇儿 [ba1 zi4 hai2 mei2 yi1 pie3 r5] /lit. there is not even the first stroke of the character 八[ba1] (idiom)/fig. things have not even begun to take shape/no sign of success yet/
八字鬍 八字胡 [ba1 zi4 hu2] /mustache shaped like character 八/
八字鬍鬚 八字胡须 [ba1 zi4 hu2 xu1] /mustache shaped like character 八/
八宿 八宿 [Ba1 su4] /Baxoi county, Tibetan: Dpa' shod rdzong, in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
八宿縣 八宿县 [Ba1 su4 xian4] /Baxoi county, Tibetan: Dpa' shod rdzong, in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
八寶丹 八宝丹 [ba1 bao3 dan1] /eight-jewel elixir (TCM)/
八寶山 八宝山 [Ba1 bao3 shan1] /Mt Babao in Haidian district of Beijing/
八寶山革命公墓 八宝山革命公墓 [Ba1 bao3 Shan1 Ge2 ming4 Gong1 mu4] /Mt Babao Revolutionary Cemetery in Haidian district of Beijing/
八寶眼藥 八宝眼药 [ba1 bao3 yan3 yao4] /eight-jewel eye ointment (TCM)/
八寶粥 八宝粥 [ba1 bao3 zhou1] /rice congee made with red beans, lotus seeds, longan, red dates, nuts etc/
八小時工作制 八小时工作制 [ba1 xiao3 shi2 gong1 zuo4 zhi4] /eight-hour working day/
八岐大蛇 八岐大蛇 [Ba1 qi2 Da4 she2] /Yamata no Orochi, serpent with eight heads and eight tails from mythological section of Nihon Shoki (Chronicles of Japan)/
八帶魚 八带鱼 [ba1 dai4 yu2] /octopus/
八度 八度 [ba1 du4] /octave/
八廓 八廓 [Ba1 kuo4] /Barkhor, pilgrim circuit around Jokhang temple in Lhasa, Tibet/
八廓街 八廓街 [Ba1 kuo4 Jie1] /Barkhor street, central business area and pilgrim circuit around Jokhang temple in Lhasa, Tibet/
八強 八强 [ba1 qiang2] /(sports) top eight/quarterfinals/
八強賽 八强赛 [ba1 qiang2 sai4] /quarterfinals/
八德 八德 [Ba1 de2] /Bade or Pate city in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
八德市 八德市 [Ba1 de2 shi4] /Bade or Pate city in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
八成 八成 [ba1 cheng2] /eighty percent/most probably/most likely/
八戒 八戒 [ba1 jie4] /the eight precepts (Buddhism)/
八抬大轎 八抬大轿 [ba1 tai2 da4 jiao4] /palanquin with eight carriers/(fig.) lavish treatment/
八拜之交 八拜之交 [ba1 bai4 zhi1 jiao1] /sworn brotherhood/intimate friendship/
八方 八方 [ba1 fang1] /the eight points of the compass/all directions/
八旗 八旗 [Ba1 qi2] /Eight Banners, military organization of Manchu later Jin dynasty 後金|后金[Hou4 Jin1] from c. 1600, subsequently of the Qing dynasty/
八旗制度 八旗制度 [Ba1 qi2 zhi4 du4] /Eight Banners system, the military and social organization of the Manchus between c. 1500 and 1911/
八旗子弟 八旗子弟 [Ba1 qi2 zi3 di4] /child of a Manchu bannerman family (nobility)/(fig.) privileged brat/
八會穴 八会穴 [ba1 hui4 xue2] /the eight influential points (acupuncture)/
八月 八月 [Ba1 yue4] /August/eighth month (of the lunar year)/
八月之光 八月之光 [Ba1 yue4 zhi1 Guang1] /Light in August (novel by William Faulkner 威廉·福克納|威廉·福克纳[Wei1 lian2 · Fu2 ke4 na4])/
八月份 八月份 [ba1 yue4 fen4] /August/
八極拳 八极拳 [ba1 ji2 quan2] /Ba Ji Quan "Eight Extremes Fist" - Martial Art/
八榮八恥 八荣八耻 [Ba1 Rong2 Ba1 Chi3] /Eight Honors and Eight Shames, PRC official moral guidelines/
八正道 八正道 [ba1 zheng4 dao4] /the Eight-fold Noble Way (Buddhism)/
八步 八步 [Ba1 bu4] /Babu district of Hezhou city 賀州市|贺州市[He4 zhou1 shi4], Guangxi/
八步區 八步区 [Ba1 bu4 qu1] /Babu district of Hezhou city 賀州市|贺州市[He4 zhou1 shi4], Guangxi/
八段錦 八段锦 [ba1 duan4 jin3] /"eight pieces of brocade," a set of qigong exercises with assumed medical benefits/
八沖 八冲 [ba1 chong1] /eight surges (a group of eight acupoints in Chinese acupuncture, namely PC-9, TB-1, HT-9 and LV-3, bilaterally)/
八法 八法 [ba1 fa3] /eight methods of treatment (TCM)/
八法拳 八法拳 [ba1 fa3 quan2] /Ba Fa Quan "Eight Methods" - Martial Art/
八爪魚 八爪鱼 [ba1 zhua3 yu2] /octopus/
八珍湯 八珍汤 [ba1 zhen1 tang1] /eight-treasure decoction, tonic formula used in Chinese medicine/
八疸 八疸 [ba1 dan3] /eight (types of) jaundices (TCM)/
八疸身面黃 八疸身面黄 [ba1 dan3 shen1 mian4 huang2] /eight types of jaundice with yellowing of body and face (TCM)/
八目鰻 八目鳗 [ba1 mu4 man2] /lamprey (jawless proto-fish of family Petromyzontidae)/
八相成道 八相成道 [ba1 xiang4 cheng2 dao4] /the eight stages of the Buddha's life (Buddhism)/
八級工 八级工 [ba1 ji2 gong1] /grade 8 worker (highest on the eight grade wage scale)/top-grade worker/
八級工資制 八级工资制 [ba1 ji2 gong1 zi1 zhi4] /eight grade wage scale (system)/
八級風 八级风 [ba1 ji2 feng1] /force 8 wind/fresh gale/
八綱 八纲 [ba1 gang1] /"eight principles," a method of giving a general description and syndrome differentiation (TCM)/
八綱辨證 八纲辨证 [ba1 gang1 bian4 zheng4] /pattern-syndrome identification based on the eight principles (TCM)/
八美 八美 [Ba1 mei3] /Bamay in Dawu County 道孚縣|道孚县[Dao4 fu2 xian4], Garze Tibetan autonomous prefecture, Sichuan/
八美鄉 八美乡 [Ba1 mei3 xiang1] /Bamei or Bamay township in Dawu County 道孚縣|道孚县[Dao4 fu2 xian4], Garze Tibetan autonomous prefecture, Sichuan/
八老 八老 [Ba1 lao3] /"the Eight Great Eminent Officials" of the CCP, abbr. for 八大元老[Ba1 Da4 Yuan2 lao3]/
八聲杜鵑 八声杜鹃 [ba1 sheng1 du4 juan1] /(bird species of China) plaintive cuckoo (Cacomantis merulinus)/
八股 八股 [ba1 gu3] /an essay in eight parts/stereotyped writing/
八股文 八股文 [ba1 gu3 wen2] /eight-part essay one had to master to pass the imperial exams in Ming and Qing dynasties/
八般頭風 八般头风 [ba1 ban1 tou2 feng1] /(TCM) eight kinds of "head wind" (headache)/
八苦 八苦 [ba1 ku3] /the eight distresses - birth, age, sickness, death, parting with what we love, meeting with what we hate, unattained aims, and all the ills of the five skandhas (Buddhism)/
八萬大藏經 八万大藏经 [ba1 wan4 da4 zang4 jing1] /Tripitaka Koreana, Buddhist scriptures carved on 81,340 wooden tablets and housed in Haeinsa 海印寺[Hai3 yin4 si4] in South Gyeongsang province of South Korea/
八行書 八行书 [ba1 hang2 shu1] /formal recommendation letter in eight columns/
八角 八角 [ba1 jiao3] /anise/star anise/aniseed/octagonal/Fructus Anisi stellati/
八角床 八角床 [ba1 jiao3 chuang2] /traditional-style canopy bed/
八角形 八角形 [ba1 jiao3 xing2] /octagon/
八角楓 八角枫 [ba1 jiao3 feng1] /alangium/
八角茴香 八角茴香 [ba1 jiao3 hui2 xiang1] /Chinese anise/star anise/Fructus Anisi Stellati/
八角街 八角街 [Ba1 jiao3 Jie1] /Barkhor street, central business area and pilgrim circuit around Jokhang temple in Lhasa, Tibet/same as 八廓街[Ba1 kuo4 Jie1]/
八路軍 八路军 [Ba1 lu4 jun1] /Eighth Route Army, the larger of the two major Chinese communist forces fighting the Japanese in the Second Sino-Japanese War (1937-1945)/
八輩子 八辈子 [ba1 bei4 zi5] /(fig.) a long time/
八進制 八进制 [ba1 jin4 zhi4] /octal/
八道江 八道江 [Ba1 dao4 jiang1] /Badaojiang district in Baishan city 白山市, Jilin/
八道江區 八道江区 [Ba1 dao4 jiang1 qu1] /Badaojiang district in Baishan city 白山市, Jilin/
八達嶺 八达岭 [Ba1 da2 ling3] /Badaling, a particular section of the Great Wall that is a favorite tourist destination/
八達通 八达通 [Ba1 da2 tong1] /Octopus card (Hong Kong smart card for electronic payments)/
八邊形 八边形 [ba1 bian1 xing2] /octagon/
八里 八里 [Ba1 li3] /Bali or Pali township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
八里鄉 八里乡 [Ba1 li3 xiang1] /Bali or Pali township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
八重奏 八重奏 [ba1 chong2 zou4] /octet (musical ensemble)/
八開 八开 [ba1 kai1] /octavo/
八面玲瓏 八面玲珑 [ba1 mian4 ling2 long2] /be smooth and slick (in establishing social relations)/
八面體 八面体 [ba1 mian4 ti3] /octahedron/
八音 八音 [ba1 yin1] /ancient classification system for musical instruments, based on the material of which the instrument is made (metal 金, stone 石, clay 土, leather 革, silk 絲|丝, wood 木, gourd 匏, bamboo 竹)/the eight kinds of sound produced by instruments in these categories/music/
八音盒 八音盒 [ba1 yin1 he2] /musical box/
八風 八风 [ba1 feng1] /see 八風穴|八风穴[ba1 feng1 xue2]/
八風穴 八风穴 [ba1 feng1 xue2] /"eight wind points", name of a set of acupuncture points (EX-LE-10), four on each foot/
公 公 [gong1] /public/collectively owned/common/international (e.g. high seas, metric system, calendar)/make public/fair/just/Duke, highest of five orders of nobility 五等爵位[wu3 deng3 jue2 wei4]/honorable (gentlemen)/father-in-law/male (animal)/
公丈 公丈 [gong1 zhang4] /decameter/
公主 公主 [gong1 zhu3] /princess/
公主嶺 公主岭 [Gong1 zhu3 ling3] /Gongzhuling county level city in Siping 四平, Jilin/
公主嶺市 公主岭市 [Gong1 zhu3 ling3 shi4] /Gongzhuling county level city in Siping 四平, Jilin/
公主抱 公主抱 [gong1 zhu3 bao4] /to carry sb the way grooms carry brides across the threshold/
公主車 公主车 [gong1 zhu3 che1] /ladies bicycle/
公之于世 公之于世 [gong1 zhi1 yu2 shi4] /to announce to the world (idiom)/to make public/to let everyone know/
公之於眾 公之于众 [gong1 zhi1 yu2 zhong4] /to make known to the masses (idiom); to publicize widely/to let the world know/
公了 公了 [gong1 liao3] /to settle in court (oppo. 私了[si1 liao3])/
公事 公事 [gong1 shi4] /work-related matters/documents/
公事公辦 公事公办 [gong1 shi4 gong1 ban4] /to do things in a strictly businesslike manner (idiom)/
公事包 公事包 [gong1 shi4 bao1] /(Tw) briefcase/
公事房 公事房 [gong1 shi4 fang2] /office (room or building)/
公交 公交 [gong1 jiao1] /public transportation/mass transit/abbr. for 公共交通[gong1 gong4 jiao1 tong1]/
公交站 公交站 [gong1 jiao1 zhan4] /public transport station/
公交車 公交车 [gong1 jiao1 che1] /public transport vehicle/town bus/CL:輛|辆[liang4]/
公仔 公仔 [gong1 zai3] /doll/cuddly toy/
公仔麵 公仔面 [gong1 zai3 mian4] /brand of Hong Kong instant noodles/also used as term for instant noodles in general/
公休 公休 [gong1 xiu1] /public holiday/official leave (e.g. sabbatical)/
公休日 公休日 [gong1 xiu1 ri4] /public holiday/
公佈 公布 [gong1 bu4] /to announce/to make public/to publish/
公佈欄 公布栏 [gong1 bu4 lan2] /bulletin board/
公使 公使 [gong1 shi3] /minister/diplomat performing ambassadorial role in Qing times, before regular diplomatic relations/
公使館 公使馆 [gong1 shi3 guan3] /embassy (old term)/foreign mission/
公信力 公信力 [gong1 xin4 li4] /public trust/credibility/
公倍式 公倍式 [gong1 bei4 shi4] /common multiple expression/
公倍數 公倍数 [gong1 bei4 shu4] /common multiple/
公假 公假 [gong1 jia4] /official leave from work (e.g. maternity leave, sick leave or leave to attend to official business)/
公債 公债 [gong1 zhai4] /government bond/
公債券 公债券 [gong1 zhai4 quan4] /public bond/
公傷 公伤 [gong1 shang1] /work-related injury/
公傷事故 公伤事故 [gong1 shang1 shi4 gu4] /industrial accident/work-related injury/
公僕 公仆 [gong1 pu2] /public servant/CL:個|个[ge4],位[wei4]/
公允 公允 [gong1 yun3] /equitable/fair/
公允價值 公允价值 [gong1 yun3 jia4 zhi2] /fair value (accounting)/
公元 公元 [gong1 yuan2] /CE (Common Era)/Christian Era/AD (Anno Domini)/
公元前 公元前 [gong1 yuan2 qian2] /BCE (before the Common Era)/BC (before Christ)/
公克 公克 [gong1 ke4] /gram/
公兩 公两 [gong1 liang3] /hectogram/
公公 公公 [gong1 gong5] /husband's father/grandpa/eunuch/
公共 公共 [gong1 gong4] /public/common/communal/
公共事業 公共事业 [gong1 gong4 shi4 ye4] /public utility/state-run enterprise/public foundation or enterprise, often charitable/
公共交換電話網路 公共交换电话网路 [gong1 gong4 jiao1 huan4 dian4 hua4 wang3 lu4] /public switched telephone network/PSTN/
公共交通 公共交通 [gong1 gong4 jiao1 tong1] /public transport/mass transit/
公共假期 公共假期 [gong1 gong4 jia4 qi1] /public holiday/
公共團體 公共团体 [gong1 gong4 tuan2 ti3] /public organization/
公共場所 公共场所 [gong1 gong4 chang3 suo3] /public place/
公共安全罪 公共安全罪 [gong1 gong4 an1 quan2 zui4] /crime against public order/
公共汽車 公共汽车 [gong1 gong4 qi4 che1] /bus/CL:輛|辆[liang4],班[ban1]/
公共汽車站 公共汽车站 [gong1 gong4 qi4 che1 zhan4] /bus stop/bus station/
公共知識分子 公共知识分子 [gong1 gong4 zhi1 shi5 fen4 zi3] /public intellectual (sometimes used derogatorily)/
公共秩序 公共秩序 [gong1 gong4 zhi4 xu4] /public order/
公共行政 公共行政 [gong1 gong4 xing2 zheng4] /public administration/
公共衛生 公共卫生 [gong1 gong4 wei4 sheng1] /public health/
公共設施 公共设施 [gong1 gong4 she4 shi1] /public facilities/infrastructure/
公共財產 公共财产 [gong1 gong4 cai2 chan3] /public property/
公共道德 公共道德 [gong1 gong4 dao4 de2] /public morality/social ethics/
公共開支 公共开支 [gong1 gong4 kai1 zhi1] /public expenditure/
公共關係 公共关系 [gong1 gong4 guan1 xi4] /public relations/
公共零點 公共零点 [gong1 gong4 ling2 dian3] /common zeros (of system of equations)/
公出 公出 [gong1 chu1] /to be away on business/
公函 公函 [gong1 han2] /official letter/
公分 公分 [gong1 fen1] /centimeter/gram/
公判 公判 [gong1 pan4] /public opinion/public announcement of verdict at a trial/
公制 公制 [gong1 zhi4] /metric system/
公制單位 公制单位 [gong1 zhi4 dan1 wei4] /metric units/
公務 公务 [gong1 wu4] /official business/
公務人員 公务人员 [gong1 wu4 ren2 yuan2] /government functionary/
公務員 公务员 [gong1 wu4 yuan2] /functionary/office-bearer/
公務艙 公务舱 [gong1 wu4 cang1] /business class (airplane travel)/
公募 公募 [gong1 mu4] /public placement (investing)/
公勺 公勺 [gong1 shao2] /serving spoon/centiliter (i.e. 10 ml), abbr. to 勺[shao2]/
公升 公升 [gong1 sheng1] /liter/
公卿 公卿 [gong1 qing1] /high-ranking officials in the court of a Chinese emperor/
公司 公司 [gong1 si1] /(business) company/company/firm/corporation/incorporated/CL:家[jia1]/
公司三明治 公司三明治 [gong1 si1 san1 ming2 zhi4] /club sandwich/
公司債 公司债 [gong1 si1 zhai4] /corporate bonds (finance)/
公司會議 公司会议 [gong1 si1 hui4 yi4] /company meeting/
公司治理 公司治理 [gong1 si1 zhi4 li3] /corporate governance/
公司法 公司法 [gong1 si1 fa3] /corporations law/
公司理財 公司理财 [gong1 si1 li3 cai2] /company finance/corporate finance/
公合 公合 [gong1 ge3] /deciliter/
公告 公告 [gong1 gao4] /post/announcement/
公哈 公哈 [gong1 ha1] /male husky (dog)/
公噸 公吨 [gong1 dun1] /ton/metric ton/
公因子 公因子 [gong1 yin1 zi3] /common factor/common divisor/
公因式 公因式 [gong1 yin1 shi4] /common factor/common divisor (of a math. expression)/
公國 公国 [gong1 guo2] /duchy/dukedom/principality/
公園 公园 [gong1 yuan2] /park (for public recreation)/CL:個|个[ge4],座[zuo4]/
公地 公地 [gong1 di4] /public land/land in common use/
公地悲劇 公地悲剧 [gong1 di4 bei1 ju4] /tragedy of the commons (economics)/
公堂 公堂 [gong1 tang2] /law court/hall (in castle)/CL:家[jia1]/
公報 公报 [gong1 bao4] /announcement/bulletin/communique/
公報私仇 公报私仇 [gong1 bao4 si1 chou2] /to use public office to avenge private wrongs/
公墓 公墓 [gong1 mu4] /public cemetery/
公婆 公婆 [gong1 po2] /husband's parents/parents-in-law/
公子 公子 [gong1 zi3] /son of an official/son of nobility/your son (honorific)/
公子哥兒 公子哥儿 [gong1 zi3 ge1 r5] /pampered son of a wealthy family/
公孫 公孙 [Gong1 sun1] /two-character surname Gongsun/
公孫起 公孙起 [Gong1 sun1 Qi3] /Gongsun Qi (-258 BC), famous general of Qin 秦國|秦国, the victor at 長平|长平 in 260 BC/same as Bai Qi 白起/
公孫龍 公孙龙 [Gong1 sun1 Long2] /Gongsun Long (c. 325-250 BC), leading thinker of the School of Logicians of the Warring States Period (475-220 BC)/
公安 公安 [gong1 an1] /(Ministry of) Public Security/public safety/public security/
公安官員 公安官员 [gong1 an1 guan1 yuan2] /public safety officials/
公安局 公安局 [gong1 an1 ju2] /public security bureau (government office similar in function to a police station)/
公安機關 公安机关 [gong1 an1 ji1 guan1] /public security bureau/
公安縣 公安县 [Gong1 an1 xian4] /Gong'an county in Jingzhou 荊州|荆州[Jing1 zhou1], Hubei/
公安部 公安部 [Gong1 an1 bu4] /Ministry of Public Security/
公室 公室 [gong1 shi4] /office (room)/ruling families during Spring and Autumn period/
公害 公害 [gong1 hai4] /public hazard, nuisance/
公宴 公宴 [gong1 yan4] /banquet hosted by an organization to honor a distinguished figure/to host such a banquet/
公家 公家 [gong1 jia1] /the public/the state/society/the public purse/
公家機關 公家机关 [gong1 jia1 ji1 guan1] /civil service/
公寓 公寓 [gong1 yu4] /apartment building/block of flats/CL:套[tao4]/
公寓大樓 公寓大楼 [gong1 yu4 da4 lou2] /apartment building/
公寓樓 公寓楼 [gong1 yu4 lou2] /apartment building/CL:座[zuo4]/
公審 公审 [gong1 shen3] /public trial (in a court of law)/
公寸 公寸 [gong1 cun4] /decimeter/
公尺 公尺 [gong1 chi3] /meter (unit of length)/
公差 公差 [gong1 cha1] /tolerance (allowed error)/common difference (of an arithmetic series)/
公差 公差 [gong1 chai1] /official errand/bailiff in a yamen/
公平 公平 [gong1 ping2] /fair/impartial/
公平交易 公平交易 [gong1 ping2 jiao1 yi4] /fair dealing/
公平合理 公平合理 [gong1 ping2 he2 li3] /fair/equitable/
公平審判權 公平审判权 [gong1 ping2 shen3 pan4 quan2] /the right to a fair trial/
公平競爭 公平竞争 [gong1 ping2 jing4 zheng1] /fair competition/
公平貿易 公平贸易 [gong1 ping2 mao4 yi4] /fair trade/
公幹 公干 [gong1 gan4] /public business/official work/
公府 公府 [gong1 fu3] /government post in Han dynasty/
公廁 公厕 [gong1 ce4] /public toilet/
公式 公式 [gong1 shi4] /formula/
公式化 公式化 [gong1 shi4 hua4] /to formalize/formalism in art (esp. as proscribed in USSR and PRC)/
公引 公引 [gong1 yin3] /hectometer/
公德 公德 [gong1 de2] /public ethics/social morality/
公德心 公德心 [gong1 de2 xin1] /civility/public spirit/
公心 公心 [gong1 xin1] /desire for the public good/sense of fair play/
公憤 公愤 [gong1 fen4] /public anger/popular indignation/
公房 公房 [gong1 fang2] /public housing/dormitory, esp. for unmarried people/
公投 公投 [gong1 tou2] /referendum/abbr. for 公民投票[gong1 min2 tou2 piao4]/
公推 公推 [gong1 tui1] /elected by acclamation/recommended by all/
公撮 公撮 [gong1 cuo1] /milliliter/
公擔 公担 [gong1 dan4] /quintal (100 kg)/
公敵 公敌 [gong1 di2] /public enemy/
公文 公文 [gong1 wen2] /document/
公文包 公文包 [gong1 wen2 bao1] /briefcase/attaché case/
公斗 公斗 [gong1 dou3] /decaliter/
公斤 公斤 [gong1 jin1] /kilogram (kg)/
公斷 公断 [gong1 duan4] /arbitration (law)/
公映 公映 [gong1 ying4] /public screening (of a movie)/
公曆 公历 [gong1 li4] /Gregorian calendar/solar calendar/
公會 公会 [gong1 hui4] /guild/
公有 公有 [gong1 you3] /publicly owned/communal/held in common/
公有制 公有制 [gong1 you3 zhi4] /public ownership/
公有化 公有化 [gong1 you3 hua4] /to nationalize/to take over as communal property/
公案 公案 [gong1 an4] /judge's desk/complex legal case/contentious issue/koan (Zen Buddhism)/
公檢法 公检法 [gong1 jian3 fa3] /public security authorities, acronym from 公安局[gong1 an1 ju2], 檢察院|检察院[jian3 cha2 yuan4] and 法院[fa3 yuan4]/
公款 公款 [gong1 kuan3] /public money/
公正 公正 [gong1 zheng4] /just/fair/equitable/
公母倆 公母俩 [gong1 mu3 lia3] /husband and wife/
公毫 公毫 [gong1 hao2] /centigram/
公民 公民 [gong1 min2] /citizen/
公民投票 公民投票 [gong1 min2 tou2 piao4] /plebiscite/referendum/
公民權 公民权 [gong1 min2 quan2] /civil rights/citizenship rights/
公民權利 公民权利 [gong1 min2 quan2 li4] /civil rights/
公民權利和政治權利國際公約 公民权利和政治权利国际公约 [gong1 min2 quan2 li4 he2 zheng4 zhi4 quan2 li4 guo2 ji4 gong1 yue1] /International Covenant on Civil and Political Rights (ICCPR)/
公民社會 公民社会 [gong1 min2 she4 hui4] /civil society/
公民義務 公民义务 [gong1 min2 yi4 wu4] /civil obligation/a citizen's duty/
公民表決 公民表决 [gong1 min2 biao3 jue2] /referendum/decided by public vote/
公決 公决 [gong1 jue2] /public decision (by ballot)/majority decision/a joint decision/referendum/
公法 公法 [gong1 fa3] /public law/
公派 公派 [gong1 pai4] /to send sb abroad at the government's expense/
公海 公海 [gong1 hai3] /high sea/international waters/
公演 公演 [gong1 yan3] /to perform (e.g. on the stage)/to lecture/
公然 公然 [gong1 ran2] /openly/publicly/undisguised/
公然表示 公然表示 [gong1 ran2 biao3 shi4] /to state openly/
公燕 公燕 [gong1 yan4] /banquet held for high-ranking imperial or feudal officials/
公營 公营 [gong1 ying2] /public/publicly (owned, financed, operated etc)/run by the state/
公營企業 公营企业 [gong1 ying2 qi3 ye4] /public enterprise, as opposed to private enterprise 私營企業|私营企业[si1 ying2 qi3 ye4]/
公營經濟 公营经济 [gong1 ying2 jing1 ji4] /public sector of economy/state run enterprises/
公爵 公爵 [gong1 jue2] /duke/dukedom/
公爵夫人 公爵夫人 [gong1 jue2 fu1 ren2] /duchess/
公爹 公爹 [gong1 die1] /husband's father/
公牛 公牛 [gong1 niu2] /bull/
公物 公物 [gong1 wu4] /public property/
公犬 公犬 [gong1 quan3] /male dog/
公理 公理 [gong1 li3] /axiom (in logic)/axiomatic/
公理法 公理法 [gong1 li3 fa3] /the axiomatic method/
公用 公用 [gong1 yong4] /public/for public use/
公用交換電話網 公用交换电话网 [gong1 yong4 jiao1 huan4 dian4 hua4 wang3] /public switched telephone network/PSTN/
公用電話 公用电话 [gong1 yong4 dian4 hua4] /public phone/CL:部[bu4]/
公畜 公畜 [gong1 chu4] /stud/male animal kept to breed offspring/
公畝 公亩 [gong1 mu3] /are (1 are = 1⁄100 hectare, or 100 m²)/
公益 公益 [gong1 yi4] /public good/public welfare/
公益事業 公益事业 [gong1 yi4 shi4 ye4] /service to the public/public welfare undertaking/charity/social facility/
公益活動 公益活动 [gong1 yi4 huo2 dong4] /charity event/public service activities/
公益金 公益金 [gong1 yi4 jin1] /public welfare funds/community chest/
公眾 公众 [gong1 zhong4] /public/
公眾人物 公众人物 [gong1 zhong4 ren2 wu4] /public figure/famous person/
公眾意見 公众意见 [gong1 zhong4 yi4 jian4] /public opinion/
公眾集會 公众集会 [gong1 zhong4 ji2 hui4] /public meeting/
公眾電信網路 公众电信网路 [gong1 zhong4 dian4 xin4 wang3 lu4] /public telephone network/
公知 公知 [gong1 zhi1] /public intellectual (sometimes used derogatorily)/abbr. for 公共知識分子|公共知识分子[gong1 gong4 zhi1 shi5 fen4 zi3]/
公石 公石 [gong1 dan4] /hectoliter/quintal/
公社 公社 [gong1 she4] /commune/
公祭 公祭 [gong1 ji4] /public memorial service/
公私 公私 [gong1 si1] /public and private (interests, initiative etc)/
公私兼顧 公私兼顾 [gong1 si1 jian1 gu4] /to adequately take into account both public and private interests/
公私合營 公私合营 [gong1 si1 he2 ying2] /joint public private operation/
公秉 公秉 [gong1 bing3] /kiloliter/
公租房 公租房 [gong1 zu1 fang2] /public housing/
公稱 公称 [gong1 cheng1] /nominal/
公積金 公积金 [gong1 ji1 jin1] /official reserves/accumulated fund/
公立 公立 [gong1 li4] /public (e.g. school, hospital)/
公立學校 公立学校 [gong1 li4 xue2 xiao4] /public school/
公章 公章 [gong1 zhang1] /official seal/
公筷 公筷 [gong1 kuai4] /serving chopsticks/
公糧 公粮 [gong1 liang2] /tax paid in grain/
公約 公约 [gong1 yue1] /convention (i.e. international agreement)/
公約數 公约数 [gong1 yue1 shu4] /common factor/common divisor/
公網 公网 [gong1 wang3] /(computing) public network/wide area network/Internet/
公署 公署 [gong1 shu3] /government office/
公羊 公羊 [gong1 yang2] /ram (male sheep)/
公羊傳 公羊传 [Gong1 yang2 Zhuan4] /Mr Gongyang's Annals or commentary on 春秋[Chun1 qiu1], early history, probably written by multiple authors during Han dynasty, same as 公羊春秋[Gong1 yang2 Chun1 qiu1]/
公羊春秋 公羊春秋 [Gong1 yang2 Chun1 qiu1] /Mr Gongyang's Annals or commentary on 春秋[Chun1 qiu1], early history, probably written during Han dynasty, same as 公羊傳|公羊传[Gong1 yang2 Zhuan4]/
公義 公义 [gong1 yi4] /righteousness/
公而忘私 公而忘私 [gong1 er2 wang4 si1] /for the common good and forgetting personal interests (idiom); to behave altruistically/selfless/
公職 公职 [gong1 zhi2] /civil service/public office/government job/
公職人員 公职人员 [gong1 zhi2 ren2 yuan2] /official employee/government official/
公聽會 公听会 [gong1 ting1 hui4] /public hearing/
公股 公股 [gong1 gu3] /government stake/
公舉 公举 [gong1 ju3] /public election/
公設 公设 [gong1 she4] /postulate (math.)/public facilities (abbr. for 公共設施|公共设施[gong1 gong4 she4 shi1])/
公設比 公设比 [gong1 she4 bi3] /(Tw) shared-facilities ratio (expressed as a percentage of the total floor space of a building)/
公訴 公诉 [gong1 su4] /public charges (law)/
公訴人 公诉人 [gong1 su4 ren2] /district attorney/public prosecutor/procurator/
公認 公认 [gong1 ren4] /publicly known (to be)/accepted (as)/
公說公有理，婆說婆有理 公说公有理，婆说婆有理 [gong1 shuo1 gong1 you3 li3 , po2 shuo1 po2 you3 li3] /both sides claim they're right (idiom)/
公論 公论 [gong1 lun4] /public opinion/
公諸同好 公诸同好 [gong1 zhu1 tong2 hao4] /to share pleasure in the company of others (idiom); shared enjoyment with fellow enthusiasts/
公諸於世 公诸于世 [gong1 zhu1 yu2 shi4] /to announce to the world (idiom)/to make public/to let everyone know/
公證 公证 [gong1 zheng4] /notarization/notarized/acknowledgement/
公證人 公证人 [gong1 zheng4 ren2] /notary/actuary/
公證處 公证处 [gong1 zheng4 chu4] /notary office/
公議 公议 [gong1 yi4] /public discussion/
公豬 公猪 [gong1 zhu1] /boar/
公貓 公猫 [gong1 mao1] /male cat/tomcat/
公買公賣 公买公卖 [gong1 mai3 gong1 mai4] /buying and selling at fair prices/
公費 公费 [gong1 fei4] /at public expense/
公費醫療 公费医疗 [gong1 fei4 yi1 liao2] /medical treatment at public expense/
公路 公路 [gong1 lu4] /highway/road/CL:條|条[tiao2]/
公路網 公路网 [gong1 lu4 wang3] /road network/
公路自行車 公路自行车 [gong1 lu4 zi4 xing2 che1] /racing bicycle/road bike/
公路賽 公路赛 [gong1 lu4 sai4] /road race/
公路車 公路车 [gong1 lu4 che1] /racing bicycle (abbr. for 公路自行車|公路自行车[gong1 lu4 zi4 xing2 che1])/
公車 公车 [gong1 che1] /bus/abbr. for 公共汽車|公共汽车[gong1 gong4 qi4 che1]/car belonging to an organization and used by its members (government car, police car, company car etc)/abbr. for 公務用車|公务用车[gong1 wu4 yong4 che1]/
公轉 公转 [gong1 zhuan4] /orbital revolution/
公辦 公办 [gong1 ban4] /state-run/
公道 公道 [gong1 dao4] /justice/fairness/public highway/
公道 公道 [gong1 dao5] /fair/equitable/
公里 公里 [gong1 li3] /kilometer/
公里時 公里时 [gong1 li3 shi2] /kilometer per hour/
公釐 公厘 [gong1 li2] /millimeter/
公錢 公钱 [gong1 qian2] /decagram/
公開 公开 [gong1 kai1] /public/to publish/to make public/
公開信 公开信 [gong1 kai1 xin4] /open letter/
公開化 公开化 [gong1 kai1 hua4] /to publicize/openness (of government, PRC equivalent of "glasnost")/
公開指責 公开指责 [gong1 kai1 zhi3 ze2] /to denounce/
公開討論會 公开讨论会 [gong1 kai1 tao3 lun4 hui4] /open forum/
公開賽 公开赛 [gong1 kai1 sai4] /(sports) open championship/open (as in "the US Open")/
公開鑰匙 公开钥匙 [gong1 kai1 yao4 shi5] /public key (in encryption)/
公關 公关 [gong1 guan1] /public relations/
公雞 公鸡 [gong1 ji1] /cock/rooster/
公頃 公顷 [gong1 qing3] /hectare/
公館 公馆 [Gong1 guan3] /Gongguan or Kungkuan township in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
公館 公馆 [gong1 guan3] /residence (of sb rich or important)/mansion/
公館鄉 公馆乡 [Gong1 guan3 xiang1] /Gongguan or Kungkuan township in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
公馬 公马 [gong1 ma3] /male horse/stallion/stud/
公鹿 公鹿 [gong1 lu4] /stag/buck/
六 六 [liu4] /six/6/
六一兒童節 六一儿童节 [Liu4 Yi1 Er2 tong2 jie2] /Children's Day (June 1st), PRC national holiday for children under 14/
六二五事變 六二五事变 [liu4 er4 wu3 shi4 bian4] /Korean war (dating from North Korean invasion on 25th Jun 1950)/
六二五戰爭 六二五战争 [Liu4 Er4 wu3 Zhan4 zheng1] /the Korean War (started June 25 1950)/
六價 六价 [liu4 jia4] /hexavalent/
六分之一 六分之一 [liu4 fen1 zhi1 yi1] /one sixth/
六分儀 六分仪 [liu4 fen1 yi2] /sextant/
六分儀座 六分仪座 [Liu4 fen1 yi2 zuo4] /Sextans (constellation)/
六十 六十 [liu4 shi2] /sixty/60/
六十四位元 六十四位元 [liu4 shi2 si4 wei4 yuan2] /64-bit (computing)/
六十四卦 六十四卦 [liu4 shi2 si4 gua4] /the 64 hexagrams of the Book of Changes (I Ching or Yi Jing) 易經|易经/
六十年代 六十年代 [liu4 shi2 nian2 dai4] /the sixties/the 1960s/
六合 六合 [Lu4 he2] /Luhe district of Nanjing City 南京市 in Jiangsu 江蘇|江苏/
六合 六合 [liu4 he2] /the six directions (north, south, east, west, up, down)/the whole country/the universe/everything under the sun/
六合八法 六合八法 [liu4 he2 ba1 fa3] /Liuhe Bafa - "Six Harmonies, Eight Methods" - Martial Art/
六合區 六合区 [Lu4 he2 qu1] /Luhe district of Nanjing City 南京市 in Jiangsu 江蘇|江苏/
六合彩 六合彩 [liu4 he2 cai3] /Mark Six (Hong Kong lotto game)/
六四 六四 [Liu4 Si4] /refers to Tiananmen incident of 4th June 1989/
六四事件 六四事件 [Liu4 Si4 Shi4 jian4] /Tiananmen Incident of June 4, 1989/
六塊腹肌 六块腹肌 [liu4 kuai4 fu4 ji1] /six-pack (abs)/
六字真言 六字真言 [liu4 zi4 zhen1 yan2] /the six-syllable Sanskrit mantra of Avalokiteshvara bodhisattva (i.e. om mani padme hum)/
六安 六安 [Lu4 an1] /Lu'an prefecture-level city in Anhui/
六安地區 六安地区 [Lu4 an1 di4 qu1] /Lu'an prefecture, Anhui/
六安市 六安市 [Lu4 an1 shi4] /Lu'an prefecture-level city in Anhui/
六宮 六宫 [liu4 gong1] /empress and imperial concubines or their residence/
六家 六家 [liu4 jia1] /Six schools of pre-Han philosophy, as analyzed by 司馬談|司马谈[Si1 ma3 Tan2] (儒家[Ru2 jia1], 道家[Dao4 jia1], 陰陽|阴阳[yin1 yang2], 法家[Fa3 jia1], 名家[Ming2 jia1], and 墨家[Mo4 jia1])/
六庫 六库 [Liu4 ku4] /Liuku or Lutku, capital of Nujiang Lisu autonomous prefecture 怒江傈僳族自治州 in Yunnan/
六庫鎮 六库镇 [Liu4 ku4 zhen4] /Liuku or Lutku, capital of Nujiang Lisu autonomous prefecture 怒江傈僳族自治州 in Yunnan/
六扇門 六扇门 [liu4 shan4 men2] /seat of the government/yamen/(in wuxia stories) special police force/
六方 六方 [liu4 fang1] /hexagonal/
六方最密堆積 六方最密堆积 [liu4 fang1 zui4 mi4 dui1 ji1] /hexagonal close-packed (HCP) (math.)/
六方會談 六方会谈 [liu4 fang1 hui4 tan2] /six-sided talks (on North Korea)/
六日戰爭 六日战争 [Liu4 Ri4 Zhan4 zheng1] /the Six-Day War of June 1967 between Israel and its Arab neighbors/
六書 六书 [liu4 shu1] /Six Methods of forming Chinese characters, according to Han dictionary Shuowen 說文|说文 - namely, two primary methods: 象形 (pictogram), 指事 (ideogram), two compound methods: 會意|会意 (combined ideogram), 形聲|形声 (ideogram plus phonetic), and two transfer methods: 假借 (loan), 轉注|转注 (transfer)/
六月 六月 [Liu4 yue4] /June/sixth month (of the lunar year)/
六月份 六月份 [liu4 yue4 fen4] /June/
六朝 六朝 [Liu4 Chao2] /Six Dynasties (220-589)/
六朝四大家 六朝四大家 [Liu4 Chao2 Si4 Da4 jia1] /Four Great Painters of the Six Dynasties, namely: Cao Buxing 曹不興|曹不兴[Cao2 Bu4 xing1], Gu Kaizhi 顧愷之|顾恺之[Gu4 Kai3 zhi1], Lu Tanwei 陸探微|陆探微[Lu4 Tan4 wei1] and Zhang Sengyou 張僧繇|张僧繇[Zhang1 Seng1 you2]/
六朝時代 六朝时代 [Liu4 Chao2 Shi2 dai4] /the Six Dynasties period (222-589) between Han and Tang/
六枝特區 六枝特区 [Lu4 zhi1 te4 qu1] /Luzhi special economic area in Liupanshui 六盤水|六盘水, west Guizhou/
六氟化硫 六氟化硫 [liu4 fu2 hua4 liu2] /sulfur hexafluoride/
六氟化鈾 六氟化铀 [liu4 fu2 hua4 you2] /uranium hexafluoride (UF6)/
六淫 六淫 [liu4 yin2] /(TCM) six excesses causing illness, namely: excessive wind 風|风[feng1], cold 寒[han2], heat 暑[shu3], damp 濕|湿[shi1], dryness 燥[zao4], fire 火[huo3]/
六環路 六环路 [liu4 huan2 lu4] /Sixth ring road (Beijing), opened in 2008/
六甲 六甲 [Liu4 jia3] /Liuchia township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
六甲鄉 六甲乡 [Liu4 jia3 xiang1] /Liuchia township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
六畜 六畜 [liu4 chu4] /six domestic animals, namely: pig, cow, sheep, horse, chicken and dog/
六盤山 六盘山 [Liu4 pan2 Shan1] /Liupan Mountains, mountain range in northern China/
六盤水 六盘水 [Liu4 pan2 shui3] /Liupanshui prefecture-level city in west Guizhou 貴州|贵州[Gui4 zhou1]/
六盤水市 六盘水市 [Liu4 pan2 shui3 shi4] /Liupanshui prefecture-level city in Guizhou 貴州|贵州[Gui4 zhou1]/
六碳糖 六碳糖 [liu4 tan4 tang2] /hexose (CH2O)6, monosaccharide with six carbon atoms, such as glucose 葡萄糖[pu2 tao5 tang2]/
六神 六神 [liu4 shen2] /the six spirits that rule the vital organs (heart 心[xin1], lungs 肺[fei4], liver 肝[gan1], kidneys 腎|肾[shen4], spleen 脾[pi2] and gall bladder 膽|胆[dan3])/
六神無主 六神无主 [liu4 shen2 wu2 zhu3] /out of one's wits (idiom)/distracted/stunned/
六級士官 六级士官 [liu4 ji2 shi4 guan1] /sergeant major/
六經 六经 [Liu4 jing1] /Six Classics, namely: Book of Songs 詩經|诗经[Shi1 jing1], Book of History 尚書|尚书[Shang4 shu1], Book of Rites 儀禮|仪礼[Yi2 li3], the lost Book of Music 樂經|乐经[Yue4 jing1], Book of Changes 易經|易经[Yi4 jing1], Spring and Autumn Annals 春秋[Chun1 qiu1]/
六腑 六腑 [liu4 fu3] /(TCM) six bowels (hollow organs), namely: gall bladder 膽|胆[dan3], stomach 胃[wei4], large intestine 大腸|大肠[da4 chang2], small intestine 小腸|小肠[xiao3 chang2], triple heater 三焦[san1 jiao1], bladder 膀胱[pang2 guang1]/
六腳 六脚 [Liu4 jiao3] /Liujiao or Liuchiao township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
六腳鄉 六脚乡 [Liu4 jiao3 xiang1] /Liujiao or Liuchiao township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
六藝 六艺 [Liu4 Yi4] /the Confucian Six Arts, namely: rites or etiquette 禮|礼[li3] (禮儀|礼仪[li3 yi2]), music 樂|乐[yue3] (音樂|音乐[yin1 yue4]), archery 射[she4] (射箭[she4 jian4]), charioteering 御[yu4] (駕車|驾车[jia4 che1]), calligraphy or literacy 書|书[shu1] (識字|识字[shi2 zi4]), mathematics or reckoning 數|数[shu4] (計算|计算[ji4 suan4])/another name for the Six Classics 六經|六经[Liu4 jing1]/
六親 六亲 [liu4 qin1] /six close relatives, namely: father 父[fu4], mother 母[mu3], older brothers 兄[xiong1], younger brothers 弟[di4], wife 妻[qi1], male children 子[zi3]/one's kin/
六親不認 六亲不认 [liu4 qin1 bu4 ren4] /not recognizing one's family (idiom); self-centered and not making any allowances for the needs of one's relatives/
六親無靠 六亲无靠 [liu4 qin1 wu2 kao4] /orphaned of all one's immediate relatives (idiom); no one to rely on/left to one's own devices/
六角 六角 [liu4 jiao3] /hexagon/
六角形 六角形 [liu4 jiao3 xing2] /hexagon/
六角括號 六角括号 [liu4 jiao3 kuo4 hao4] /tortoise shell brackets 〔〕/
六角星 六角星 [liu4 jiao3 xing1] /six-pointed star/hexagram/star of David/
六角螺帽 六角螺帽 [liu4 jiao3 luo2 mao4] /hexagonal nut/
六邊形 六边形 [liu4 bian1 xing2] /hexagon/
六邪 六邪 [liu4 xie2] /(TCM) six unhealthy influences causing illness, namely: excessive wind 風|风[feng1], cold 寒[han2], heat 暑[shu3], damp 濕|湿[shi1], dryness 燥[zao4], fire 火[huo3]/
六陳 六陈 [liu4 chen2] /food grains (rice, wheat, barley, beans, soybeans, sesame)/
六面體 六面体 [liu4 mian4 ti3] /six-sided figure (such as a cube or parallelepiped)/
六韜 六韬 [Liu4 tao1] /“Six Secret Strategic Teachings”, one of the Seven Military Classics of ancient China 武經七書|武经七书[Wu3 jing1 Qi1 shu1], attributed to Jiang Ziya 姜子牙[Jiang1 Zi3 ya2]/
六韜三略 六韬三略 [Liu4 tao1 San1 lu:e4] /"Six Secret Strategic Teachings" 六韜|六韬[Liu4 tao1] and "Three Strategies of Huang Shigong" 三略[San1 lu:e4], two of the Seven Military Classics of ancient China 武經七書|武经七书[Wu3 jing1 Qi1 shu1], attributed to Jiang Ziya 姜子牙[Jiang1 Zi3 ya2]/
六龜 六龟 [Liu4 gui1] /Liugui or Liukuei township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
六龜鄉 六龟乡 [Liu4 gui1 xiang1] /Liugui or Liukuei township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
兮 兮 [xi1] /(particle in old Chinese similar to 啊)/
兮兮 兮兮 [xi1 xi1] /(particle used to exaggerate certain adjectives, in particular 神經兮兮|神经兮兮, 髒兮兮|脏兮兮, 可憐兮兮|可怜兮兮, and 慘兮兮|惨兮兮)/
共 共 [gong4] /common/general/to share/together/total/altogether/abbr. for 共產黨|共产党[Gong4 chan3 dang3], Communist party/
共乘 共乘 [gong4 cheng2] /to ride together/to carpool/
共事 共事 [gong4 shi4] /to work together/
共享 共享 [gong4 xiang3] /to share/to enjoy together/
共享函數庫 共享函数库 [gong4 xiang3 han2 shu4 ku4] /shared library (computing)/
共享帶寬 共享带宽 [gong4 xiang3 dai4 kuan1] /shared bandwidth/
共享庫 共享库 [gong4 xiang3 ku4] /shared library (computing)/
共享程序庫 共享程序库 [gong4 xiang3 cheng2 xu4 ku4] /shared library (computing)/
共享計劃 共享计划 [gong4 xiang3 ji4 hua4] /joint project/partnership/
共享軟體 共享软体 [gong4 xiang3 ruan3 ti3] /shareware/
共價鍵 共价键 [gong4 jia4 jian4] /covalent bond (chemistry)/
共刺激 共刺激 [gong4 ci4 ji1] /(immunology) costimulation/costimulatory/
共匪 共匪 [gong4 fei3] /communist bandit (i.e. PLA soldier (during the civil war) or Chinese communist (Tw))/
共同 共同 [gong4 tong2] /common/joint/jointly/together/collaborative/
共同利益 共同利益 [gong4 tong2 li4 yi4] /common interest/mutual benefit/
共同努力 共同努力 [gong4 tong2 nu3 li4] /to work together/to collaborate/
共同基金 共同基金 [gong4 tong2 ji1 jin1] /mutual fund/
共同社 共同社 [Gong4 tong2 she4] /Kyōdō, Japanese news agency/
共同篩選 共同筛选 [gong4 tong2 shai1 xuan3] /collaborative filtering/
共同綱領 共同纲领 [gong4 tong2 gang1 ling3] /common program/formal program of the communist party after 1949, that served as interim national plan/
共同閘道介面 共同闸道介面 [gong4 tong2 zha2 dao4 jie4 mian4] /Common Gateway Interface/CGI/
共同體 共同体 [gong4 tong2 ti3] /community/
共同點 共同点 [gong4 tong2 dian3] /common ground/
共和 共和 [gong4 he2] /republic/republicanism/
共和制 共和制 [gong4 he2 zhi4] /republic/
共和國 共和国 [gong4 he2 guo2] /republic/
共和政體 共和政体 [gong4 he2 zheng4 ti3] /republican system of government/
共和派 共和派 [gong4 he2 pai4] /Republican faction/
共和縣 共和县 [Gong4 he2 xian4] /Gonghe county in Hainan Tibetan autonomous prefecture 海南藏族自治州[Hai3 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
共和黨 共和党 [Gong4 he2 dang3] /Republican Party/
共和黨人 共和党人 [gong4 he2 dang3 ren2] /a Republican party member/
共商 共商 [gong4 shang1] /to jointly discuss/to discuss together (business)/
共商大計 共商大计 [gong4 shang1 da4 ji4] /to discuss matters of vital importance/
共存 共存 [gong4 cun2] /to coexist/
共存性 共存性 [gong4 cun2 xing4] /compatibility/the possibility of mutual coexistence/
共工 共工 [Gong4 gong1] /God of Water/
共建房 共建房 [gong4 jian4 fang2] /co-op owned house/
共形 共形 [gong4 xing2] /conformal/
共性 共性 [gong4 xing4] /overall character/
共情 共情 [gong4 qing2] /empathy/
共振 共振 [gong4 zhen4] /resonance (physics)/
共時 共时 [gong4 shi2] /synchronic/concurrent/
共有 共有 [gong4 you3] /to have altogether/in all/
共棲 共栖 [gong4 qi1] /symbiosis/
共業 共业 [gong4 ye4] /collective karma (Buddhism)/consequences that all must suffer/
共模 共模 [gong4 mo2] /common-mode (electronics)/
共模抑制比 共模抑制比 [gong4 mo2 yi4 zhi4 bi3] /(electronics) common-mode rejection ratio (CMRR)/
共濟會 共济会 [Gong4 ji4 hui4] /Freemasonry/
共焦 共焦 [gong4 jiao1] /confocal (math.)/
共犯 共犯 [gong4 fan4] /accomplice/
共生 共生 [gong4 sheng1] /symbiosis/
共產 共产 [gong4 chan3] /communist (adjective)/communism/to collectivize ownership of property/
共產主義 共产主义 [gong4 chan3 zhu3 yi4] /communism/
共產主義青年團 共产主义青年团 [Gong4 chan3 zhu3 yi4 Qing1 nian2 tuan2] /the Communist Youth League/
共產國際 共产国际 [Gong4 chan3 Guo2 ji4] /Communist International or Comintern (1919-1943), also known as the Third International 第三國際|第三国际[Di4 san1 Guo2 ji4]/
共產黨 共产党 [Gong4 chan3 dang3] /Communist Party/
共產黨員 共产党员 [Gong4 chan3 dang3 yuan2] /Communist Party member/
共產黨宣言 共产党宣言 [Gong4 chan3 dang3 Xuan1 yan2] /Manifesto of the Communist Party/"Manifest der Kommunistischen Partei" by Marx and Engels (1848)/
共用 共用 [gong4 yong4] /commons/public use/
共管 共管 [gong4 guan3] /to administer jointly/
共處 共处 [gong4 chu3] /to coexist/to get along (with others)/
共行車道 共行车道 [gong4 xing2 che1 dao4] /carpool lane/
共襄善舉 共襄善举 [gong4 xiang1 shan4 ju3] /to cooperate in a charity project/
共襄盛舉 共襄盛举 [gong4 xiang1 sheng4 ju3] /to cooperate on a great undertaking or joint project/
共計 共计 [gong4 ji4] /to sum up to/to total/
共話 共话 [gong4 hua4] /to discuss together/
共謀 共谋 [gong4 mou2] /to scheme together/to conspire/joint plan/conspiracy/
共謀罪 共谋罪 [gong4 mou2 zui4] /conspiracy/
共謀者 共谋者 [gong4 mou2 zhe3] /conspirator/
共識 共识 [gong4 shi2] /common understanding/consensus/
共贏 共赢 [gong4 ying2] /mutually profitable/win-win/
共赴 共赴 [gong4 fu4] /joint participation/to go together/
共軛 共轭 [gong4 e4] /conjugate (math.)/conjugation/
共軛不盡根 共轭不尽根 [gong4 e4 bu4 jin4 gen1] /conjugate surd (math.)/
共軛作用 共轭作用 [gong4 e4 zuo4 yong4] /conjugation/
共軛根式 共轭根式 [gong4 e4 gen1 shi4] /conjugate surd (math.)/
共軛虛數 共轭虚数 [gong4 e4 xu1 shu4] /conjugate imaginary number (math)/
共軛複數 共轭复数 [gong4 e4 fu4 shu4] /complex conjugate number (math.)/
共通 共通 [gong4 tong1] /in common/universal/
共通性 共通性 [gong4 tong1 xing4] /commonality/universality/
共青團 共青团 [Gong4 qing1 tuan2] /the Communist Youth League, abbr. for 共產主義青年團|共产主义青年团[Gong4 chan3 zhu3 yi4 Qing1 nian2 tuan2]/
共鳴 共鸣 [gong4 ming2] /resonance (physics)/sympathetic response to sth/
共黨 共党 [Gong4 dang3] /Communist Party/abbr. for 共產黨|共产党[Gong4 chan3 dang3]/
兲 兲 [tian1] /variant of 天[tian1]/
兲朝 兲朝 [Tian1 chao2] /(derog.) the Chinese Communist regime (variant of 天朝[Tian1 chao2] Celestial Empire, invented to circumvent censorship)/
兵 兵 [bing1] /soldiers/a force/an army/weapons/arms/military/warlike/CL:個|个[ge4]/
兵不厭詐 兵不厌诈 [bing1 bu4 yan4 zha4] /there can never be too much deception in war/in war nothing is too deceitful/all's fair in war/
兵不血刃 兵不血刃 [bing1 bu4 xue4 ren4] /lit. no blood on the men's swords (idiom); fig. an effortless victory/
兵亂 兵乱 [bing1 luan4] /confusion of war/turmoil of war/
兵來將擋，水來土掩 兵来将挡，水来土掩 [bing1 lai2 jiang4 dang3 , shui3 lai2 tu3 yan3] /counter soldiers with arms, water with an earth weir (idiom); different situations call for different action/to adopt measures appropriate to the actual situation/
兵來將敵，水來土堰 兵来将敌，水来土堰 [bing1 lai2 jiang4 di2 , shui3 lai2 tu3 yan4] /counter soldiers with arms, water with an earth weir (idiom); different situations call for different action/to adopt measures appropriate to the actual situation/
兵刃 兵刃 [bing1 ren4] /(bladed) weapons/
兵制 兵制 [bing1 zhi4] /military system/
兵力 兵力 [bing1 li4] /military strength/armed forces/troops/
兵卒 兵卒 [bing1 zu2] /soldiers/troops/
兵員 兵员 [bing1 yuan2] /soldiers/troops/
兵器 兵器 [bing1 qi4] /weaponry/weapons/arms/
兵器術 兵器术 [bing1 qi4 shu4] /martial arts involving weapons/
兵團 兵团 [bing1 tuan2] /large military unit/formation/corps/army/
兵士 兵士 [bing1 shi4] /ordinary soldier/
兵家 兵家 [Bing1 jia1] /the School of the Military, one of the Hundred Schools of Thought 諸子百家|诸子百家[zhu1 zi3 bai3 jia1] of the Warring States Period (475-220 BC)/
兵家 兵家 [bing1 jia1] /military strategist in ancient China/military commander/soldier/
兵家常事 兵家常事 [bing1 jia1 chang2 shi4] /commonplace in military operations (idiom)/
兵工廠 兵工厂 [bing1 gong1 chang3] /munitions factory/
兵差 兵差 [bing1 chai1] /labor conscripted to support the military/
兵庫 兵库 [Bing1 ku4] /Hyōgo prefecture in the midwest of Japan's main island Honshū 本州[Ben3 zhou1]/
兵庫縣 兵库县 [Bing1 ku4 xian4] /Hyōgo prefecture in the midwest of Japan's main island Honshū 本州[Ben3 zhou1]/
兵強馬壯 兵强马壮 [bing1 qiang2 ma3 zhuang4] /lit. strong soldiers and sturdy horses (idiom)/fig. a well-trained and powerful army/
兵役 兵役 [bing1 yi4] /military service/
兵戈 兵戈 [bing1 ge1] /weapons/arms/fighting/war/
兵戈擾攘 兵戈扰攘 [bing1 ge1 rao3 rang3] /arms and confusion (idiom); turmoil of war/
兵戎 兵戎 [bing1 rong2] /arms/weapons/
兵戎相見 兵戎相见 [bing1 rong2 xiang1 jian4] /to meet on the battlefield (idiom)/
兵敗如山倒 兵败如山倒 [bing1 bai4 ru2 shan1 dao3] /troops in defeat like a landslide (idiom); a beaten army in total collapse/
兵書 兵书 [bing1 shu1] /a book on the art of war/
兵權 兵权 [bing1 quan2] /military leadership/military power/
兵法 兵法 [bing1 fa3] /art of war/military strategy and tactics/
兵源 兵源 [bing1 yuan2] /manpower resources (for military service)/sources of troops/
兵營 兵营 [bing1 ying2] /military camp/barracks/
兵痞 兵痞 [bing1 pi3] /army riffraff/army ruffian/soldier of fortune/
兵種 兵种 [bing1 zhong3] /(military) branch of the armed forces/
兵站 兵站 [bing1 zhan4] /army service station/military depot/
兵符 兵符 [bing1 fu2] /see 虎符[hu3 fu2]/
兵精糧足 兵精粮足 [bing1 jing1 liang2 zu2] /elite soldiers, ample provisions (idiom); well-prepared forces/preparations for war are in an advanced state/
兵臨城下 兵临城下 [bing1 lin2 cheng2 xia4] /soldiers at the city walls (idiom); fig. at a critical juncture/
兵船 兵船 [bing1 chuan2] /man-of-war/naval vessel/warship/
兵艦 兵舰 [bing1 jian4] /warship/
兵荒馬亂 兵荒马乱 [bing1 huang1 ma3 luan4] /soldiers munity and troops rebel (idiom); turmoil and chaos of war/
兵蟻 兵蚁 [bing1 yi3] /soldier ant/dinergate/
兵變 兵变 [bing1 bian4] /mutiny/(Tw) to be dumped by one's girlfriend while serving in the army/
兵貴神速 兵贵神速 [bing1 gui4 shen2 su4] /lit. speed is a crucial asset in war (idiom)/fig. swift and resolute (in doing sth)/
兵連禍結 兵连祸结 [bing1 lian2 huo4 jie2] /ravaged by successive wars/war-torn/war-ridden/
兵部 兵部 [Bing1 bu4] /Ministry of War (in imperial China)/
兵隊 兵队 [bing1 dui4] /troops/
兵餉 兵饷 [bing1 xiang3] /pay and provisions for soldiers/
兵馬 兵马 [bing1 ma3] /troops and horses/military forces/
兵馬俑 兵马俑 [bing1 ma3 yong3] /figurines of warriors and horses buried with the dead/Terracotta Army (historic site)/
兵馬未動，糧草先行 兵马未动，粮草先行 [bing1 ma3 wei4 dong4 , liang2 cao3 xian1 xing2] /before the troops move, fodder and provisions go first (idiom); logistics comes before military maneuvers/an army marches on its stomach/
其 其 [qi2] /his/her/its/their/that/such/it (refers to sth preceding it)/
其一 其一 [qi2 yi1] /one of the given (options etc)/the first/firstly/
其三 其三 [qi2 san1] /thirdly/the third/
其中 其中 [qi2 zhong1] /among/in/included among these/
其二 其二 [qi2 er4] /secondly/the other (usu. of two)/the second/
其他 其他 [qi2 ta1] /other/(sth or sb) else/the rest/
其來有自 其来有自 [qi2 lai2 you3 zi4] /there is a reason for it/(of sth) not incidental/
其先 其先 [qi2 xian1] /previously/before that/up to then/
其內 其内 [qi2 nei4] /included/within that/
其外 其外 [qi2 wai4] /besides/in addition/apart from that/
其它 其它 [qi2 ta1] /other/the others/else/other than it/in addition to the thing mentioned above/
其實 其实 [qi2 shi2] /actually/in fact/really/
其後 其后 [qi2 hou4] /next/later/after that/
其所 其所 [qi2 suo3] /its place/one's appointed place/the place for that/
其樂不窮 其乐不穷 [qi2 le4 bu4 qiong2] /boundless joy/
其樂無窮 其乐无穷 [qi2 le4 wu2 qiong2] /boundless joy/
其樂融融 其乐融融 [qi2 le4 rong2 rong2] /(of relations) joyous and harmonious/
其次 其次 [qi2 ci4] /next/secondly/
其自身 其自身 [qi2 zi4 shen1] /one's own (respective)/proprietary/
其貌不揚 其貌不扬 [qi2 mao4 bu4 yang2] /(idiom) nothing special to look at/unprepossessing/
其間 其间 [qi2 jian1] /in between/within that interval/in the meantime/
其餘 其余 [qi2 yu2] /the rest/the others/remaining/remainder/apart from them/
具 具 [ju4] /tool/device/utensil/equipment/instrument/talent/ability/to possess/to have/to provide/to furnish/to state/classifier for devices, coffins, dead bodies/
具保 具保 [ju4 bao3] /to find guarantor/to find surety/
具備 具备 [ju4 bei4] /to possess/to have/equipped with/able to fulfill (conditions or requirements)/
具名 具名 [ju4 ming2] /to sign/to put one's name to/
具有 具有 [ju4 you3] /to have/to possess/
具有主權 具有主权 [ju4 you3 zhu3 quan2] /sovereign/
具格 具格 [ju4 ge2] /instrumental case (grammar)/
具爾 具尔 [ju4 er3] /brother/
具結 具结 [ju4 jie2] /to bind over (as surety)/to sign an undertaking/
具象 具象 [ju4 xiang4] /tangible image/concrete/representational (art)/
具體 具体 [ju4 ti3] /concrete/definite/specific/
具體到 具体到 [ju4 ti3 dao4] /to embody into/to apply to/to take the shape of/specific to/
具體化 具体化 [ju4 ti3 hua4] /to concretize/
具體問題 具体问题 [ju4 ti3 wen4 ti2] /concrete issue/
具體而微 具体而微 [ju4 ti3 er2 wei1] /miniature/scaled-down/forming a microcosm/
具體計劃 具体计划 [ju4 ti3 ji4 hua4] /a concrete plan/a definite plan/
具體說明 具体说明 [ju4 ti3 shuo1 ming2] /explicit explanation/to specify/
典 典 [dian3] /canon/law/standard work of scholarship/literary quotation or allusion/ceremony/to be in charge of/to mortgage or pawn/
典型 典型 [dian3 xing2] /model/typical case/archetype/typical/representative/
典型化 典型化 [dian3 xing2 hua4] /stereotype/exemplar/typification/
典型用途 典型用途 [dian3 xing2 yong4 tu2] /typical use/typical application/
典型登革熱 典型登革热 [dian3 xing2 deng1 ge2 re4] /dengue fever/
典押 典押 [dian3 ya1] /see 典當|典当[dian3 dang4]/
典故 典故 [dian3 gu4] /classical story or quote from the literature/the story behind sth/
典獄長 典狱长 [dian3 yu4 zhang3] /warden/
典當 典当 [dian3 dang4] /to pawn/pawnshop/
典禮 典礼 [dian3 li3] /celebration/ceremony/
典章 典章 [dian3 zhang1] /institution/institutional/
典範 典范 [dian3 fan4] /model/example/paragon/
典籍 典籍 [dian3 ji2] /ancient books or records/
典藏 典藏 [dian3 cang2] /repository of items of cultural significance/collection/
典質 典质 [dian3 zhi4] /to mortgage/to pawn/
典雅 典雅 [dian3 ya3] /refined/elegant/
兼 兼 [jian1] /double/twice/simultaneous/holding two or more (official) posts at the same time/
兼並與收購 兼并与收购 [jian1 bing4 yu3 shou1 gou4] /mergers and acquisitions (M&A)/
兼任 兼任 [jian1 ren4] /to hold several jobs at once/concurrent post/working part-time/
兼併 兼并 [jian1 bing4] /to annex/to take over/to acquire/
兼備 兼备 [jian1 bei4] /have both/
兼優 兼优 [jian1 you1] /an all-rounder/good at everything/
兼具 兼具 [jian1 ju4] /to combine/to have both/
兼容 兼容 [jian1 rong2] /compatible/
兼容並包 兼容并包 [jian1 rong2 bing4 bao1] /to include and monopolize many things/all-embracing/
兼容性 兼容性 [jian1 rong2 xing4] /compatibility/
兼差 兼差 [jian1 chai1] /to moonlight/side job/
兼愛 兼爱 [jian1 ai4] /"universal love", principle advocated by Mozi 墨子[Mo4 zi3], stressing that people should care for everyone equally/
兼收並蓄 兼收并蓄 [jian1 shou1 bing4 xu4] /incorporating diverse things (idiom)/eclectic/all-embracing/
兼施 兼施 [jian1 shi1] /using several (methods)/
兼有 兼有 [jian1 you3] /to combine/to have both/
兼濟天下 兼济天下 [jian1 ji4 tian1 xia4] /to make everyone's lives better/
兼營 兼营 [jian1 ying2] /a second job/supplementary way of making a living/
兼程 兼程 [jian1 cheng2] /to travel at double speed/to make all haste/
兼而有之 兼而有之 [jian1 er2 you3 zhi1] /to have both (at the same time)/
兼職 兼职 [jian1 zhi2] /to hold concurrent posts/concurrent job/moonlighting/
兼聽則明，偏信則暗 兼听则明，偏信则暗 [jian1 ting1 ze2 ming2 , pian1 xin4 ze2 an4] /listen to both sides and you will be enlightened; heed only one side and you will remain ignorant (idiom)/
兼蓄 兼蓄 [jian1 xu4] /to contain two things at a time/to mingle/to incorporate/
兼課 兼课 [jian1 ke4] /to teach classes in addition to other duties/to hold several teaching jobs/
兼顧 兼顾 [jian1 gu4] /to attend simultaneously to two or more things/to balance (career and family, family and education etc)/
冀 冀 [Ji4] /short name for Hebei 河北 province/surname Ji/
冀 冀 [ji4] /(literary) to hope for/
冀州 冀州 [Ji4 zhou1] /Jishou county level city in Hengshui 衡水[Heng2 shui3], Hebei/
冀州市 冀州市 [Ji4 zhou1 shi4] /Jishou county level city in Hengshui 衡水[Heng2 shui3], Hebei/
冀朝鑄 冀朝铸 [Ji4 Chao2 zhu4] /Ji Chaozhu (1929-2020), Chinese diplomat/
冀縣 冀县 [Ji4 xian4] /Ji county in Hebei/
冂 冂 [jiong1] /radical in Chinese characters (Kangxi radical 13), occurring in 用[yong4], 同[tong2], 網|网[wang3] etc, referred to as 同字框[tong2 zi4 kuang4]/
冃 冃 [mao4] /old variant of 帽[mao4]/hat/cap/
冄 冉 [ran3] /variant of 冉[ran3]/
円 円 [yuan2] /yen (Japanese currency)/Japanese variant of 圓|圆/
冇 冇 [mao3] /to not have (Cantonese)/Mandarin equivalent: 沒有|没有[mei2 you3]/
冉 冉 [Ran3] /surname Ran/
冉 冉 [ran3] /edge of a tortoiseshell/see 冉冉[ran3 ran3]/
冉冉 冉冉 [ran3 ran3] /gradually/slowly/softly drooping (branches, hair)/
冉冉上昇 冉冉上升 [ran3 ran3 shang4 sheng1] /to ascend slowly/
冊 册 [ce4] /book/booklet/classifier for books/
冊亨 册亨 [Ce4 heng1] /Ceheng county in Qianxinan Buyei and Miao autonomous prefecture 黔西南州[Qian2 xi1 nan2 zhou1], Guizhou/
冊亨縣 册亨县 [Ce4 heng1 xian4] /Ceheng county in Qianxinan Buyei and Miao autonomous prefecture 黔西南州[Qian2 xi1 nan2 zhou1], Guizhou/
冊子 册子 [ce4 zi5] /a book/a volume/
冊封 册封 [ce4 feng1] /to confer a title upon sb/to dub/to crown/to invest with rank or title/
冊府元龜 册府元龟 [Ce4 fu3 yuan2 gui1] /Prime tortoise of the record bureau, Song dynasty historical encyclopedia of political essays, autobiography, memorials and decrees, compiled 1005-1013 under Wang Qinruo 王欽若|王钦若 and Yang Yi 楊億|杨亿, 1000 scrolls/
冊歷 册历 [ce4 li4] /account book/ledger/
冊立 册立 [ce4 li4] /to confer a title on (an empress or a prince)/
冋 冋 [jiong1] /archaic variant of 坰[jiong1]/
再 再 [zai4] /again/once more/re-/second/another/then (after sth, and not until then)/no matter how ... (followed by an adjective or verb, and then (usually) 也[ye3] or 都[dou1] for emphasis)/
再一次 再一次 [zai4 yi1 ci4] /again/
再三 再三 [zai4 san1] /over and over again/again and again/
再三再四 再三再四 [zai4 san1 zai4 si4] /repeatedly/over and over again/
再不 再不 [zai4 bu4] /if not, then/otherwise/
再也 再也 [zai4 ye3] /(not) any more/
再使用 再使用 [zai4 shi3 yong4] /to reuse/
再保證 再保证 [zai4 bao3 zheng4] /to reassure/
再保險 再保险 [zai4 bao3 xian3] /reinsurance (contractual device spreading risk between insurers)/
再入 再入 [zai4 ru4] /to re-enter/
再出現 再出现 [zai4 chu1 xian4] /to reappear/
再利用 再利用 [zai4 li4 yong4] /to reuse/
再則 再则 [zai4 ze2] /moreover/besides/
再四 再四 [zai4 si4] /repeatedly/over and over again/
再好 再好 [zai4 hao3] /even better/
再好不過 再好不过 [zai4 hao3 bu4 guo4] /couldn't be better/ideal/wonderful/
再婚 再婚 [zai4 hun1] /to remarry/
再嫁 再嫁 [zai4 jia4] /to remarry (of woman)/
再審 再审 [zai4 shen3] /to hear a case again/review/retrial/
再屠現金 再屠现金 [zai4 tu2 xian4 jin1] /cash in transit (accountancy)/
再度 再度 [zai4 du4] /once more/once again/one more time/
再建 再建 [zai4 jian4] /to reconstruct/to build another/
再怎麼 再怎么 [zai4 zen3 me5] /no matter how .../
再拜 再拜 [zai4 bai4] /to bow again/to bow twice (gesture of respect in former times)/(in letters, an expression of respect)/
再接再厲 再接再厉 [zai4 jie1 zai4 li4] /to continue the struggle (idiom); to persist/unremitting efforts/
再接再礪 再接再砺 [zai4 jie1 zai4 li4] /variant of 再接再厲|再接再厉[zai4 jie1 zai4 li4]/
再改 再改 [zai4 gai3] /to renew/to reform/
再會 再会 [zai4 hui4] /to meet again/until we meet again/goodbye/
再次 再次 [zai4 ci4] /one more time/again/one more/once again/
再活化假說 再活化假说 [zai4 huo2 hua4 jia3 shuo1] /reactivation hypothesis/
再版 再版 [zai4 ban3] /second edition/reprint/
再犯 再犯 [zai4 fan4] /to repeat a crime/persistent offender/
再現 再现 [zai4 xian4] /to recreate/to reconstruct (a historical relic)/
再生 再生 [zai4 sheng1] /to be reborn/to regenerate/to be a second so-and-so (famous dead person)/recycling/regeneration/
再生不良性貧血 再生不良性贫血 [zai4 sheng1 bu4 liang2 xing4 pin2 xue4] /aplastic anemia/
再生制動 再生制动 [zai4 sheng1 zhi4 dong4] /regenerative braking/
再生燃料 再生燃料 [zai4 sheng1 ran2 liao4] /renewable fuel/
再生父母 再生父母 [zai4 sheng1 fu4 mu3] /like a second parent (idiom); one's great benefactor/
再生產 再生产 [zai4 sheng1 chan3] /to reproduce/reproduction/
再生能源 再生能源 [zai4 sheng1 neng2 yuan2] /renewable energy source/
再生醫學 再生医学 [zai4 sheng1 yi1 xue2] /regenerative medicine/
再發 再发 [zai4 fa1] /to reissue/(of a disease) to recur/(of a patient) to suffer a relapse/
再發生 再发生 [zai4 fa1 sheng1] /to reoccur/
再發見 再发见 [zai4 fa1 xian4] /rediscovery/
再者 再者 [zai4 zhe3] /moreover/besides/
再育 再育 [zai4 yu4] /to increase/to multiply/to proliferate/
再臨 再临 [zai4 lin2] /to come again/
再處理 再处理 [zai4 chu3 li3] /reprocessing/
再融資 再融资 [zai4 rong2 zi1] /refinancing/restructuring (a loan)/
再衰三竭 再衰三竭 [zai4 shuai1 san1 jie2] /weakening and close to exhaustion (idiom); in terminal decline/on one's last legs/
再製 再制 [zai4 zhi4] /to make more of the same thing/to reproduce/to reprocess/to remanufacture/
再製紙 再制纸 [zai4 zhi4 zhi3] /recycled paper/
再製鹽 再制盐 [zai4 zhi4 yan2] /refined salt/
再見 再见 [zai4 jian4] /goodbye/see you again later/
再見全壘打 再见全垒打 [zai4 jian4 quan2 lei3 da3] /walk-off home run/
再說 再说 [zai4 shuo1] /to say again/to put off a discussion until later/moreover/what's more/besides/
再讀 再读 [zai4 du2] /to read again/to review (a lesson etc)/
再賽 再赛 [zai4 sai4] /a replay (of sports match)/a play-off/
再起 再起 [zai4 qi3] /to arise again/to make a comeback/resurgence/
再轉復 再转复 [zai4 zhuan3 fu4] /to transfer again/
再造 再造 [zai4 zao4] /to give a new lease of life/to reconstruct/to reform/to rework/to recycle/to reproduce (copies, or offspring)/restoration/restructuring/
再造手術 再造手术 [zai4 zao4 shou3 shu4] /reconstructive surgery/
再造業 再造业 [zai4 zao4 ye4] /recycling industry/
再遷 再迁 [zai4 qian1] /to promote again/reappointed/
再醮 再醮 [zai4 jiao4] /to remarry/
再開 再开 [zai4 kai1] /to reopen/to start again/
冏 冏 [jiong3] /velvetleaf (Abutilon avicennae), plant of the jute family/bright/
冏卿 冏卿 [jiong3 qing1] /Minister of imperial stud, originally charged with horse breeding/same as 太僕寺卿|太仆寺卿[Tai4 pu2 si4 qing1]/
冏寺 冏寺 [jiong3 si4] /same as 太僕寺|太仆寺[Tai4 pu2 si4], Court of imperial stud, office originally charged with horse breeding/
冏徹 冏彻 [jiong3 che4] /bright and easily understood/clear/transparent/
冏牧 冏牧 [jiong3 mu4] /Minister of imperial stud, originally charged with horse breeding/same as 太僕寺卿|太仆寺卿[Tai4 pu2 si4 qing1]/
冐 冒 [mao4] /old variant of 冒[mao4]/
冑 冑 [zhou4] /variant of 胄[zhou4]/
冒 冒 [Mao4] /surname Mao/
冒 冒 [mao4] /to emit/to give off/to send out (or up, forth)/to brave/to face/reckless/to falsely adopt (sb's identity etc)/to feign/(literary) to cover/
冒充 冒充 [mao4 chong1] /to feign/to pretend to be/to pass oneself off as/
冒冒失失 冒冒失失 [mao4 mao4 shi1 shi1] /bold/forthright/
冒名 冒名 [mao4 ming2] /an impostor/to impersonate/
冒名頂替 冒名顶替 [mao4 ming2 ding3 ti4] /to assume sb's name and take his place (idiom); to impersonate/to pose under a false name/
冒名頂替者 冒名顶替者 [mao4 ming2 ding3 ti4 zhe3] /impersonator/impostor/
冒大不韙 冒大不韪 [mao4 da4 bu4 wei3] /to face opprobrium (idiom)/
冒天下之大不韙 冒天下之大不韪 [mao4 tian1 xia4 zhi1 da4 bu4 wei3] /see 冒大不韙|冒大不韪[mao4 da4 bu4 wei3]/
冒失 冒失 [mao4 shi5] /rash/impudent/
冒失鬼 冒失鬼 [mao4 shi5 gui3] /reckless person/hothead/
冒昧 冒昧 [mao4 mei4] /bold/presumptuous/to take the liberty of/
冒暑 冒暑 [mao4 shu3] /heat stroke (TCM)/
冒死 冒死 [mao4 si3] /to brave death/
冒瀆 冒渎 [mao4 du2] /to disrespect/blasphemy/
冒火 冒火 [mao4 huo3] /to get angry/to burn with rage/
冒煙 冒烟 [mao4 yan1] /to discharge smoke/to fume with rage/
冒牌 冒牌 [mao4 pai2] /fake/impostor/quack (doctor)/imitation brand/
冒牌貨 冒牌货 [mao4 pai2 huo4] /fake goods/imitation/forgery/
冒犯 冒犯 [mao4 fan4] /to offend/
冒犯者 冒犯者 [mao4 fan4 zhe3] /offender/
冒生命危險 冒生命危险 [mao4 sheng1 ming4 wei1 xian3] /to risk one's life/
冒用 冒用 [mao4 yong4] /to falsely use (sb's identity etc)/
冒納羅亞 冒纳罗亚 [Mao4 na4 luo2 ya4] /Moanalua, Hawaiian volcano/
冒著 冒着 [mao4 zhe5] /to brave/to face dangers/
冒號 冒号 [mao4 hao4] /colon (punct.)/
冒進 冒进 [mao4 jin4] /to advance prematurely/
冒險 冒险 [mao4 xian3] /to take risks/to take chances/foray/adventure/
冒險主義 冒险主义 [mao4 xian3 zhu3 yi4] /adventurism (a left-wing error against Mao's line during the 1930s)/
冒險家 冒险家 [mao4 xian3 jia1] /adventurer/
冒險者 冒险者 [mao4 xian3 zhe3] /adventurer/
冒雨 冒雨 [mao4 yu3] /to brave the rain/
冒頂 冒顶 [mao4 ding3] /(mining) roof fall/to have the roof cave in/
冒領 冒领 [mao4 ling3] /to obtain by impersonation/to falsely claim as one's own/
冒頭 冒头 [mao4 tou2] /to emerge/to crop up/a little more than/
冒題 冒题 [mao4 ti2] /writing style in which the main subject is not introduced initially/opposite of 破題|破题[po4 ti2]/
冒風險 冒风险 [mao4 feng1 xian3] /to take risks/
冓 冓 [gou4] /inner rooms of palace/ten billions/
冔 冔 [xu3] /cap of Yin dynasty/
冕 冕 [mian3] /crown in the form of a horizontal board with hanging decorations/imperial crown/
冕冠 冕冠 [mian3 guan1] /see 冕[mian3]/
冕寧 冕宁 [Mian3 ning2] /Mianning county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
冕寧縣 冕宁县 [Mian3 ning2 xian4] /Mianning county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
冕柳鶯 冕柳莺 [mian3 liu3 ying1] /(bird species of China) eastern crowned warbler (Phylloscopus coronatus)/
冕雀 冕雀 [mian3 que4] /(bird species of China) sultan tit (Melanochlora sultanea)/
冖 冖 [mi4] /"cover" radical in Chinese characters (Kangxi radical 14), occurring in 軍|军[jun1], 冠[guan1] etc, known as 禿寶蓋|秃宝盖[tu1 bao3 gai4] or 平寶蓋|平宝盖[ping2 bao3 gai4]/
冗 冗 [rong3] /extraneous/redundant/superfluous/busy schedule/
冗位 冗位 [rong3 wei4] /redundant position/
冗兵 冗兵 [rong3 bing1] /superfluous troops/
冗冗 冗冗 [rong3 rong3] /numerous/excessive/multitude/
冗務 冗务 [rong3 wu4] /miscellaneous affairs/
冗員 冗员 [rong3 yuan2] /excess personnel/superfluous staff/
冗官 冗官 [rong3 guan1] /redundant officials/
冗散 冗散 [rong3 san3] /idle/unemployed/
冗數 冗数 [rong3 shu4] /redundant number/
冗條子 冗条子 [rong3 tiao2 zi5] /unwanted branches (of a tree etc)/
冗筆 冗笔 [rong3 bi3] /superfluous words (in writing)/superfluous strokes (in calligraphy)/
冗繁 冗繁 [rong3 fan2] /miscellaneous/
冗職 冗职 [rong3 zhi2] /redundant position/
冗言 冗言 [rong3 yan2] /pleonasm (linguistics)/
冗詞 冗词 [rong3 ci2] /tautology/superfluous words/
冗語 冗语 [rong3 yu3] /verbosity/verbose speech/
冗費 冗费 [rong3 fei4] /unnecessary expenses/
冗贅 冗赘 [rong3 zhui4] /verbose/
冗贅詞 冗赘词 [rong3 zhui4 ci2] /expletive (linguistics)/
冗辭 冗辞 [rong3 ci2] /variant of 冗詞|冗词[rong3 ci2]/
冗長 冗长 [rong3 chang2] /long and tedious/redundant/superfluous/supernumerary/verbose (of writing)/
冗長度 冗长度 [rong3 chang2 du4] /(level of) redundancy/
冗長辯論 冗长辩论 [rong3 chang2 bian4 lun4] /filibuster/
冗雜 冗杂 [rong3 za2] /many and varied/confused/
冗食 冗食 [rong3 shi2] /eating without working/
冗餘 冗余 [rong3 yu2] /redundancy/redundant/
冘 冘 [yin2] /to go forward/to advance/
冘 冘 [you2] /(bound form) mostly used in either 冘豫[you2 yu4] or 冘疑[you2 yi2]/
冘疑 冘疑 [you2 yi2] /variant of 猶疑|犹疑[you2 yi2]/
冘豫 冘豫 [you2 yu4] /variant of 猶豫|犹豫[you2 yu4]/
冞 冞 [mi2] /deep/
冠 冠 [Guan4] /surname Guan/
冠 冠 [guan1] /hat/crown/crest/cap/
冠 冠 [guan4] /to put on a hat/to be first/to dub/
冠以 冠以 [guan4 yi3] /to label/to call/
冠冕 冠冕 [guan1 mian3] /royal crown/official hat/official/leader/chief/elegant and stately/
冠冕堂皇 冠冕堂皇 [guan1 mian3 tang2 huang2] /high-sounding/dignified/pompous (idiom)/
冠子 冠子 [guan1 zi5] /crest/crown/
冠形詞 冠形词 [guan1 xing2 ci2] /article (in grammar)/
冠心病 冠心病 [guan1 xin1 bing4] /coronary heart disease/
冠斑犀鳥 冠斑犀鸟 [guan1 ban1 xi1 niao3] /(bird species of China) oriental pied hornbill (Anthracoceros albirostris)/
冠海雀 冠海雀 [guan1 hai3 que4] /(bird species of China) Japanese murrelet (Synthliboramphus wumizusume)/
冠狀 冠状 [guan1 zhuang4] /coronary/crown-shaped/
冠狀動脈 冠状动脉 [guan1 zhuang4 dong4 mai4] /coronary artery/
冠狀動脈旁路移植手術 冠状动脉旁路移植手术 [guan1 zhuang4 dong4 mai4 pang2 lu4 yi2 zhi2 shou3 shu4] /coronary bypass operation/
冠狀動脈旁通手術 冠状动脉旁通手术 [guan1 zhuang4 dong4 mai4 pang2 tong1 shou3 shu4] /coronary bypass operation/
冠狀病毒 冠状病毒 [guan1 zhuang4 bing4 du2] /coronavirus/
冠紋柳鶯 冠纹柳莺 [guan1 wen2 liu3 ying1] /(bird species of China) Claudia's leaf warbler (Phylloscopus claudiae)/
冠縣 冠县 [Guan1 Xian4] /Guan County in Liaocheng 聊城[Liao2 cheng2], Shandong/
冠脈 冠脉 [guan1 mai4] /coronary/coronary artery/
冠脈循環 冠脉循环 [guan1 mai4 xun2 huan2] /coronary circulation/
冠詞 冠词 [guan4 ci2] /article (in grammar)/
冠軍 冠军 [guan4 jun1] /champion/CL:個|个[ge4]/
冠軍賽 冠军赛 [guan4 jun1 sai4] /championship/
冠魚狗 冠鱼狗 [guan1 yu2 gou3] /(bird species of China) crested kingfisher (Megaceryle lugubris)/
冠麻鴨 冠麻鸭 [guan1 ma2 ya1] /(bird species of China) crested shelduck (Tadorna cristata)/
冡 冡 [meng2] /old variant of 蒙[meng2]/
冢 冢 [zhong3] /mound/burial mound/senior (i.e. eldest child or senior in rank)/
冣 冣 [ju4] /old variant of 聚[ju4]/
冣 最 [zui4] /old variant of 最[zui4]/
冤 冤 [yuan1] /injustice/grievance/wrong/
冤仇 冤仇 [yuan1 chou2] /rancor/enmity/hatred resulting from grievances/
冤假錯案 冤假错案 [yuan1 jia3 cuo4 an4] /unjust, fake and false charges (in a legal case)/
冤冤相報何時了 冤冤相报何时了 [yuan1 yuan1 xiang1 bao4 he2 shi2 liao3] /if revenge breeds revenge, will there ever be an end to it? (Buddhist saying)/
冤大頭 冤大头 [yuan1 da4 tou2] /spendthrift and foolish/sb with more money than sense/
冤孽 冤孽 [yuan1 nie4] /sin (in Buddhism)/enmity leading to sin/
冤家 冤家 [yuan1 jia5] /enemy/foe/(in opera) sweetheart or destined love/
冤家宜解不宜結 冤家宜解不宜结 [yuan1 jia1 yi2 jie3 bu4 yi2 jie2] /It is better to squash enmity rather than keeping it alive (proverb)/
冤家對頭 冤家对头 [yuan1 jia1 dui4 tou2] /enemy (idiom); opponent/arch-enemy/
冤家路窄 冤家路窄 [yuan1 jia1 lu4 zhai3] /lit. enemies on a narrow road (idiom); fig. an inevitable clash between opposing factions/
冤屈 冤屈 [yuan1 qu1] /to receive unjust treatment/injustice/
冤情 冤情 [yuan1 qing2] /facts of an injustice/circumstances surrounding a miscarriage of justice/
冤抑 冤抑 [yuan1 yi4] /to suffer injustice/
冤有頭，債有主 冤有头，债有主 [yuan1 you3 tou2 , zhai4 you3 zhu3] /for every grievance someone is responsible, for every debt there is a debtor (idiom)/when settling disputes one should not involve third parties/
冤枉 冤枉 [yuan1 wang5] /to accuse wrongly/to treat unjustly/injustice/wronged/not worthwhile/
冤枉路 冤枉路 [yuan1 wang5 lu4] /pointless trip/not worth the trip/
冤枉錢 冤枉钱 [yuan1 wang5 qian2] /wasted money/pointless expense/
冤案 冤案 [yuan1 an4] /miscarriage of justice/
冤業 冤业 [yuan1 ye4] /sin (in Buddhism)/enmity leading to sin/also written 冤孽/
冤死 冤死 [yuan1 si3] /to die of persecution/
冤氣 冤气 [yuan1 qi4] /unfair treatment/injustice/
冤獄 冤狱 [yuan1 yu4] /unjust charge or verdict/miscarriage of justice/frame-up/
冤苦 冤苦 [yuan1 ku3] /suffering from injustice/
冤誣 冤诬 [yuan1 wu1] /unjust charge/frame-up/
冤錢 冤钱 [yuan1 qian2] /pointless expense/not worth the money spent/
冤頭 冤头 [yuan1 tou2] /enemy/foe/
冤魂 冤魂 [yuan1 hun2] /ghost of one who died unjustly/departed spirit demanding vengeance for grievances/
冥 冥 [ming2] /dark/deep/stupid/the underworld/
冥冥之中 冥冥之中 [ming2 ming2 zhi1 zhong1] /in the unseen world of spirits/mysteriously and inexorably/
冥合 冥合 [ming2 he2] /to agree implicitly/of one mind/views coincide without a word exchanged/
冥婚 冥婚 [ming2 hun1] /posthumous or ghost marriage (in which at least one of the bride and groom is dead)/
冥幣 冥币 [ming2 bi4] /false paper money burned as an offering to the dead/
冥府 冥府 [ming2 fu3] /underworld/hell/
冥思苦想 冥思苦想 [ming2 si1 ku3 xiang3] /to consider from all angles (idiom); to think hard/to rack one's brains/
冥思苦索 冥思苦索 [ming2 si1 ku3 suo3] /to mull over (idiom)/to think long and hard/
冥想 冥想 [ming2 xiang3] /to meditate/meditation/
冥王 冥王 [ming2 wang2] /the king of hell/
冥王星 冥王星 [Ming2 wang2 xing1] /Pluto (dwarf planet)/
冥界 冥界 [ming2 jie4] /ghost world/
冥福 冥福 [ming2 fu2] /afterlife happiness/
冥紙 冥纸 [ming2 zhi3] /joss paper made to resemble paper money/
冥道 冥道 [ming2 dao4] /the gateway to the ghost world/
冥鈔 冥钞 [ming2 chao1] /false paper money burned as an offering to the dead/
冥錢 冥钱 [ming2 qian2] /joss paper made to resemble paper money/
冥頑 冥顽 [ming2 wan2] /stupid/stubborn/
冥頑不靈 冥顽不灵 [ming2 wan2 bu4 ling2] /stupid/stubborn/pigheaded/
冧 冧 [lin2] /(Cantonese) to topple/to collapse/to coax/flower bud/
冪 幂 [mi4] /power/exponent (math.)/to cover with a cloth/cloth cover/veil/
冪等 幂等 [mi4 deng3] /idempotent (math.)/
冪級數 幂级数 [mi4 ji2 shu4] /power series (math.)/
冫 冫 [bing1] /"ice" radical in Chinese characters (Kangxi radical 15), occurring in 冰[bing1], 次[ci4] etc, known as 兩點水|两点水[liang3 dian3 shui3]/
冬 冬 [dong1] /winter/
冬不拉 冬不拉 [dong1 bu4 la1] /Dombra or Tambura, Kazakh plucked lute/
冬令 冬令 [dong1 ling4] /winter/winter climate/
冬夏 冬夏 [dong1 xia4] /winter and summer/
冬天 冬天 [dong1 tian1] /winter/CL:個|个[ge4]/
冬奧會 冬奥会 [Dong1 Ao4 hui4] /Winter Olympics/
冬字頭 冬字头 [dong1 zi4 tou2] /name of "walk slowly" component in Chinese characters/see also 夂[zhi3]/
冬季 冬季 [dong1 ji4] /winter/
冬宮 冬宫 [Dong1 gong1] /Winter Palace (St Petersburg)/Hermitage Museum/
冬山 冬山 [Dong1 shan1] /Tungshan or Dongshan township in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], Taiwan/
冬山鄉 冬山乡 [Dong1 shan1 xiang1] /Tungshan or Dongshan township in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], Taiwan/
冬月 冬月 [Dong1 yue4] /eleventh lunar month/
冬烘 冬烘 [dong1 hong1] /shallow/uneducated/
冬瓜 冬瓜 [dong1 gua1] /wax gourd (Cucurbitaceae, Benincasa hispida)/white gourd/white hairy melon/Chinese squash/
冬病夏治 冬病夏治 [dong1 bing4 xia4 zhi4] /to treat winter diseases in the summer (TCM)/
冬眠 冬眠 [dong1 mian2] /hibernation/
冬筍 冬笋 [dong1 sun3] /winter bamboo shoots (smaller and tenderer as a result of being dug out before they come out of the soil)/
冬節 冬节 [Dong1 jie2] /see 冬至[Dong1 zhi4]/
冬粉 冬粉 [dong1 fen3] /(Tw) cellophane noodles/mung bean vermicelli/
冬耕 冬耕 [dong1 geng1] /winter plowing/
冬至 冬至 [Dong1 zhi4] /Winter Solstice, 22nd of the 24 solar terms 二十四節氣|二十四节气 22nd December-5th January/
冬至點 冬至点 [Dong1 zhi4 dian3] /the winter solstice/
冬菇 冬菇 [dong1 gu1] /donko shiitake mushroom, a prized type of shiitake (Lentinula edodes) cultivated in winter, with thick flesh and partially open cap/
冬菜 冬菜 [dong1 cai4] /preserved dried cabbage or mustard greens/
冬蟄 冬蛰 [dong1 zhe2] /hibernation/
冬蟲夏草 冬虫夏草 [dong1 chong2 xia4 cao3] /caterpillar fungus (Cordyceps sinensis)/
冬衣 冬衣 [dong1 yi1] /winter clothes/
冬運會 冬运会 [dong1 yun4 hui4] /winter games/
冬閑 冬闲 [dong1 xian2] /slack winter season (farming)/
冬青 冬青 [dong1 qing1] /holly/
冬青樹 冬青树 [dong1 qing1 shu4] /holly/
冰 冰 [bing1] /ice/CL:塊|块[kuai4]/to chill sth/(of an object or substance) to feel cold/(of a person) cold/unfriendly/(slang) methamphetamine/
冰上運動 冰上运动 [bing1 shang4 yun4 dong4] /ice-sports/
冰冷 冰冷 [bing1 leng3] /ice-cold/
冰凌 冰凌 [bing1 ling2] /icicle/
冰凍 冰冻 [bing1 dong4] /to freeze/
冰凍三尺，非一日之寒 冰冻三尺，非一日之寒 [bing1 dong4 san1 chi3 , fei1 yi1 ri4 zhi1 han2] /three feet of ice does not form in a single day (idiom); Rome wasn't built in a day/
冰凝器 冰凝器 [bing1 ning2 qi4] /cryophorus/
冰刀 冰刀 [bing1 dao1] /ice skates/ice skate blades/
冰品 冰品 [bing1 pin3] /frozen dessert/
冰坨子 冰坨子 [bing1 tuo2 zi5] /(coll.) chunks of ice/
冰場 冰场 [bing1 chang3] /skating or ice rink/ice stadium/ice arena/
冰塊 冰块 [bing1 kuai4] /ice cube/ice chunk/
冰塊盒 冰块盒 [bing1 kuai4 he2] /ice cube tray/
冰塔 冰塔 [bing1 ta3] /serac/
冰塔林 冰塔林 [bing1 ta3 lin2] /serac band/
冰塞 冰塞 [bing1 sai1] /ice blockage/freezing of waterway/
冰墩墩 冰墩墩 [Bing1 Dun1 dun1] /Bing Dwen Dwen (mascot of the Beijing 2022 Winter Olympics, a panda wearing a bodysuit of transparent ice)/
冰壑 冰壑 [bing1 he4] /ice gully/
冰壩 冰坝 [bing1 ba4] /freezing blockage/dam of ice on river/
冰壺 冰壶 [bing1 hu2] /jade pot for cold water/curling (sport)/curling puck/
冰壺秋月 冰壶秋月 [bing1 hu2 qiu1 yue4] /jade ice jug and autumn moon (idiom, from poem by Song writer Su Dongpo 蘇東坡|苏东坡); fig. spotless white and pure/flawless person/
冰天雪地 冰天雪地 [bing1 tian1 xue3 di4] /a world of ice and snow/
冰封 冰封 [bing1 feng1] /to freeze over/to ice over/icebound/to shelve (a proposal etc)/
冰山 冰山 [bing1 shan1] /iceberg/CL:座[zuo4]/
冰山一角 冰山一角 [bing1 shan1 yi1 jiao3] /tip of the iceberg/
冰島 冰岛 [Bing1 dao3] /Iceland/
冰川 冰川 [bing1 chuan1] /glacier/
冰川期 冰川期 [bing1 chuan1 qi1] /ice age/
冰帽 冰帽 [bing1 mao4] /icecap/
冰店 冰店 [bing1 dian4] /dessert parlor serving mainly cold sweets (esp. shaved ice) (Tw)/
冰心 冰心 [Bing1 Xin1] /Bing Xin (1900-1999), female poet and children's writer/
冰排 冰排 [bing1 pai2] /ice raft/ice floe/
冰斗 冰斗 [bing1 dou3] /(geology) cirque/
冰晶 冰晶 [bing1 jing1] /ice crystals/
冰晶石 冰晶石 [bing1 jing1 shi2] /cryolite/
冰期 冰期 [bing1 qi1] /glacial epoch/ice age/
冰染染料 冰染染料 [bing1 ran3 ran3 liao4] /azoic dyes/
冰柱 冰柱 [bing1 zhu4] /icicle/
冰桶 冰桶 [bing1 tong3] /ice bucket/
冰棍 冰棍 [bing1 gun4] /popsicle/ice lolly/CL:根[gen1]/
冰棍兒 冰棍儿 [bing1 gun4 r5] /ice lolly/popsicle/
冰棒 冰棒 [bing1 bang4] /popsicle/ice pop/CL:根[gen1]/
冰橇 冰橇 [bing1 qiao1] /sled/sledge/sleigh/
冰橋 冰桥 [bing1 qiao2] /ice arch/
冰櫃 冰柜 [bing1 gui4] /freezer/deep freeze/refrigerator/
冰毒 冰毒 [bing1 du2] /methamphetamine/
冰水 冰水 [bing1 shui3] /iced water/
冰沙 冰沙 [bing1 sha1] /slushie/smoothie/crushed ice drink/frappucino/
冰河 冰河 [bing1 he2] /glacier/
冰河時代 冰河时代 [bing1 he2 shi2 dai4] /ice age/
冰河時期 冰河时期 [bing1 he2 shi2 qi1] /ice age/
冰河期 冰河期 [bing1 he2 qi1] /ice age/
冰洞 冰洞 [bing1 dong4] /hole in ice/crevasse/
冰洲石 冰洲石 [Bing1 zhou1 shi2] /Iceland spar/
冰消瓦解 冰消瓦解 [bing1 xiao1 wa3 jie3] /to melt like ice and break like tiles/to disintegrate/to dissolve/
冰涼 冰凉 [bing1 liang2] /ice-cold/
冰淇淋 冰淇淋 [bing1 qi2 lin2] /ice cream/
冰清玉潔 冰清玉洁 [bing1 qing1 yu4 jie2] /clear as ice and clean as jade (idiom); spotless/irreproachable/incorruptible/
冰溜 冰溜 [bing1 liu1] /icicle/
冰溝 冰沟 [bing1 gou1] /crevasse/
冰激凌 冰激凌 [bing1 ji1 ling2] /ice cream/
冰火 冰火 [bing1 huo3] /fire and ice/combination of sharply contrasting or incompatible elements/
冰炭不相容 冰炭不相容 [bing1 tan4 bu4 xiang1 rong2] /as incompatible or irreconcilable as ice and hot coals/
冰炭不言，冷熱自明 冰炭不言，冷热自明 [bing1 tan4 bu4 yan2 , leng3 re4 zi4 ming2] /ice or coals, whether hot or cold goes without saying (idiom); fig. sincerity is not expressed in words/
冰燈 冰灯 [bing1 deng1] /ice lantern/
冰爪 冰爪 [bing1 zhua3] /crampon/
冰片 冰片 [bing1 pian4] /borneol/
冰球 冰球 [bing1 qiu2] /ice hockey/puck/
冰球場 冰球场 [bing1 qiu2 chang3] /ice hockey rink/
冰皮月餅 冰皮月饼 [bing1 pi2 yue4 bing3] /snow skin mooncake (with a soft casing which is not baked, instead of the traditional baked pastry casing)/
冰硬 冰硬 [bing1 ying4] /frozen solid/
冰碴 冰碴 [bing1 cha2] /ice shards/
冰磚 冰砖 [bing1 zhuan1] /ice-cream brick/
冰磧 冰碛 [bing1 qi4] /moraine/rock debris from glacier/
冰積物 冰积物 [bing1 ji1 wu4] /glacial sediment/
冰窖 冰窖 [bing1 jiao4] /icehouse/
冰箱 冰箱 [bing1 xiang1] /icebox/freezer cabinet/refrigerator/CL:臺|台[tai2],個|个[ge4]/
冰糕 冰糕 [bing1 gao1] /ice-cream/popsicle/ice-lolly/sorbet/
冰糖 冰糖 [bing1 tang2] /crystal sugar/rock candy/
冰糖葫蘆 冰糖葫芦 [bing1 tang2 hu2 lu5] /tanghulu/candied fruits on bamboo skewers dipped in sugar syrup, a common Chinese snack/
冰船 冰船 [bing1 chuan2] /ice breaker (ship)/
冰花 冰花 [bing1 hua1] /ice crystal/frost (on windows)/
冰菜 冰菜 [bing1 cai4] /ice plant (Mesembryanthemum crystallinum)/
冰葉日中花 冰叶日中花 [bing1 ye4 ri4 zhong1 hua1] /ice plant (Mesembryanthemum crystallinum)/
冰蓋 冰盖 [bing1 gai4] /ice sheet/
冰蛋 冰蛋 [bing1 dan4] /frozen eggs/
冰蝕 冰蚀 [bing1 shi2] /glaciated/eroded by ice/
冰袋 冰袋 [bing1 dai4] /ice bag/
冰輪 冰轮 [bing1 lun2] /the moon/
冰醋酸 冰醋酸 [bing1 cu4 suan1] /glacial acetic acid/
冰釋 冰释 [bing1 shi4] /to dispel (enmity, misunderstandings etc)/to vanish (of misgivings, differences of opinion)/thaw (in relations)/
冰釋前嫌 冰释前嫌 [bing1 shi4 qian2 xian2] /to forget previous differences/to bury the hatchet/
冰鎬 冰镐 [bing1 gao3] /ice pick/
冰鎮 冰镇 [bing1 zhen4] /iced/
冰鑹 冰镩 [bing1 cuan1] /ice spud (aka ice chisel) with a pointy tip/
冰鑽 冰钻 [bing1 zuan4] /ice auger/
冰隙 冰隙 [bing1 xi4] /crevasse/
冰雕 冰雕 [bing1 diao1] /ice sculpture/
冰雪 冰雪 [bing1 xue3] /ice and snow/
冰雪皇后 冰雪皇后 [Bing1 xue3 Huang2 hou4] /Dairy Queen (brand)/
冰雪聰明 冰雪聪明 [bing1 xue3 cong1 ming5] /exceptionally intelligent (idiom)/
冰雹 冰雹 [bing1 bao2] /hail/hailstone/CL:場|场[chang2],粒[li4]/
冰霜 冰霜 [bing1 shuang1] /moral integrity/austerity/
冰鞋 冰鞋 [bing1 xie2] /skating boots/skates/
冰風暴 冰风暴 [bing1 feng1 bao4] /icy storm/hailstorm/
冰點 冰点 [bing1 dian3] /freezing point/
冱 冱 [hu4] /congealed/frozen/
冶 冶 [ye3] /to smelt/to cast/seductive in appearance/
冶天 冶天 [Ye3 tian1] /ATI, brand name of AMD graphics cards/
冶容 冶容 [ye3 rong2] /to mold (into seductive shape)/to dress up (usu. derogatory)/to sex up/
冶煉 冶炼 [ye3 lian4] /to smelt metal/
冶煉爐 冶炼炉 [ye3 lian4 lu2] /a furnace for smelting metal/
冶艷 冶艳 [ye3 yan4] /bewitching/beautiful/
冶蕩 冶荡 [ye3 dang4] /lewd/lascivious/
冶遊 冶游 [ye3 you2] /to go courting/to visit a brothel (old)/related to 野遊|野游[ye3 you2]/
冶金 冶金 [ye3 jin1] /metallurgy/
冶金學 冶金学 [ye3 jin1 xue2] /metallurgy/
冶鑄 冶铸 [ye3 zhu4] /to smelt and cast/
冷 冷 [Leng3] /surname Leng/
冷 冷 [leng3] /cold/
冷不丁 冷不丁 [leng3 bu5 ding1] /suddenly/by surprise/
冷不防 冷不防 [leng3 bu5 fang2] /unexpectedly/suddenly/at unawares/off guard/against expectations/
冷傲 冷傲 [leng3 ao4] /icily arrogant/
冷僻 冷僻 [leng3 pi4] /out-of-the-way/deserted/unfamiliar/obscure/
冷冷 冷冷 [leng3 leng3] /coldly/
冷冷清清 冷冷清清 [leng3 leng3 qing1 qing1] /deserted/desolate/unfrequented/cold and cheerless/lonely/in quiet isolation/
冷冽 冷冽 [leng3 lie4] /chilly/
冷凍 冷冻 [leng3 dong4] /to freeze/to deep-freeze/
冷凍庫 冷冻库 [leng3 dong4 ku4] /freezer compartment/
冷切 冷切 [leng3 qie4] /cold cuts/
冷卻 冷却 [leng3 que4] /to cool off/cooling/
冷卻劑 冷却剂 [leng3 que4 ji4] /coolant/
冷卻塔 冷却塔 [leng3 que4 ta3] /cooling tower/
冷卻水 冷却水 [leng3 que4 shui3] /cooling water (in a reactor)/
冷嘲熱諷 冷嘲热讽 [leng3 chao2 re4 feng3] /frigid irony and scorching satire (idiom); to mock and ridicule/
冷場 冷场 [leng3 chang3] /stage wait/(fig.) awkward silence/
冷天 冷天 [leng3 tian1] /cold weather/cold season/
冷奴 冷奴 [leng3 nu2] /silken tofu served cold with various toppings (loanword from Japanese "hiyayakko")/
冷媒 冷媒 [leng3 mei2] /refrigerant/
冷字 冷字 [leng3 zi4] /obscure word/unfamiliar character/
冷宮 冷宫 [leng3 gong1] /(in literature and opera) a place to which a monarch banishes a wife or concubine who falls from favor/(fig.) the doghouse/a state of disfavor/
冷寂 冷寂 [leng3 ji4] /cold and desolate/lonely/
冷峻 冷峻 [leng3 jun4] /grave and stern/
冷戰 冷战 [Leng3 zhan4] /(US-Soviet) Cold War/
冷戰 冷战 [leng3 zhan4] /cold war/(fig.) strained relationship/to be barely on speaking terms/
冷戰 冷战 [leng3 zhan5] /(coll.) shiver/shudder/
冷房 冷房 [leng3 fang2] /cooling/air conditioning/
冷敷 冷敷 [leng3 fu1] /to apply a cold compress/
冷敷布 冷敷布 [leng3 fu1 bu4] /cold compress/
冷暖 冷暖 [leng3 nuan3] /lit. daily changes of temperature/fig. well-being/sb's comfort, health, prosperity etc/
冷暖房 冷暖房 [leng3 nuan3 fang2] /cooling and heating/air conditioning and central heating/
冷暖自知 冷暖自知 [leng3 nuan3 zi4 zhi1] /see 如人飲水，冷暖自知|如人饮水，冷暖自知[ru2 ren2 yin3 shui3 , leng3 nuan3 zi4 zhi1]/
冷暴力 冷暴力 [leng3 bao4 li4] /non-physical abuse/emotional abuse/the silent treatment/
冷森森 冷森森 [leng3 sen1 sen1] /chilling cold/cold and threatening/
冷槍 冷枪 [leng3 qiang1] /sniper's shot/
冷氣 冷气 [leng3 qi4] /air conditioning (Tw)/
冷氣機 冷气机 [leng3 qi4 ji1] /air conditioner/
冷氣衫 冷气衫 [leng3 qi4 shan1] /warm clothes such as padded jacket to be worn in air conditioning (esp. in Hong Kong)/
冷水 冷水 [leng3 shui3] /cold water/unboiled water/fig. not yet ready (of plans)/
冷水機組 冷水机组 [leng3 shui3 ji1 zu3] /chiller/
冷水江 冷水江 [Leng3 shui3 jiang1] /Lengshuijiang county level city in Loudi 婁底|娄底[Lou2 di3], Hunan/
冷水江市 冷水江市 [Leng3 shui3 jiang1 shi4] /Lengshuijiang county level city in Loudi 婁底|娄底[Lou2 di3], Hunan/
冷水灘 冷水滩 [Leng3 shui3 tan1] /Lengshuitan district of Yongzhou city 永州市[Yong3 zhou1 shi4], Hunan/
冷水灘區 冷水滩区 [Leng3 shui3 tan1 qu1] /Lengshuitan district of Yongzhou city 永州市[Yong3 zhou1 shi4], Hunan/
冷汗 冷汗 [leng3 han4] /cold sweat/
冷淡 冷淡 [leng3 dan4] /cold/indifferent/
冷淡關係 冷淡关系 [leng3 dan4 guan1 xi4] /cold relations (e.g. between countries)/
冷清 冷清 [leng3 qing1] /cold and cheerless/fig. lonely/unfrequented/
冷清清 冷清清 [leng3 qing1 qing1] /deserted/desolate/unfrequented/cold and cheerless/lonely/in quiet isolation/
冷湖 冷湖 [Leng3 hu2] /Lenghu county level subdivision of Haixi Mongol and Tibetan autonomous prefecture 海西蒙古族藏族自治州[Hai3 xi1 Meng3 gu3 zu2 Zang4 zu2 zi4 zhi4 zhou1], Qinghai/
冷湖行政區 冷湖行政区 [Leng3 hu2 xing2 zheng4 qu1] /Lenghu county level subdivision of Haixi Mongol and Tibetan autonomous prefecture 海西蒙古族藏族自治州[Hai3 xi1 Meng3 gu3 zu2 Zang4 zu2 zi4 zhi4 zhou1], Qinghai/
冷湖行政委員會 冷湖行政委员会 [Leng3 hu2 xing2 zheng4 wei3 yuan2 hui4] /Lenghu county level subdivision of Haixi Mongol and Tibetan autonomous prefecture 海西蒙古族藏族自治州[Hai3 xi1 Meng3 gu3 zu2 Zang4 zu2 zi4 zhi4 zhou1], Qinghai/
冷漠 冷漠 [leng3 mo4] /cold and detached towards sb/lack of regard/indifference/neglect/
冷漠對待 冷漠对待 [leng3 mo4 dui4 dai4] /cold and detached towards sb/lack of regard/indifference/neglect/
冷澀 冷涩 [leng3 se4] /cold and sluggish/chilly/
冷熱度數 冷热度数 [leng3 re4 du4 shu4] /temperature (esp. of medical patient)/
冷熱病 冷热病 [leng3 re4 bing4] /malaria/
冷盆 冷盆 [leng3 pen2] /cold dish/appetizer/
冷盤 冷盘 [leng3 pan2] /cold plate/cold meats/
冷眼 冷眼 [leng3 yan3] /cool eye/fig. detached/(treating) with indifference/
冷眼旁觀 冷眼旁观 [leng3 yan3 pang2 guan1] /the cool eye of a bystander/a detached point of view/
冷知識 冷知识 [leng3 zhi1 shi5] /trivia/
冷笑 冷笑 [leng3 xiao4] /to sneer/to laugh grimly/grin of dissatisfaction (bitterness, helplessness, indignation etc)/bitter, grim, sarcastic or angry smile/
冷笑話 冷笑话 [leng3 xiao4 hua5] /corny joke/
冷絲絲 冷丝丝 [leng3 si1 si1] /a bit chilly/
冷艷 冷艳 [leng3 yan4] /(of a woman) beautiful but aloof/
冷若冰霜 冷若冰霜 [leng3 ruo4 bing1 shuang1] /as cold as ice and frost (idiom, usually of woman); icy manner/frigid/
冷菜 冷菜 [leng3 cai4] /cold dish/cold food/
冷落 冷落 [leng3 luo4] /desolate/unfrequented/to treat sb coldly/to snub/to cold shoulder/
冷藏 冷藏 [leng3 cang2] /refrigeration/cold storage/to keep (food, medicine) in cold environment/
冷藏箱 冷藏箱 [leng3 cang2 xiang1] /cooler/ice chest/reefer container/
冷藏車 冷藏车 [leng3 cang2 che1] /refrigerated truck or wagon/
冷血 冷血 [leng3 xue4] /cold-blood/cold-blooded (animal)/
冷血動物 冷血动物 [leng3 xue4 dong4 wu4] /cold-blooded animal/fig. cold-hearted person/
冷言冷語 冷言冷语 [leng3 yan2 leng3 yu3] /sarcastic comments (idiom)/to make sarcastic comments/
冷話 冷话 [leng3 hua4] /harsh words/sarcasm/bitter remarks/
冷語 冷语 [leng3 yu3] /sarcasm/sneering talk/
冷語冰人 冷语冰人 [leng3 yu3 bing1 ren2] /to offend people with unkind remarks (idiom)/
冷軋 冷轧 [leng3 zha2] /(metallurgy) cold-rolled/cold-rolling/
冷遇 冷遇 [leng3 yu4] /a cold reception/to cold-shoulder sb/
冷酷 冷酷 [leng3 ku4] /grim/unfeeling/callous/
冷酷無情 冷酷无情 [leng3 ku4 wu2 qing2] /cold-hearted/unfeeling/callous/
冷鋒 冷锋 [leng3 feng1] /cold front (meteorology)/
冷門 冷门 [leng3 men2] /a neglected branch (of arts, science, sports etc)/fig. a complete unknown who wins a competition/
冷靜 冷静 [leng3 jing4] /calm/cool-headed/
冷靜期 冷静期 [leng3 jing4 qi1] /cooling-off period (divorces, purchases, surgeries)/
冷面 冷面 [leng3 mian4] /grim/stern/harsh/
冷顫 冷颤 [leng3 zhan5] /variant of 冷戰|冷战[leng3 zhan5]/
冷颼颼 冷飕飕 [leng3 sou1 sou1] /chilled to the bone/(of the wind) chilly/
冷飲 冷饮 [leng3 yin3] /cold drink/
冷餐 冷餐 [leng3 can1] /cold meal/cold food/
冷麵 冷面 [leng3 mian4] /naengmyeon (Korean dish based on cold noodles in soup)/
冺 泯 [min3] /variant of 泯[min3]/
冼 冼 [Xian3] /surname Xian/
冼星海 冼星海 [Xian3 Xing1 hai3] /Xian Xinghai (1905-1945), violinist and composer, known for patriotic wartime pieces, including Yellow River Oratorio 黃河大合唱|黄河大合唱[Huang2 He2 Da4 he2 chang4]/
冽 冽 [lie4] /cold and raw/
凃 凃 [tu2] /old variant of 涂[tu2]/
凄 凄 [qi1] /intense cold/frigid/dismal/grim/bleak/sad/mournful/also written 淒|凄[qi1]/
凄梗 凄梗 [qi1 geng3] /(literary) wailing/choking with sobs/
凅 凅 [gu4] /dried up/dry/exhausted/tired/
准 准 [zhun3] /to allow/to grant/in accordance with/in the light of/
准予 准予 [zhun3 yu3] /to grant/to approve/to permit/
准入 准入 [zhun3 ru4] /access/admittance/
准格爾旗 准格尔旗 [Zhun3 ge2 er3 Qi2] /Jungar Banner in Ordos 鄂爾多斯|鄂尔多斯[E4 er3 duo1 si1], Inner Mongolia/
准生證 准生证 [zhun3 sheng1 zheng4] /birth permit/
准考證 准考证 [zhun3 kao3 zheng4] /(exam) admission ticket/
准許 准许 [zhun3 xu3] /to allow/to grant/to permit/
凇 凇 [song1] /icicle/
凈 净 [jing4] /variant of 淨|净[jing4]/
凈心修身 净心修身 [jing4 xin1 xiu1 shen1] /to have an untroubled heart and behave morally (idiom)/
凈身 净身 [jing4 shen1] /to purify one's body (i.e. to get castrated)/
凈身出戶 净身出户 [jing4 shen1 chu1 hu4] /to leave a marriage with nothing (no possessions or property)/
凊 凊 [jing4] /cool/fresh/to cool/
凋 凋 [diao1] /withered/
凋敝 凋敝 [diao1 bi4] /impoverished/destitute/hard/depressed (of business)/tattered/ragged/
凋落 凋落 [diao1 luo4] /to wither (and drop off)/to wilt/to pass away/
凋謝 凋谢 [diao1 xie4] /to wither/to wilt/wizened/
凋零 凋零 [diao1 ling2] /withered/wilted/to wither/to fade/to decay/
凌 凌 [Ling2] /surname Ling/
凌 凌 [ling2] /to approach/to rise high/thick ice/to insult or maltreat/
凌亂 凌乱 [ling2 luan4] /messy/disarrayed/disheveled/chaos/
凌亂不堪 凌乱不堪 [ling2 luan4 bu4 kan1] /in a terrible mess (idiom)/
凌兢 凌兢 [ling2 jing1] /(literary) icy cold/to shiver/
凌夷 凌夷 [ling2 yi2] /to deteriorate/to decline/to slump/also written 陵夷/
凌志 凌志 [Ling2 zhi4] /Lexus/see also 雷克薩斯|雷克萨斯[Lei2 ke4 sa4 si1]/
凌志美 凌志美 [Ling2 Zhi4 mei3] /Laura Ling, US-Taiwanese woman journalist imprisoned as spy by North Korea in 2009/
凌晨 凌晨 [ling2 chen2] /very early in the morning/in the wee hours/
凌汛 凌汛 [ling2 xun4] /ice-jam flood (arising when river downstream freezes more than upstream)/
凌河 凌河 [Ling2 he2] /Linghe district of Jinzhou city 錦州市|锦州市, Liaoning/
凌河區 凌河区 [Ling2 he2 qu1] /Linghe district of Jinzhou city 錦州市|锦州市, Liaoning/
凌波舞 凌波舞 [ling2 bo1 wu3] /limbo (dance) (loanword)/
凌海 凌海 [Ling2 hai3] /Linghai county level city in Jinzhou 錦州|锦州, Liaoning/
凌海市 凌海市 [Ling2 hai3 shi4] /Linghai county level city in Jinzhou 錦州|锦州, Liaoning/
凌源 凌源 [Ling2 yuan2] /Lingyuan county level city in Chaoyang 朝陽|朝阳[Chao2 yang2], Liaoning/
凌源市 凌源市 [Ling2 yuan2 shi4] /Lingyuan county level city in Chaoyang 朝陽|朝阳[Chao2 yang2], Liaoning/
凌濛初 凌蒙初 [Ling2 Meng2 chu1] /Ling Mengchu (1580-1644), Ming dynasty novelist and dramatist/also written 凌蒙初[Ling2 Meng2 chu1]/
凌空 凌空 [ling2 kong1] /be high up in the sky/
凌蒙初 凌蒙初 [Ling2 Meng2 chu1] /Ling Mengchu (1580-1644), Ming dynasty novelist and dramatist/also written 凌濛初|凌蒙初[Ling2 Meng2 chu1]/
凌辱 凌辱 [ling2 ru3] /to insult/to humiliate/to bully/
凌遲 凌迟 [ling2 chi2] /the lingering death/the death of a thousand cuts (old form of capital punishment)/
凌雜 凌杂 [ling2 za2] /in disorder/
凌雜米鹽 凌杂米盐 [ling2 za2 mi3 yan2] /disordered and fragmentary/
凌雲 凌云 [Ling2 yun2] /Lingyun county in Baise 百色[Bai3 se4], Guangxi/
凌雲 凌云 [ling2 yun2] /(lit. and fig.) towering/lofty/high/
凌雲縣 凌云县 [Ling2 yun2 xian4] /Lingyun county in Baise 百色[Bai3 se4], Guangxi/
凌霄花 凌霄花 [ling2 xiao1 hua1] /Chinese trumpet vine (Campsis grandiflora)/
凌駕 凌驾 [ling2 jia4] /to be above/to place above/
凍 冻 [dong4] /to freeze/to feel very cold/aspic or jelly/
凍傷 冻伤 [dong4 shang1] /frostbite/
凍僵 冻僵 [dong4 jiang1] /frozen stiff/numb with cold/
凍土 冻土 [dong4 tu3] /frozen earth/permafrost/tundra/
凍土層 冻土层 [dong4 tu3 ceng2] /permafrost/tundra/layer of frozen soil/
凍害 冻害 [dong4 hai4] /(agriculture) freezing injury/
凍容 冻容 [dong4 rong2] /"youth freezing", Chinese girls beginning anti-ageing treatments as young as two years old in the hope they will never look old/
凍死 冻死 [dong4 si3] /to freeze to death/to die off in winter/
凍漲 冻涨 [dong4 zhang3] /to freeze (prices, fees etc) (Tw)/
凍瘡 冻疮 [dong4 chuang1] /frostbite/chilblains/
凍硬 冻硬 [dong4 ying4] /to freeze solid/frozen stiff/
凍穿 冻穿 [dong4 chuan1] /frostbite/chilblain/
凍結 冻结 [dong4 jie2] /to freeze (water etc)/(fig.) to freeze (assets, prices etc)/
凍肉 冻肉 [dong4 rou4] /cold or frozen meat/
凍膠 冻胶 [dong4 jiao1] /gel/
凍雨 冻雨 [dong4 yu3] /sleet/
凍齡 冻龄 [dong4 ling2] /to maintain a youthful appearance/
凓 凓 [li4] /cold/frigid/
凔 凔 [cang1] /cold/
凜 凛 [lin3] /cold/to shiver with cold/to tremble with fear/afraid/apprehensive/strict/stern/severe/austere/awe-inspiring/imposing/majestic/
凜冽 凛冽 [lin3 lie4] /biting cold/
凜遵 凛遵 [lin3 zun1] /to strictly abide by/
凝 凝 [ning2] /to congeal/to concentrate attention/to stare/
凝冰 凝冰 [ning2 bing1] /to freeze/
凝固 凝固 [ning2 gu4] /to freeze/to solidify/to congeal/fig. with rapt attention/
凝固劑 凝固剂 [ning2 gu4 ji4] /solidifying agent/coagulant/
凝固汽油彈 凝固汽油弹 [ning2 gu4 qi4 you2 dan4] /napalm/
凝固點 凝固点 [ning2 gu4 dian3] /freezing point/
凝塊 凝块 [ning2 kuai4] /clot/blood clot/
凝望 凝望 [ning2 wang4] /to gaze at/to stare fixedly at/
凝汞溫度 凝汞温度 [ning2 gong3 wen1 du4] /mercury condensation temperature (physics)/
凝液 凝液 [ning2 ye4] /condensate/
凝滯 凝滞 [ning2 zhi4] /to stagnate/to congeal/(fig.) to stop still/to freeze/
凝煉 凝炼 [ning2 lian4] /variant of 凝練|凝练[ning2 lian4]/
凝神 凝神 [ning2 shen2] /with rapt attention/
凝結 凝结 [ning2 jie2] /to condense/to solidify/to coagulate/clot (of blood)/
凝練 凝练 [ning2 lian4] /concise/compact/condensed/
凝縮 凝缩 [ning2 suo1] /to condense/to concentrate/compression/concentration/
凝聚 凝聚 [ning2 ju4] /to condense/to coagulate/coacervation (i.e. form tiny droplets)/aggregation/coherent/
凝聚力 凝聚力 [ning2 ju4 li4] /cohesion/cohesiveness/cohesive/
凝聚層 凝聚层 [ning2 ju4 ceng2] /coherent sheaf (math.)/
凝聚態 凝聚态 [ning2 ju4 tai4] /condensed matter (physics)/
凝肩 凝肩 [ning2 jian1] /frozen shoulder (medicine)/
凝膠 凝胶 [ning2 jiao1] /gel/
凝膠體 凝胶体 [ning2 jiao1 ti3] /gel/
凝花菜 凝花菜 [ning2 hua1 cai4] /gelidiella, tropical and subtropical red algae/
凝血 凝血 [ning2 xue4] /blood clot/
凝血素 凝血素 [ning2 xue4 su4] /hemaglutinin (protein causing blood clotting)/
凝血酶 凝血酶 [ning2 xue4 mei2] /thrombin (biochemistry)/
凝血酶原 凝血酶原 [ning2 xue4 mei2 yuan2] /prothrombin/
凝視 凝视 [ning2 shi4] /to gaze at/to fix one's eyes on/
凝重 凝重 [ning2 zhong4] /dignified/grave (expression)/imposing (attitude)/heavy (atmosphere)/(music etc) deep and resounding/
凝集 凝集 [ning2 ji2] /to concentrate/to gather/(biology) to agglutinate/
凝集素 凝集素 [ning2 ji2 su4] /(biochemistry) agglutinin/lectin/
凞 凞 [xi1] /bright/splendid/glorious/
凟 凟 [du2] /variant of 瀆|渎[du2]/
几 几 [ji1] /small table/
凡 凡 [fan2] /ordinary/commonplace/mundane/temporal/of the material world (as opposed to supernatural or immortal levels)/every/all/whatever/altogether/gist/outline/note of Chinese musical scale/
凡事 凡事 [fan2 shi4] /everything/
凡人 凡人 [fan2 ren2] /ordinary person/mortal/earthling/
凡例 凡例 [fan2 li4] /notes on the use of a book/guide to the reader/
凡俗 凡俗 [fan2 su2] /lay (as opposed to clergy)/ordinary/commonplace/
凡塵 凡尘 [fan2 chen2] /mundane world (in religious context)/this mortal coil/
凡士林 凡士林 [fan2 shi4 lin2] /vaseline (loanword)/
凡士通 凡士通 [Fan2 shi4 tong1] /Firestone (Tire and Rubber Company)/
凡夫 凡夫 [fan2 fu1] /common person/ordinary guy/mortal man/
凡夫俗子 凡夫俗子 [fan2 fu1 su2 zi3] /common people/ordinary folk/
凡庸 凡庸 [fan2 yong1] /ordinary/mediocre/
凡得瓦力 凡得瓦力 [Fan2 de2 wa3 li4] /(molecular physics) van der Waals force/
凡心 凡心 [fan2 xin1] /reluctance to leave this world/heart set on the mundane/
凡是 凡是 [fan2 shi4] /each and every/every/all/any/
凡爾丁 凡尔丁 [fan2 er3 ding1] /valitin (plain wool fabric) (loanword)/
凡爾賽 凡尔赛 [Fan2 er3 sai4] /Versailles (near Paris)/(slang) to humblebrag/ostensibly modest, but in fact boastful/
凡爾賽宮 凡尔赛宫 [Fan2 er3 sai4 Gong1] /the Palace of Versailles, France/
凡爾賽文學 凡尔赛文学 [Fan2 er3 sai4 wen2 xue2] /(slang) social media post whose purpose is to humblebrag/
凡百 凡百 [fan2 bai3] /all/everything/the whole/
凡立水 凡立水 [fan2 li4 shui3] /varnish (loanword)/
凡賽斯 凡赛斯 [Fan2 sai4 si1] /Versace (fashion brand) (Tw)/
凡近 凡近 [fan2 jin4] /with little learning/
凡間 凡间 [fan2 jian1] /the secular world/
凡響 凡响 [fan2 xiang3] /ordinary tones/everyday harmony/common chord/
凡高 凡高 [Fan2 Gao1] /Vincent Van Gogh (1853-1890), Dutch post-Impressionist painter/
凢 凡 [fan2] /variant of 凡[fan2]/
凥 凥 [ju1] /old variant of 居[ju1]/
処 処 [chu3] /old variant of 處|处[chu3]/
凮 凮 [feng1] /old variant of 風|风[feng1]/
凰 凰 [huang2] /phoenix/
凱 凯 [Kai3] /surname Kai/
凱 凯 [kai3] /triumphant/victorious/chi (Greek letter Χχ)/
凱利 凯利 [Kai3 li4] /Kelly (person name)/
凱夫拉 凯夫拉 [Kai3 fu1 la1] /Kevlar/
凱子 凯子 [kai3 zi5] /(slang) rich, good-looking guy/
凱尼恩 凯尼恩 [Kai3 ni2 en1] /Kenyon/Canyon (name)/
凱徹 凯彻 [Kai3 che4] /variant of 愷撒|恺撒, Caesar (emperor)/
凱恩斯 凯恩斯 [Kai3 en1 si1] /Keynes (name)/John Maynard Keynes (1883-1946), influential British economist/Cairns, city in Queensland, Australia/
凱悅 凯悦 [Kai3 yue4] /Hyatt (hotel company)/Hyatt Regency (hotel brand)/
凱撒 凯撒 [Kai3 sa1] /Caesar or Kaiser (name)/
凱撒肋雅 凯撒肋雅 [Kai3 sa1 lei4 ya3] /Caesarea (town in Israel, between Tel Aviv and Haifa)/
凱撒醬 凯撒酱 [Kai3 sa1 jiang4] /Caesar salad dressing/
凱文 凯文 [Kai3 wen2] /Kevin (person name)/
凱旋 凯旋 [kai3 xuan2] /to return in triumph/to return victorious/
凱旋門 凯旋门 [kai3 xuan2 men2] /triumphal arch/
凱林賽 凯林赛 [kai3 lin2 sai4] /keirin cycle race (paced stadium event) (loanword from Japanese 競輪 "keirin"/
凱歌 凯歌 [kai3 ge1] /triumphal hymn/victory song/paean/
凱法勞尼亞 凯法劳尼亚 [Kai3 fa3 lao2 ni2 ya4] /Kefalonia, Greek Island in the Ionian sea/
凱爾特人 凯尔特人 [Kai3 er3 te4 ren2] /Celt/
凱特 凯特 [Kai3 te4] /Kate (name)/
凱瑟琳 凯瑟琳 [Kai3 se4 lin2] /Catherine (name)/Katherine/
凱芙拉 凯芙拉 [Kai3 fu2 la1] /Kevlar/
凱茜·弗里曼 凯茜·弗里曼 [Kai3 xi1 · Fu2 li3 man4] /Cathy Freeman (1973-), Australian sprinter/
凱蒂 凯蒂 [Kai3 di4] /(name) Kitty, Cathy, Katy, Caddy etc/
凱蒂貓 凯蒂猫 [Kai3 di4 Mao1] /Hello Kitty/
凱迪拉克 凯迪拉克 [Kai3 di2 la1 ke4] /Cadillac/
凱達格蘭 凯达格兰 [Kai3 da2 ge2 lan2] /Ketagalan, one of the indigenous peoples of Taiwan, esp. northeast corner/
凱達格蘭族 凯达格兰族 [Kai3 da2 ge2 lan2 zu2] /Ketagalan, one of the indigenous peoples of Taiwan, esp. northeast corner/
凱里 凯里 [Kai3 li3] /Kaili city in Guizhou, capital of Qiandongnan Miao and Dong autonomous prefecture 黔東南苗族侗族自治州|黔东南苗族侗族自治州/
凱里市 凯里市 [Kai3 li3 shi4] /Kaili city in Guizhou, capital of Qiandongnan Miao and Dong autonomous prefecture 黔東南苗族侗族自治州|黔东南苗族侗族自治州/
凳 凳 [deng4] /bench/stool/
凳子 凳子 [deng4 zi5] /stool/small seat/
凴 凭 [ping2] /variant of 憑|凭[ping2]/
凵 凵 [kan3] /receptacle/
凶 凶 [xiong1] /vicious/fierce/ominous/inauspicious/famine/variant of 兇|凶[xiong1]/
凶事 凶事 [xiong1 shi4] /fateful accident/inauspicious matter (involving death or casualties)/
凶信 凶信 [xiong1 xin4] /fateful news/news of sb's death/
凶兆 凶兆 [xiong1 zhao4] /ill omen/
凶光 凶光 [xiong1 guang1] /ominous glint/
凶刀 凶刀 [xiong1 dao1] /murder weapon (i.e. knife)/
凶喪 凶丧 [xiong1 sang1] /funeral arrangements/
凶多吉少 凶多吉少 [xiong1 duo1 ji2 shao3] /everything bodes ill, no positive signs (idiom); inauspicious/everything points to disaster/
凶巴巴 凶巴巴 [xiong1 ba1 ba1] /harsh/savage/fierce/
凶年 凶年 [xiong1 nian2] /year of famine/
凶惡 凶恶 [xiong1 e4] /variant of 兇惡|凶恶, fierce/ferocious/fiendish/frightening/
凶暴 凶暴 [xiong1 bao4] /brutal/
凶服 凶服 [xiong1 fu2] /mourning clothes (old)/
凶殘 凶残 [xiong1 can2] /savage/
凶焰 凶焰 [xiong1 yan4] /ferocity/aggressive arrogance/
凶狠 凶狠 [xiong1 hen3] /cruel/vicious/fierce and malicious/vengeful/
凶荒 凶荒 [xiong1 huang1] /(literary) famine/
凶黨 凶党 [xiong1 dang3] /band of accomplice/
凸 凸 [tu1] /to stick out/protruding/convex/male (connector etc)/Taiwan pr. [tu2]/
凸凸 凸凸 [tu1 tu1] /convex on both sides (of lens)/biconvex/
凸出 凸出 [tu1 chu1] /to protrude/to stick out/
凸多胞形 凸多胞形 [tu1 duo1 bao1 xing2] /convex polytope/
凸多邊形 凸多边形 [tu1 duo1 bian1 xing2] /convex polygon/
凸多面體 凸多面体 [tu1 duo1 mian4 ti3] /convex polyhedron/
凸性 凸性 [tu1 xing4] /convexity/
凸摺線 凸折线 [tu1 zhe2 xian4] /convex polygonal line/
凸槌 凸槌 [tu1 chui2] /(slang) (Tw) to mess up/to screw up/
凸版 凸版 [tu1 ban3] /relief printing plate/
凸版印刷 凸版印刷 [tu1 ban3 yin4 shua1] /relief printing/typography/printing with metal plates/
凸現 凸现 [tu1 xian4] /to come to prominence/to appear clearly/to stick out/
凸線 凸线 [tu1 xian4] /convex curve/
凸緣 凸缘 [tu1 yuan2] /flange/
凸耳 凸耳 [tu1 er3] /flange/lug/
凸起 凸起 [tu1 qi3] /convex/protruding/to protrude/to bulge/to buckle upwards/
凸輪 凸轮 [tu1 lun2] /cam/
凸輪軸 凸轮轴 [tu1 lun2 zhou2] /camshaft/
凸透鏡 凸透镜 [tu1 tou4 jing4] /convex lens/
凸邊 凸边 [tu1 bian1] /rim/protruding edge/
凸鏡 凸镜 [tu1 jing4] /convex mirror/
凸面 凸面 [tu1 mian4] /convex surface/
凸面鏡 凸面镜 [tu1 mian4 jing4] /convex mirror/
凸面體 凸面体 [tu1 mian4 ti3] /convex body/
凸顯 凸显 [tu1 xian3] /to present clearly/to give prominence to/to magnify/clear and obvious/
凹 凹 [ao1] /depressed/sunken/indented/concave/female (connector etc)/
凹 凹 [wa1] /variant of 窪|洼[wa1]/(used in names)/
凹入 凹入 [ao1 ru4] /recessed/concave/
凹凸 凹凸 [ao1 tu1] /concave or convex/bumps and holes/uneven (surface)/rugged/
凹凸不平 凹凸不平 [ao1 tu1 bu4 ping2] /uneven (surface)/bumpy (road)/
凹凸印刷 凹凸印刷 [ao1 tu1 yin4 shua1] /embossing/die stamping/
凹凸形 凹凸形 [ao1 tu1 xing2] /crenelated/corrugated/
凹凸性 凹凸性 [ao1 tu1 xing4] /concavity (math.)/
凹凸有致 凹凸有致 [ao1 tu1 you3 zhi4] /curvaceous/
凹凸軋花 凹凸轧花 [ao1 tu1 ya4 hua1] /embossing/
凹坑 凹坑 [ao1 keng1] /concave depression/crater/
凹岸 凹岸 [ao1 an4] /concave bank/
凹度 凹度 [ao1 du4] /concavity/
凹朴皮 凹朴皮 [ao1 po4 pi2] /bark of tulip tree (TCM)/Cortex Liriodendri/
凹板 凹板 [ao1 ban3] /variant of 凹版[ao1 ban3]/
凹槽 凹槽 [ao1 cao2] /recess/notch/groove/fillister/
凹洞 凹洞 [ao1 dong4] /cavity/pit/
凹版 凹版 [ao1 ban3] /intaglio printing plate (or a print made with it)/
凹痕 凹痕 [ao1 hen2] /dent/indentation/notch/pitting/
凹紋 凹纹 [ao1 wen2] /die (printing, metalwork etc)/
凹線 凹线 [ao1 xian4] /groove/
凹透鏡 凹透镜 [ao1 tou4 jing4] /concave lens/
凹造型 凹造型 [ao1 zao4 xing2] /(coll.) to strike a pose/
凹進 凹进 [ao1 jin4] /concave/recessed/dented/
凹鏡 凹镜 [ao1 jing4] /concave mirror/
凹陷 凹陷 [ao1 xian4] /to cave in/hollow/sunken/depressed/
凹雕 凹雕 [ao1 diao1] /to engrave/to carve into/
凹面鏡 凹面镜 [ao1 mian4 jing4] /concave mirror/
出 出 [chu1] /to go out/to come out/to occur/to produce/to go beyond/to rise/to put forth/to happen/(used after a verb to indicate an outward direction or a positive result)/classifier for dramas, plays, operas etc/
出世 出世 [chu1 shi4] /to be born/to come into being/to withdraw from worldly affairs/
出主意 出主意 [chu1 zhu3 yi5] /to come up with ideas/to make suggestions/to offer advice/
出乎 出乎 [chu1 hu1] /due to/to stem from/to go beyond (also fig. beyond reason, expectations etc)/to go against (expectations)/
出乎意外 出乎意外 [chu1 hu1 yi4 wai4] /beyond expectation (idiom); unexpected/
出乎意料 出乎意料 [chu1 hu1 yi4 liao4] /beyond expectation (idiom); unexpected/
出乎預料 出乎预料 [chu1 hu1 yu4 liao4] /beyond expectation (idiom); unexpected/
出亂子 出乱子 [chu1 luan4 zi5] /to go wrong/to get into trouble/
出了事 出了事 [chu1 le5 shi4] /sth bad happened/
出事 出事 [chu1 shi4] /to have an accident/to meet with a mishap/
出亡 出亡 [chu1 wang2] /to go into exile/
出人命 出人命 [chu1 ren2 ming4] /fatal/resulting in sb's death/
出人意外 出人意外 [chu1 ren2 yi4 wai4] /turned out other than expected (idiom); unexpected/
出人意料 出人意料 [chu1 ren2 yi4 liao4] /unexpected (idiom)/surprising/
出人意表 出人意表 [chu1 ren2 yi4 biao3] /to exceed all expectations/to come as a surprise/
出人頭地 出人头地 [chu1 ren2 tou2 di4] /to stand out among one's peers (idiom)/to excel/
出仕 出仕 [chu1 shi4] /to take up an official post/
出任 出任 [chu1 ren4] /to take up a post/to start in a new job/
出份子 出份子 [chu1 fen4 zi5] /to club together (to offer a gift)/to hold a whip-round/
出伏 出伏 [chu1 fu2] /end of 三伏[san1 fu2] (the hottest period of the year)/
出使 出使 [chu1 shi3] /to go abroad as ambassador/to be sent on a diplomatic mission/
出來 出来 [chu1 lai2] /to come out/to appear/to arise/
出來 出来 [chu5 lai5] /(after a verb, indicates coming out, completion of an action, or ability to discern or detect)/
出來混遲早要還的 出来混迟早要还的 [chu1 lai2 hun4 chi2 zao3 yao4 huan2 de5] /if you live a life of crime, sooner or later you'll pay for it/
出借 出借 [chu1 jie4] /to lend/to put out a loan/
出價 出价 [chu1 jia4] /to bid/
出入 出入 [chu1 ru4] /to go out and come in/entrance and exit/expenditure and income/discrepancy/inconsistent/
出入口 出入口 [chu1 ru4 kou3] /gateway/
出入境檢驗檢疫局 出入境检验检疫局 [chu1 ru4 jing4 jian3 yan4 jian3 yi4 ju2] /entry-exit inspection and quarantine bureau/
出入境管理局 出入境管理局 [Chu1 ru4 Jing4 Guan3 li3 ju2] /Exit and Entry Administration Bureau (PRC)/
出入平安 出入平安 [chu1 ru4 ping2 an1] /lit. peace when you come or go/peace wherever you go/
出入門 出入门 [chu1 ru4 men2] /entrance and exit door/
出兵 出兵 [chu1 bing1] /to send troops/
出其不意 出其不意 [chu1 qi2 bu4 yi4] /to do sth when least expected (idiom); to catch sb off guard/
出其不意，攻其不備 出其不意，攻其不备 [chu1 qi2 bu4 yi4 , gong1 qi2 bu4 bei4] /to catch an enemy off guard with a surprise attack (idiom, from Sunzi's "The Art of War" 孫子兵法|孙子兵法[Sun1 zi3 Bing1 fa3])/
出具 出具 [chu1 ju4] /to issue (document, certificate etc)/to provide/
出列 出列 [chu1 lie4] /(military) to leave one's place in the ranks/to fall out/(fig.) to emerge/to become prominent/
出力 出力 [chu1 li4] /to exert oneself/
出動 出动 [chu1 dong4] /to start out on a trip/to dispatch troops/
出勤 出勤 [chu1 qin2] /to go to work/to be present (at work, school etc)/to be away on business/
出包 出包 [chu1 bao1] /to contract out/to run into problems/
出千 出千 [chu1 qian1] /see 出老千[chu1 lao3 qian1]/
出去 出去 [chu1 qu4] /to go out/
出口 出口 [chu1 kou3] /an exit/CL:個|个[ge4]/to speak/to export/(of a ship) to leave port/
出口商 出口商 [chu1 kou3 shang1] /exporter/export business/
出口商品 出口商品 [chu1 kou3 shang1 pin3] /export product/export goods/
出口成章 出口成章 [chu1 kou3 cheng2 zhang1] /(idiom) (of one's speech) eloquent/articulate/
出口氣 出口气 [chu1 kou3 qi4] /to take one's revenge/to score off sb/
出口產品 出口产品 [chu1 kou3 chan3 pin3] /export product/
出口調查 出口调查 [chu1 kou3 diao4 cha2] /exit poll/
出口貨 出口货 [chu1 kou3 huo4] /exports/goods for export/
出口額 出口额 [chu1 kou3 e2] /export amount/
出名 出名 [chu1 ming2] /well-known for sth/to become well known/to make one's mark/
出品 出品 [chu1 pin3] /to produce an item/output/items that are produced/
出品人 出品人 [chu1 pin3 ren2] /producer (film)/
出售 出售 [chu1 shou4] /to sell/to offer for sale/to put on the market/
出問題 出问题 [chu1 wen4 ti2] /to have sth go wrong/to have a problem arise/to give problems/
出喪 出丧 [chu1 sang1] /to hold a funeral procession/
出嘍子 出喽子 [chu1 lou2 zi5] /variant of 出婁子|出娄子[chu1 lou2 zi5]/
出圈 出圈 [chu1 quan1] /to muck out/to clean muck from a cowshed, pigsty etc/
出圈兒 出圈儿 [chu1 quan1 r5] /to overstep the norm/to go out of bounds/
出國 出国 [chu1 guo2] /to go abroad/to leave the country/emigration/
出土 出土 [chu1 tu3] /to dig up/to appear in an excavation/unearthed/to come up out of the ground/
出埃及記 出埃及记 [Chu1 ai1 ji2 ji4] /Book of Exodus/Second Book of Moses/
出場 出场 [chu1 chang3] /(of a performer) to come onto the stage to perform/(of an athlete) to enter the arena to compete/(fig.) to enter the scene (e.g. a new product)/(of an examinee etc) to leave the venue/
出場費 出场费 [chu1 chang3 fei4] /appearance fee/
出境 出境 [chu1 jing4] /to leave a country or region/outbound (tourism)/
出外 出外 [chu1 wai4] /to go out/to leave for another place/
出大差 出大差 [chu1 da4 chai1] /lit. to go on a long trip/fig. to be sent to the execution ground/
出奇 出奇 [chu1 qi2] /extraordinary/exceptional/unusual/
出奇制勝 出奇制胜 [chu1 qi2 zhi4 sheng4] /to win by a surprise move/
出奔 出奔 [chu1 ben1] /to flee/to escape into exile/
出婁子 出娄子 [chu1 lou2 zi5] /to run into difficulties/to cause trouble/
出嫁 出嫁 [chu1 jia4] /to get married (of woman)/
出官 出官 [chu1 guan1] /to leave the capital for an official post/
出家 出家 [chu1 jia1] /to leave home (to become a Buddhist monk or nun)/
出家人 出家人 [chu1 jia1 ren2] /monk/nun (Buddhist or Daoist)/
出尖 出尖 [chu1 jian1] /out of the ordinary/outstanding/egregious/
出尖兒 出尖儿 [chu1 jian1 r5] /erhua variant of 出尖[chu1 jian1]/
出局 出局 [chu1 ju2] /to send off (player for a foul)/to knock out (i.e. to beat in a knock-out tournament)/to eliminate/to call out/to kill off/to pull out of (a competition)/to retire (a runner in baseball)/out (i.e. man out in baseball)/
出山 出山 [chu1 shan1] /to leave the mountain (of a hermit)/to come out of obscurity to a government job/to take a leading position/
出岔子 出岔子 [chu1 cha4 zi5] /to go wrong/to take a wrong turning/
出巡 出巡 [chu1 xun2] /to go on an inspection tour/
出差 出差 [chu1 chai1] /to go on an official or business trip/
出師 出师 [chu1 shi1] /to finish apprenticeship/to graduate/to send out troops (under a commander)/
出師未捷身先死 出师未捷身先死 [chu1 shi1 wei4 jie2 shen1 xian1 si3] /"he failed to complete his quest before death" (line from the poem "The Premier of Shu" 蜀相[Shu3 xiang4] by Du Fu 杜甫[Du4 Fu3])/
出席 出席 [chu1 xi2] /to attend/to participate/present/
出席者 出席者 [chu1 xi2 zhe3] /attendant/
出席表決比例 出席表决比例 [chu1 xi2 biao3 jue2 bi3 li4] /proportion of those present and voting/
出庭 出庭 [chu1 ting2] /to appear in court/
出廠 出厂 [chu1 chang3] /to leave the factory (of finished goods)/
出廠價 出厂价 [chu1 chang3 jia4] /invoice/factory price/
出征 出征 [chu1 zheng1] /to go into battle/to campaign (military)/
出恭 出恭 [chu1 gong1] /to defecate (euphemism)/to go to the toilet/
出息 出息 [chu1 xi1] /to yield interest, profit etc/to exhale (Buddhism)/
出息 出息 [chu1 xi5] /future prospects/profit/to mature/to grow up/
出戲 出戏 [chu1 xi4] /(of an actor) to disengage from the performance (e.g. after the show ends)/(of an audience) to lose interest in the performance/
出手 出手 [chu1 shou3] /to dispose of/to spend (money)/to undertake a task/
出招 出招 [chu1 zhao1] /to make a move (in martial arts or figuratively)/
出擊 出击 [chu1 ji1] /to sally/to attack/
出操 出操 [chu1 cao1] /to drill/to exercise/to go outdoors for physical exercise/
出新 出新 [chu1 xin1] /to make new advances/to move forwards/
出於 出于 [chu1 yu2] /due to/to stem from/
出書 出书 [chu1 shu1] /to publish books/
出月 出月 [chu1 yue4] /next month/after this month/
出月子 出月子 [chu1 yue4 zi5] /to complete the month of confinement following childbirth/cf 坐月子[zuo4 yue4 zi5]/
出格 出格 [chu1 ge2] /to overstep the bounds of what is proper/to take sth too far/(of a measuring device) to go off the scale/
出榜 出榜 [chu1 bang3] /to publish class list of successful exam candidates/
出樓子 出楼子 [chu1 lou2 zi5] /variant of 出婁子|出娄子[chu1 lou2 zi5]/
出櫃 出柜 [chu1 gui4] /to come out of the closet/to reveal one's sexual orientation/
出殯 出殡 [chu1 bin4] /funeral/funeral procession/
出毛病 出毛病 [chu1 mao2 bing4] /a problem appears/to break down/
出氣 出气 [chu1 qi4] /to give vent to anger/
出氣口 出气口 [chu1 qi4 kou3] /gas or air outlet/emotional outlet/
出氣筒 出气筒 [chu1 qi4 tong3] /(metaphorical) punching bag/undeserving target of sb's wrath/
出水 出水 [chu1 shui3] /to discharge water/to appear out of the water/to break the surface/
出水口 出水口 [chu1 shui3 kou3] /water outlet/drainage outlet/
出水芙蓉 出水芙蓉 [chu1 shui3 fu2 rong2] /as a lotus flower breaking the surface (idiom); surpassingly beautiful (of young lady's face or old gentleman's calligraphy)/
出汁 出汁 [chu1 zhi1] /dashi (soup stock used in Japanese cuisine) (orthographic borrowing from Japanese)/
出汗 出汗 [chu1 han4] /to perspire/to sweat/
出沒 出没 [chu1 mo4] /to come and go/to roam about (mostly unseen)/(of a ghost) to haunt (a place)/(of a criminal) to stalk (the streets)/(of the sun) to rise and set/
出沒無常 出没无常 [chu1 mo4 wu2 chang2] /to appear and disappear unpredictably/
出洋 出洋 [chu1 yang2] /to go abroad (old)/
出洋相 出洋相 [chu1 yang2 xiang4] /to make a fool of oneself/
出活 出活 [chu1 huo2] /to finish a job on time/to produce the goods/
出海 出海 [chu1 hai3] /to go out to sea/(neologism) to expand into overseas markets/
出淤泥而不染 出淤泥而不染 [chu1 yu1 ni2 er2 bu4 ran3] /lit. to grow out of the mud unsullied (idiom)/fig. to be principled and incorruptible/
出清 出清 [chu1 qing1] /to clear out accumulated items/(retailing) to hold a clearance sale/
出港 出港 [chu1 gang3] /to leave harbor/departure (at airport)/
出港大廳 出港大厅 [chu1 gang3 da4 ting1] /departure lounge/
出溜 出溜 [chu1 liu5] /to slip/to slide/
出溜屁 出溜屁 [chu1 liu5 pi4] /silent fart/
出滿勤，幹滿點 出满勤，干满点 [chu1 man3 qin2 , gan4 man3 dian3] /to be assiduous and work full hours/
出漏子 出漏子 [chu1 lou4 zi5] /to take a wrong turn/to go wrong/
出演 出演 [chu1 yan3] /to appear (in a show etc)/an appearance (on stage etc)/
出爐 出炉 [chu1 lu2] /to take out of the furnace/fresh out of the oven/fig. newly announced/recently made available/
出爾反爾 出尔反尔 [chu1 er3 fan3 er3] /old: to reap the consequences of one's words (idiom, from Mencius); modern: to go back on one's word/to blow hot and cold/to contradict oneself/inconsistent/
出版 出版 [chu1 ban3] /to publish/
出版商 出版商 [chu1 ban3 shang1] /publisher/
出版物 出版物 [chu1 ban3 wu4] /publications/
出版社 出版社 [chu1 ban3 she4] /publishing house/
出版者 出版者 [chu1 ban3 zhe3] /publisher/
出獄 出狱 [chu1 yu4] /to be released from prison/
出獵 出猎 [chu1 lie4] /to go out hunting/
出現 出现 [chu1 xian4] /to appear/to arise/to emerge/to show up/
出生 出生 [chu1 sheng1] /to be born/
出生入死 出生入死 [chu1 sheng1 ru4 si3] /from the cradle to the grave (idiom); to go through fire and water/brave/willing to risk life and limb/
出生地 出生地 [chu1 sheng1 di4] /birthplace/
出生地點 出生地点 [chu1 sheng1 di4 dian3] /place of birth/
出生日期 出生日期 [chu1 sheng1 ri4 qi1] /date of birth/
出生率 出生率 [chu1 sheng1 lu:4] /birthrate/
出生缺陷 出生缺陷 [chu1 sheng1 que1 xian4] /birth defect/
出生證 出生证 [chu1 sheng1 zheng4] /birth certificate/CL:張|张[zhang1]/
出生證明 出生证明 [chu1 sheng1 zheng4 ming2] /birth certificate/CL:張|张[zhang1]/
出生證明書 出生证明书 [chu1 sheng1 zheng4 ming2 shu1] /birth certificate/CL:張|张[zhang1]/
出產 出产 [chu1 chan3] /to produce (by natural growth, or by manufacture, mining etc)/to yield/to turn out/produce/products/
出界 出界 [chu1 jie4] /to cross a border/to go out of bounds (sport)/
出發 出发 [chu1 fa1] /to set off/to start (on a journey)/
出發點 出发点 [chu1 fa1 dian3] /starting point/(fig.) basis/motive/
出盤 出盘 [chu1 pan2] /to sell up/to wind up a business/
出眾 出众 [chu1 zhong4] /to stand out/outstanding/
出示 出示 [chu1 shi4] /to show/to take out and show to others/to display/
出神 出神 [chu1 shen2] /spellbound/entranced/lost in thought/
出神入化 出神入化 [chu1 shen2 ru4 hua4] /to reach perfection (idiom); a superb artistic achievement/
出神音樂 出神音乐 [chu1 shen2 yin1 yue4] /trance (music genre)/
出租 出租 [chu1 zu1] /to rent/
出租司機 出租司机 [chu1 zu1 si1 ji1] /taxi driver/
出租汽車 出租汽车 [chu1 zu1 qi4 che1] /taxi/cab (PRC)/hire car (Tw)/CL:輛|辆[liang4]/
出租車 出租车 [chu1 zu1 che1] /taxi/(Tw) rental car/
出籠 出笼 [chu1 long2] /just out of the steamer basket 蒸籠|蒸笼/to appear (of products, publications, sometimes derog., "lots of shoddy material is appearing nowadays")/
出糗 出糗 [chu1 qiu3] /(coll.) to have sth embarrassing happen/
出糧 出粮 [chu1 liang2] /(dialect) to pay salary/
出納 出纳 [chu1 na4] /cashier/to receive and hand over payment/to lend and borrow books/
出納員 出纳员 [chu1 na4 yuan2] /cashier/teller/treasurer/
出線 出线 [chu1 xian4] /(sports) to go out of bounds/to go over the line/to qualify for the next round of competition/(Tw) (fig.) to make the grade/to achieve success/
出繼 出继 [chu1 ji4] /to become adopted as heir/
出缺 出缺 [chu1 que1] /to fall vacant/a job opening at a high level/
出罪 出罪 [chu1 zui4] /(law) to exempt from punishment/
出老千 出老千 [chu1 lao3 qian1] /to cheat (in gambling)/
出聲 出声 [chu1 sheng1] /to utter/to give voice/
出脫 出脱 [chu1 tuo1] /to manage to sell/to dispose of sth (by selling)/to get property off one's hands/to find excuses (to get off a charge)/to extricate sb (from trouble)/to vindicate/to become prettier (of child)/
出自 出自 [chu1 zi4] /to come from/
出自肺腑 出自肺腑 [chu1 zi4 fei4 fu3] /from the bottom of one's heart (idiom)/
出臭子兒 出臭子儿 [chu1 chou4 zi3 r5] /to make a bad move (in a game of chess)/
出臺 出台 [chu1 tai2] /to officially launch (a policy, program etc)/to appear on stage/to appear publicly/(of a bar girl) to leave with a client/
出航 出航 [chu1 hang2] /to set out (on a trip)/
出色 出色 [chu1 se4] /remarkable/outstanding/
出苗 出苗 [chu1 miao2] /to sprout/to come out (of seedling)/to bud/
出草 出草 [chu1 cao3] /(of Taiwan aborigines) to go on a headhunting expedition/
出菜 出菜 [chu1 cai4] /(at a restaurant) to bring a dish to a customer/to serve food/
出菜秀 出菜秀 [chu1 cai4 xiu4] /dinner show/dinner and floor show/
出落 出落 [chu1 luo4] /to grow (prettier etc)/to mature into/to blossom/
出處 出处 [chu1 chu4] /source (esp. of quotation or literary allusion)/origin/where sth comes from/
出號 出号 [chu1 hao4] /large-sized (of clothes, shoes)/(old) to give an order/(old) to quit one's job in a store/
出血 出血 [chu1 xue4] /to bleed/bleeding/(fig.) to spend money in large amounts/
出血性 出血性 [chu1 xue4 xing4] /hemorrhagic/
出血性登革熱 出血性登革热 [chu1 xue4 xing4 deng1 ge2 re4] /dengue hemorrhagic fever (DHF)/
出血熱 出血热 [chu1 xue4 re4] /hemorrhage fever/
出行 出行 [chu1 xing2] /to go out somewhere (relatively short trip)/to set off on a journey (longer trip)/
出言 出言 [chu1 yan2] /to speak/words/
出言不遜 出言不逊 [chu1 yan2 bu4 xun4] /to speak rudely/
出訪 出访 [chu1 fang3] /to go and visit in an official capacity or for investigation/
出診 出诊 [chu1 zhen3] /to visit a patient at home (of a doctor)/house call/
出謀劃策 出谋划策 [chu1 mou2 hua4 ce4] /to put forward plans and ideas (also derogatory)/to give advice (idiom)/
出警 出警 [chu1 jing3] /to dispatch police to the scene of crime, accident etc/
出讓 出让 [chu1 rang4] /to transfer (one's property or rights to sb else)/
出貨 出货 [chu1 huo4] /to take money or valuables out of storage/to recover/to ship goods/to extract (chemicals from solution)/
出資 出资 [chu1 zi1] /to fund/to put money into sth/to invest/
出賣 出卖 [chu1 mai4] /to offer for sale/to sell/to sell out or betray/
出賽 出赛 [chu1 sai4] /to compete/to take part (in a sports event)/
出走 出走 [chu1 zou3] /to leave home/to go off/to run away/
出超 出超 [chu1 chao1] /trade surplus/favorable balance of trade/
出路 出路 [chu1 lu4] /a way out (lit. and fig.)/opportunity for advancement/a way forward/outlet (for one's products)/
出身 出身 [chu1 shen1] /to be born of/to come from/family background/class origin/
出車 出车 [chu1 che1] /to dispatch a vehicle/(of a vehicle or its driver) to set off/
出軌 出轨 [chu1 gui3] /derailment (railway accident)/to leave the rails/fig. to overstep bounds/fig. to have an extramarital affair/
出輯 出辑 [chu1 ji2] /to release an album (of a musician)/
出迎 出迎 [chu1 ying2] /to greet/to go out to meet/
出逃 出逃 [chu1 tao2] /to run away/to flee (the country)/
出遊 出游 [chu1 you2] /to go on a tour/to have an outing/
出道 出道 [chu1 dao4] /to make one's first public performance (of an entertainer etc)/to start one's career/
出醜 出丑 [chu1 chou3] /shameful/scandalous/to be humiliated/to make a fool of sb or oneself/to make sb lose face/
出鋒頭 出锋头 [chu1 feng1 tou5] /to push oneself forward/to seek fame/to be in the limelight/
出錢 出钱 [chu1 qian2] /to pay/
出錯 出错 [chu1 cuo4] /to make a mistake/error/
出錯信息 出错信息 [chu1 cuo4 xin4 xi1] /error message (computing)/
出鏡 出镜 [chu1 jing4] /to appear on camera/to play a role in a film/
出鐘 出钟 [chu1 zhong1] /(of a prostitute) to do an outcall/to accompany a customer to their place/
出門 出门 [chu1 men2] /to go out/to leave home/to go on a journey/away from home/(of a woman) to get married/
出閣 出阁 [chu1 ge2] /(of a girl) to marry (literary)/
出院 出院 [chu1 yuan4] /to leave hospital/to be discharged from hospital/
出險 出险 [chu1 xian3] /to get out of trouble/to escape from danger/a danger appears/threatened by danger/
出難題 出难题 [chu1 nan2 ti2] /to raise a tough question/
出露 出露 [chu1 lu4] /to emerge/
出面 出面 [chu1 mian4] /to appear personally/to step in/to step forth/to show up/
出鞘 出鞘 [chu1 qiao4] /(of a sword etc) to unsheath/
出頭 出头 [chu1 tou2] /to get out of a predicament/to stick out/to take the initiative/remaining odd fraction after a division/a little more than/
出頭的椽子先爛 出头的椽子先烂 [chu1 tou2 de5 chuan2 zi5 xian1 lan4] /lit. rafters that jut out rot first (idiom)/fig. anyone who makes himself conspicuous will be targeted for attack/
出頭鳥 出头鸟 [chu1 tou2 niao3] /to stand out (among a group)/distinguished/
出題 出题 [chu1 ti2] /to draw up the theme (for discussion)/
出類拔萃 出类拔萃 [chu1 lei4 ba2 cui4] /to excel the common (idiom); surpassing/preeminent/outstanding/
出風口 出风口 [chu1 feng1 kou3] /air vent/air outlet/
出風頭 出风头 [chu1 feng1 tou5] /to push oneself forward/to seek fame/to be in the limelight/same as 出鋒頭|出锋头[chu1 feng1 tou5]/
出飯 出饭 [chu1 fan4] /to swell on steaming (of hard rice grain)/
出馬 出马 [chu1 ma3] /to set out (on a campaign)/to stand for election/to throw one's cap in the ring/
出驚 出惊 [chu1 jing1] /see 吃驚|吃惊[chi1 jing1]/
出點子 出点子 [chu1 dian3 zi5] /to express an opinion/to offer advice/
凼 凼 [dang4] /pool/pit/ditch/cesspit/
凼子 凼子 [dang4 zi5] /pool/pit/ditch/cesspit/
凼肥 凼肥 [dang4 fei2] /manure/
函 函 [han2] /envelope/case/letter/
函人 函人 [han2 ren2] /armor maker/
函件 函件 [han2 jian4] /letters/correspondence/
函大 函大 [han2 da4] /abbr. for 函授大學|函授大学[han2 shou4 da4 xue2], open university/
函子 函子 [han2 zi5] /functor (math.)/
函式庫 函式库 [han2 shi4 ku4] /library (partition on computer hard disk)/
函授 函授 [han2 shou4] /to teach by correspondence/
函授大學 函授大学 [han2 shou4 da4 xue2] /open university/
函授課程 函授课程 [han2 shou4 ke4 cheng2] /correspondence course/
函數 函数 [han2 shu4] /function (math.)/
函洞 函洞 [han2 dong4] /variant of 涵洞[han2 dong4]/
函谷關 函谷关 [Han2 gu3 Guan1] /Hangu Pass in modern day Henan Province, strategic pass forming the eastern gate of the Qin State during the Warring States Period (770-221 BC)/
函購 函购 [han2 gou4] /mail order/
函辦 函办 [han2 ban4] /see 函送法辦|函送法办[han2 song4 fa3 ban4]/
函送 函送 [han2 song4] /(formal) to inform by letter/to submit in writing/
函送法辦 函送法办 [han2 song4 fa3 ban4] /to bring to justice/to hand over to the law/
函館 函馆 [Han2 guan3] /Hakodate, main port of south Hokkaidō 北海道[Bei3 hai3 dao4], Japan/
刀 刀 [Dao1] /surname Dao/
刀 刀 [dao1] /knife/blade/single-edged sword/cutlass/CL:把[ba3]/(slang) dollar (loanword)/classifier for sets of one hundred sheets (of paper)/classifier for knife cuts or stabs/
刀不磨要生銹，人不學要落後 刀不磨要生锈，人不学要落后 [dao1 bu4 mo2 yao4 sheng1 xiu4 , ren2 bu4 xue2 yao4 luo4 hou4] /a blade will get rusty if it is not sharpened; a man will fall behind if he doesn't study (idiom)/
刀俎 刀俎 [dao1 zu3] /sacrificial knife and altar/
刀光血影 刀光血影 [dao1 guang1 xue4 ying3] /massacre/
刀具 刀具 [dao1 ju4] /cutting tool/
刀刃 刀刃 [dao1 ren4] /knife blade/crucial point/
刀刺 刀刺 [dao1 ci4] /to stab/to attack with knife/
刀刺性痛 刀刺性痛 [dao1 ci4 xing4 tong4] /lancing pain/
刀削麵 刀削面 [dao1 xiao1 mian4] /knife-shaved noodles (pared or shaved into strips), a Shanxi specialty/
刀劍 刀剑 [dao1 jian4] /sword/
刀叉 刀叉 [dao1 cha1] /knife and fork/CL:副[fu4]/
刀口 刀口 [dao1 kou3] /the edge of a knife/cut/incision/
刀塔 刀塔 [Dao1 ta3] /Defense of the Ancients (DotA), video game/
刀子 刀子 [dao1 zi5] /knife/CL:把[ba3]/
刀子嘴巴，豆腐心 刀子嘴巴，豆腐心 [dao1 zi5 zui3 ba5 , dou4 fu5 xin1] /lit. knife mouth but heart of bean curd; sharp tongue concealing a caring heart/
刀子嘴，豆腐心 刀子嘴，豆腐心 [dao1 zi5 zui3 , dou4 fu5 xin1] /to have a sharp tongue but a soft heart (idiom)/
刀山火海 刀山火海 [dao1 shan1 huo3 hai3] /lit. mountains of daggers and seas of flames/fig. extreme danger (idiom)/
刀工 刀工 [dao1 gong1] /knife work (food preparation)/
刀庫 刀库 [dao1 ku4] /tool magazine (computer-aided manufacturing)/
刀斧手 刀斧手 [dao1 fu3 shou3] /lictor/
刀槍 刀枪 [dao1 qiang1] /sword and spear/weapons/
刀槍不入 刀枪不入 [dao1 qiang1 bu4 ru4] /lit. impervious to sword or spear (idiom)/fig. invulnerable/untouchable/thick-skinned/impervious to criticism/
刀片 刀片 [dao1 pian4] /blade/razor blade/tool bit/
刀疤 刀疤 [dao1 ba1] /scar from a knife wound/
刀筆 刀笔 [dao1 bi3] /writing up of official or judicial documents/pettifoggery/
刀耕火種 刀耕火种 [dao1 geng1 huo3 zhong4] /slash and burn (agriculture)/
刀背 刀背 [dao1 bei4] /back of the knife/
刀葉 刀叶 [dao1 ye4] /blade/
刀螂 刀螂 [dao1 lang5] /(dialect) mantis/
刀身 刀身 [dao1 shen1] /blade (of a knife or sword)/
刀郎 刀郎 [Dao1 lang2] /Dolan, a people of the Tarim Basin, Xinjiang, also known as 多郎/
刀鋒 刀锋 [dao1 feng1] /cutting edge or point of a knife, sword or tool/
刀鋸斧鉞 刀锯斧钺 [dao1 ju4 fu3 yue4] /knife, saw, ax and hatchet (idiom); facing torture and execution/
刀鋸鼎鑊 刀锯鼎镬 [dao1 ju4 ding3 huo4] /knife, saw and cauldron/ancient instruments of torture/fig. torture/
刀鞘 刀鞘 [dao1 qiao4] /scabbard/
刀類 刀类 [dao1 lei4] /knives/cutlery/
刀馬旦 刀马旦 [dao1 ma3 dan4] /female warrior role in Chinese opera/
刀魚 刀鱼 [dao1 yu2] /tapertail anchovy (Coilia ectenes)/various species of cutlassfish/saury/
刁 刁 [Diao1] /surname Diao/
刁 刁 [diao1] /artful/wicked/
刁婦 刁妇 [diao1 fu4] /shrew/virago/
刁悍 刁悍 [diao1 han4] /cunning and fierce/
刁斗 刁斗 [diao1 dou3] /soldier's copper saucepan, used for cooking food by day and for sounding the night watches during the hours of darkness (in ancient times)/
刁滑 刁滑 [diao1 hua2] /artful/crafty/
刁藩都 刁藩都 [Diao1 fan1 dou1] /Diophantus of Alexandria (3rd century AD), Greek mathematician/
刁藩都方程 刁藩都方程 [Diao1 fan1 dou1 fang1 cheng2] /Diophantine equation/
刁蠻 刁蛮 [diao1 man2] /crafty and unruly/
刁鑽 刁钻 [diao1 zuan1] /crafty/tricky/
刁難 刁难 [diao1 nan4] /to be hard on sb/to deliberately make things difficult/
刂 刂 [dao1] /"knife" radical in Chinese characters (Kangxi radical 18)/see also 立刀旁[li4 dao1 pang2]/see also 側刀旁|侧刀旁[ce4 dao1 pang2]/
刃 刃 [ren4] /edge of blade/
刃具 刃具 [ren4 ju4] /cutting tool/
分 分 [fen1] /to divide/to separate/to distribute/to allocate/to distinguish (good and bad)/part or subdivision/fraction/one tenth (of certain units)/unit of length equivalent to 0.33 cm/minute (unit of time)/minute (angular measurement unit)/a point (in sports or games)/0.01 yuan (unit of money)/
分 分 [fen4] /part/share/ingredient/component/
分久必合，合久必分 分久必合，合久必分 [fen1 jiu3 bi4 he2 , he2 jiu3 bi4 fen1] /lit. that which is long divided must unify, and that which is long unified must divide (idiom, from 三國演義|三国演义[San1 guo2 Yan3 yi4])/fig. things are constantly changing/
分之 分之 [fen1 zhi1] /(indicating a fraction)/
分享 分享 [fen1 xiang3] /to share (let others have some of sth good)/
分付 分付 [fen1 fu4] /variant of 吩咐[fen1 fu4]/
分佈 分布 [fen1 bu4] /to scatter/to distribute/to be distributed (over an area etc)/(statistical, geographic) distribution/
分佈圖 分布图 [fen1 bu4 tu2] /scatter diagram/distribution chart/histogram/
分佈式 分布式 [fen1 bu4 shi4] /distributed/
分佈式拒絕服務 分布式拒绝服务 [fen1 bu4 shi4 ju4 jue2 fu2 wu4] /distributed denial of service (DDOS) form of Internet attack/
分佈式環境 分布式环境 [fen1 bu4 shi4 huan2 jing4] /distributed environment (computing)/
分佈式結構 分布式结构 [fen1 bu4 shi4 jie2 gou4] /distributed architecture/
分佈式網絡 分布式网络 [fen1 bu4 shi4 wang3 luo4] /distributed network/
分佈控制 分布控制 [fen1 bu4 kong4 zhi4] /distributed control/
分光 分光 [fen1 guang1] /diffraction (of light)/
分克 分克 [fen1 ke4] /decigram/
分內 分内 [fen4 nei4] /one's job or duty/within one's remit/
分公司 分公司 [fen1 gong1 si1] /subsidiary company/branch office/
分冊 分册 [fen1 ce4] /volume (one of a series)/fascicule/
分列 分列 [fen1 lie4] /to divide into rows/to identify subcategories/to break down into constituent parts/breakdown/disaggregation/
分列式 分列式 [fen1 lie4 shi4] /(military) march-past/
分別 分别 [fen1 bie2] /to part or leave each other/to distinguish/difference/in different ways/differently/separately or individually/
分割 分割 [fen1 ge1] /to cut up/to break up/
分割區 分割区 [fen1 ge1 qu1] /partition (computing)/
分力 分力 [fen1 li4] /component force (physics)/
分包 分包 [fen1 bao1] /to subcontract/
分化 分化 [fen1 hua4] /to split apart/differentiation/
分區 分区 [fen1 qu1] /allocated area (for housing, industry etc)/district/
分升 分升 [fen1 sheng1] /deciliter/
分叉 分叉 [fen1 cha4] /fork/bifurcation/to divide/
分句 分句 [fen1 ju4] /clause (grammar)/
分地 分地 [fen1 di4] /to distribute land/
分外 分外 [fen4 wai4] /exceptionally/not one's responsibility or job/
分娩 分娩 [fen1 mian3] /labor/parturition/delivery/
分子 分子 [fen1 zi3] /molecule/(math) numerator of a fraction/
分子 分子 [fen4 zi3] /members of a class or group/political elements (such as intellectuals or extremists)/part/
分子化合物 分子化合物 [fen1 zi3 hua4 he2 wu4] /molecular biology/
分子式 分子式 [fen1 zi3 shi4] /molecular formula/
分子料理 分子料理 [fen1 zi3 liao4 li3] /molecular gastronomy/
分子生物學 分子生物学 [fen1 zi3 sheng1 wu4 xue2] /molecular biology/
分子篩 分子筛 [fen1 zi3 shai1] /molecular sieve/
分子遺傳學 分子遗传学 [fen1 zi3 yi2 chuan2 xue2] /molecular genetics/
分子醫學 分子医学 [fen1 zi3 yi1 xue2] /molecular medicine/
分子量 分子量 [fen1 zi3 liang4] /molecular mass/
分子雜交 分子杂交 [fen1 zi3 za2 jiao1] /molecular hybridization/
分宜 分宜 [Fen1 yi2] /Fenyi county in Xinyu 新餘|新余[Xin1 yu2], Jiangxi/
分宜縣 分宜县 [Fen1 yi2 xian4] /Fenyi county in Xinyu 新餘|新余[Xin1 yu2], Jiangxi/
分家 分家 [fen1 jia1] /to separate and live apart/division of a large family into smaller groups/
分寸 分寸 [fen1 cun5] /propriety/appropriate behavior/proper speech or action/within the norms/
分封 分封 [fen1 feng1] /to divide and confer (property on one's descendants)/
分封制 分封制 [fen1 feng1 zhi4] /the feudal system/system of enfeoffment/
分局 分局 [fen1 ju2] /sub-bureau/
分居 分居 [fen1 ju1] /to separate (married couple)/to live apart (of husband and wife, family members)/
分屍 分尸 [fen1 shi1] /to dismember a corpse/
分層 分层 [fen1 ceng2] /lamination/layering/stratification/delamination/
分屬 分属 [fen1 shu3] /classification/
分岔 分岔 [fen1 cha4] /bifurcation/
分崩離析 分崩离析 [fen1 beng1 li2 xi1] /to collapse and fall apart (idiom); to break up/falling to pieces/
分巡兵備道 分巡兵备道 [Fen1 xun2 Bing1 Bei4 dao4] /Qing Dynasty General Supervisory and Military Command/
分工 分工 [fen1 gong1] /to divide up the work/division of labor/
分布圖 分布图 [fen1 bu4 tu2] /scatter diagram/distribution chart/histogram/
分店 分店 [fen1 dian4] /branch (of a chain store)/annex/
分度 分度 [fen1 du4] /graduation (of a measuring instrument)/
分庭抗禮 分庭抗礼 [fen1 ting2 kang4 li3] /peer competition/to function as rivals/to make claims as an equal/
分形 分形 [fen1 xing2] /fractal/
分形幾何 分形几何 [fen1 xing2 ji3 he2] /fractal geometry/
分形幾何學 分形几何学 [fen1 xing2 ji3 he2 xue2] /fractal geometry/
分心 分心 [fen1 xin1] /to distract/
分憂 分忧 [fen1 you1] /to share tribulations/to help sb with worries and difficulties/
分成 分成 [fen1 cheng2] /to divide (into)/to split a bonus/to break into/tenths/percentage allotment/
分房 分房 [fen1 fang2] /to sleep in separate rooms/distribution of social housing/
分所 分所 [fen1 suo3] /branch (of a company etc)/
分手 分手 [fen1 shou3] /to part company/to split up/to break up/
分手代理 分手代理 [fen1 shou3 dai4 li3] /"break-up agent", person who acts for sb who wishes to terminate a relationship but does not have the heart to do so/
分批 分批 [fen1 pi1] /to do sth in batches or groups/
分拆 分拆 [fen4 chai1] /to separate off/to hive off/a demerger/
分掉 分掉 [fen1 diao4] /to share/to divide up/
分揀 分拣 [fen1 jian3] /to sort (mail)/
分擔 分担 [fen1 dan1] /to share (a burden, a cost, a responsibility)/
分攤 分摊 [fen1 tan1] /to share (costs, responsibilities)/to apportion/
分支 分支 [fen1 zhi1] /branch (of company, river etc)/to branch/to diverge/to ramify/to subdivide/
分散 分散 [fen1 san4] /to scatter/to disperse/to distribute/
分散和弦 分散和弦 [fen1 san4 he2 xian2] /(music) arpeggio/
分散式 分散式 [fen1 san4 shi4] /distributed/
分散的策略 分散的策略 [fen1 san4 de5 ce4 lu:e4] /diffused strategy/
分數 分数 [fen1 shu4] /(exam) grade/mark/score/fraction/
分數掛帥 分数挂帅 [fen1 shu4 gua4 shuai4] /preoccupied with school grades/overemphasis on test scores/
分數線 分数线 [fen1 shu4 xian4] /horizontal line (in a fraction)/minimum passing score/
分文 分文 [fen1 wen2] /a single penny/a single cent/
分文不取 分文不取 [fen1 wen2 bu4 qu3] /to give for free/
分明 分明 [fen1 ming2] /clear/distinct/evidently/clearly/
分星掰兩 分星掰两 [fen1 xing1 bai1 liang3] /punctilious/clear and detailed/
分時 分时 [fen1 shi2] /time-sharing/
分時多工 分时多工 [fen1 shi2 duo1 gong1] /time division multiplexing/TDM/
分曉 分晓 [fen1 xiao3] /the result (becomes apparent)/now one understands/
分會 分会 [fen1 hui4] /branch/
分會場 分会场 [fen1 hui4 chang3] /sub-venues/
分期 分期 [fen1 qi1] /by stages/staggered/step by step/in installments/
分期付款 分期付款 [fen1 qi1 fu4 kuan3] /to pay in installments/payment in installments/
分析 分析 [fen1 xi1] /to analyze/analysis/CL:個|个[ge4]/
分析人士 分析人士 [fen1 xi1 ren2 shi4] /analyst/expert/
分析化學 分析化学 [fen1 xi1 hua4 xue2] /analytical chemistry/
分析員 分析员 [fen1 xi1 yuan2] /analyst (e.g. of news)/
分析器 分析器 [fen1 xi1 qi4] /analyzer/
分析學 分析学 [fen1 xi1 xue2] /mathematical analysis/calculus/
分析家 分析家 [fen1 xi1 jia1] /(political) analyst/
分析師 分析师 [fen1 xi1 shi1] /analyst/commentator/
分析心理學 分析心理学 [fen1 xi1 xin1 li3 xue2] /analytical psychology/Jungian psychology/
分析法 分析法 [fen1 xi1 fa3] /the analytic method/analytic reasoning/
分析研究 分析研究 [fen1 xi1 yan2 jiu1] /analysis/research/
分析處理 分析处理 [fen1 xi1 chu3 li3] /to parse/analysis processing/to analyze and treat/
分析語 分析语 [fen1 xi1 yu3] /analytic language/
分枝 分枝 [fen1 zhi1] /branch/
分校 分校 [fen1 xiao4] /branch of a school/
分桃 分桃 [fen1 tao2] /homosexual/
分機 分机 [fen1 ji1] /(telephone) extension/CL:臺|台[tai2]/
分櫱 分蘖 [fen1 nie4] /tiller (stem at the base of grass plants)/
分權 分权 [fen1 quan2] /separation of powers/
分權制衡 分权制衡 [fen1 quan2 zhi4 heng2] /separation of powers for checks and balances/
分步驟 分步骤 [fen1 bu4 zhou4] /step by step/one step at a time/
分歧 分歧 [fen1 qi2] /divergent/difference (of opinion, position)/disagreement/bifurcation (math.)/
分歧點 分歧点 [fen1 qi2 dian3] /branch point/division point/
分段 分段 [fen1 duan4] /segment/
分母 分母 [fen1 mu3] /denominator of a fraction/
分毫 分毫 [fen1 hao2] /fraction/slightest difference/hairsbreadth/
分毫之差 分毫之差 [fen1 hao2 zhi1 cha1] /hairsbreadth difference/
分水嶺 分水岭 [fen1 shui3 ling3] /dividing range/drainage divide/(fig.) dividing line/watershed/
分水線 分水线 [fen1 shui3 xian4] /watershed/
分治 分治 [fen1 zhi4] /separate government/partition/
分泌 分泌 [fen1 mi4] /to secrete/secretion/
分泌物 分泌物 [fen1 mi4 wu4] /secretion/
分泌顆粒 分泌颗粒 [fen1 mi4 ke1 li4] /secretory granule/
分波多工 分波多工 [fen1 bo1 duo1 gong1] /wavelength division multiplexing/WDM/
分洪 分洪 [fen1 hong2] /to separate flood/flood defense/
分派 分派 [fen1 pai4] /to assign (a task to different people)/to allocate/
分流 分流 [fen1 liu2] /bypass/
分流電路 分流电路 [fen1 liu2 dian4 lu4] /shunt circuit/current divider (electronics)/
分清 分清 [fen1 qing1] /to distinguish (between different things)/to make distinctions clear/
分為 分为 [fen1 wei2] /to divide sth into (parts)/to subdivide/
分爭 分争 [fen1 zheng1] /to dispute/to struggle for mastery/
分班 分班 [fen1 ban1] /to divide people into groups, teams, squads etc/
分瓦 分瓦 [fen1 wa3] /deciwatt/
分生組織 分生组织 [fen1 sheng1 zu3 zhi1] /meristem/
分界線 分界线 [fen1 jie4 xian4] /dividing line/
分異 分异 [fen1 yi4] /distinction/differentiation/
分當 分当 [fen4 dang1] /as should be/as expected/
分發 分发 [fen1 fa1] /to distribute/distribution/to assign (sb) to a job/
分相 分相 [fen1 xiang4] /split phase (elec.)/
分社 分社 [fen1 she4] /subdivision or branch of an organization/news bureau/
分神 分神 [fen1 shen2] /to give attention to sth/please give (some of your valuable) attention to my task/to be distracted/
分秒必爭 分秒必争 [fen1 miao3 bi4 zheng1] /seize every minute and second (idiom); not a minute to lose/every moment counts/
分租 分租 [fen1 zu1] /(of a landlord) to rent out one or more parts of a property/(of a tenant) to sublet one or more parts of a property/(agriculture) sharecropping/
分竈吃飯 分灶吃饭 [fen1 zao4 chi1 fan4] /"meals prepared at separate stoves", slogan of the program of fiscal decentralization that began in the 1980s in the PRC/
分立 分立 [fen1 li4] /to establish as separate entities/to divide (a company etc) into independent entities/discrete/separate/separation (of powers etc)/
分站 分站 [fen1 zhan4] /substation/
分管 分管 [fen1 guan3] /to be put in charge of/to be responsible for/branched passage/
分節 分节 [fen1 jie2] /segmented/
分米 分米 [fen1 mi3] /decimeter/
分系統 分系统 [fen1 xi4 tong3] /subsystem/
分紅 分红 [fen1 hong2] /dividend/to award a bonus/
分級 分级 [fen1 ji2] /to rank/to grade/to classify/rank/grade/classification/
分組 分组 [fen1 zu3] /to divide into groups/(computer networking) packet/
分組交換 分组交换 [fen1 zu3 jiao1 huan4] /packet switching/
分給 分给 [fen1 gei3] /to divide (and give to others)/
分縫 分缝 [fen1 feng4] /part (in one's hair)/
分而治之 分而治之 [fen1 er2 zhi4 zhi1] /divide and rule (strategy)/divide and conquer/
分至點 分至点 [fen1 zhi4 dian3] /common word for equinox and solstice/point of difference/point of divergence/
分色 分色 [fen1 se4] /color separation/
分色鏡頭 分色镜头 [fen1 se4 jing4 tou2] /process lens (working by color separation)/
分號 分号 [fen1 hao4] /semicolon (punct.)/
分行 分行 [fen1 hang2] /branch of bank or store/subsidiary bank/
分袂 分袂 [fen1 mei4] /to leave each other/to part company/
分裂 分裂 [fen1 lie4] /to split up/to divide/to break up/fission/schism/
分裂主義 分裂主义 [fen1 lie4 zhu3 yi4] /separatism/
分裂情感性障礙 分裂情感性障碍 [fen1 lie4 qing2 gan3 xing4 zhang4 ai4] /schizoaffective disorder/
分裂組織 分裂组织 [fen1 lie4 zu3 zhi1] /separatist organization/meristem (botany)/
分裝 分装 [fen1 zhuang1] /to divide into portions/to package in smaller quantities/to separate into loads/
分裝機 分装机 [fen1 zhuang1 ji1] /racking machine/filling machine/
分角器 分角器 [fen1 jiao3 qi4] /a protractor (device to divide angles)/
分解 分解 [fen1 jie3] /to resolve/to decompose/to break down/
分解代謝 分解代谢 [fen1 jie3 dai4 xie4] /catabolism (biology)/metabolic breaking down and waste disposal/dissimilation/
分解作用 分解作用 [fen1 jie3 zuo4 yong4] /decomposition/
分設 分设 [fen1 she4] /to set up separately/to establish separate units/
分訴 分诉 [fen1 su4] /to narrate/to explain/to justify oneself/
分詞 分词 [fen1 ci2] /participle/word segmentation/
分說 分说 [fen1 shuo1] /to explain (the difference)/
分貝 分贝 [fen1 bei4] /decibel/
分賬 分账 [fen1 zhang4] /to share profits (or debt)/
分贓 分赃 [fen1 zang1] /to share the booty/to divide ill-gotten gains/
分身 分身 [fen1 shen1] /(of one who has supernatural powers) to replicate oneself so as to appear in two or more places at the same time/a derivative version of sb (or sth) (e.g. avatar, proxy, clone, sockpuppet)/to spare some time for a separate task/to cut a corpse into pieces/to pull a body apart by the four limbs/parturition/
分身乏術 分身乏术 [fen1 shen1 fa2 shu4] /to be up to one's ears in work (idiom)/to be unable to attend to other things at the same time/
分辨 分辨 [fen1 bian4] /to distinguish/to differentiate/to resolve/
分辨率 分辨率 [fen1 bian4 lu:4] /resolution (of images, monitors, scanners etc)/
分辯 分辩 [fen1 bian4] /to explain the facts/to defend against an accusation/
分送 分送 [fen1 song4] /to send/to distribute/
分道揚鑣 分道扬镳 [fen1 dao4 yang2 biao1] /lit. to take different roads and urge the horses on (idiom)/fig. to part ways/
分部 分部 [fen1 bu4] /branch/subsection/to subdivide/
分配 分配 [fen1 pei4] /to distribute/to assign/to allocate/to partition (a hard drive)/
分配器 分配器 [fen1 pei4 qi4] /dispenser (for consumables such as liquid soap)/splitter (for cable TV signal etc)/
分配律 分配律 [fen1 pei4 lu:4] /distributivity/
分野 分野 [fen1 ye3] /dividing line between distinct realms/boundary/field-allocation (in Chinese astrology, the association between celestial regions and corresponding terrestrial realms)/
分量 分量 [fen1 liang4] /(vector) component/
分量 分量 [fen4 liang5] /quantity/weight/measure/
分針 分针 [fen1 zhen1] /minute hand (of a clock)/
分銷 分销 [fen1 xiao1] /distribution/retail store/
分銷商 分销商 [fen1 xiao1 shang1] /distributor/
分銷店 分销店 [fen1 xiao1 dian4] /retail store/
分銷網絡 分销网络 [fen1 xiao1 wang3 luo4] /distribution network/
分錄 分录 [fen1 lu4] /entry (accounting)/
分錢 分钱 [fen1 qian2] /cent/penny/
分鍋 分锅 [fen1 guo1] /(dialect) to set up separate households/(sports etc) to analyze the reasons for a defeat/
分鐘 分钟 [fen1 zhong1] /minute/
分門別類 分门别类 [fen1 men2 bie2 lei4] /to organize by categories/to classify/
分開 分开 [fen1 kai1] /to separate/to part/
分隊 分队 [fen1 dui4] /military platoon or squad/
分隔 分隔 [fen1 ge2] /to divide/to separate/partition/
分離 分离 [fen1 li2] /to separate/
分離主義 分离主义 [fen1 li2 zhu3 yi4] /separatism/
分離份子 分离分子 [fen1 li2 fen4 zi3] /separatist/
分音符 分音符 [fen1 yin1 fu2] /dieresis/umlaut/diacritical mark separating two adjacent syllables/
分頁 分页 [fen1 ye4] /tab window (in a web browser etc)/paging/pagination/page break (computing)/
分項 分项 [fen1 xiang4] /sub-item (of program)/
分頭 分头 [fen1 tou2] /separately/severally/parted hair/
分頭路 分头路 [fen1 tou2 lu4] /part (in one's hair)/
分頻 分频 [fen1 pin2] /frequency sharing/subdivision of radio waveband/
分類 分类 [fen1 lei4] /classification/
分類學 分类学 [fen1 lei4 xue2] /taxonomy/taxology/systematics/
分類帳 分类帐 [fen1 lei4 zhang4] /a ledger/a spreadsheet/
分類理論 分类理论 [fen1 lei4 li3 lun4] /classification theory/
分餐 分餐 [fen1 can1] /separate meals/to eat individual meals (rather than taking one's food from plates served to everyone at the table)/
分餾 分馏 [fen1 liu2] /fractional distillation/
分點 分点 [fen1 dian3] /point of division/
切 切 [qie1] /to cut/to slice/tangent (math)/
切 切 [qie4] /definitely/absolutely (not)/(scoffing or dismissive interjection) Yeah, right./Tut!/to grind/close to/eager/to correspond to/see also 反切[fan3 qie4]/
切中 切中 [qie4 zhong4] /to hit the target (esp. in argument)/to strike home/
切中時弊 切中时弊 [qie4 zhong4 shi2 bi4] /to hit home on the evils of the day (idiom); fig. to hit a current political target/to hit the nub of the matter/
切中時病 切中时病 [qie4 zhong4 shi2 bing4] /to hit the target where it hurts (idiom); fig. to hit home/to hit the nail on the head (in an argument)/
切中要害 切中要害 [qie4 zhong4 yao4 hai4] /to hit the target and do real damage (idiom)/fig. to hit where it hurts/fig. to hit home/an argument that hits the nail on the head/
切入 切入 [qie1 ru4] /to cut into/to incise/to penetrate deeply into (a topic, area etc)/cut (offensive moves in basketball)/
切刀 切刀 [qie1 dao1] /cutter/knife/
切分音 切分音 [qie1 fen1 yin1] /syncopation/
切切 切切 [qie4 qie4] /urgently/eagerly/worried/(urge sb to) be sure to/it is absolutely essential to (follow the above instruction)/
切切私語 切切私语 [qie4 qie4 si1 yu3] /a private whisper/
切削 切削 [qie1 xiao1] /to cut/cutting/machining/
切割 切割 [qie1 ge1] /to cut/
切勿 切勿 [qie4 wu4] /by no means/
切口 切口 [qie1 kou3] /incision/notch/slit/gash/margin of a page/trimmed edge (of a page in a book)/
切口 切口 [qie4 kou3] /slang/argot/private language used as secret code/
切合 切合 [qie4 he2] /to fit in with/to suit/appropriate/
切合實際 切合实际 [qie4 he2 shi2 ji4] /practical/corresponding to reality/geared to practical situations/
切向 切向 [qie1 xiang4] /tangent direction/
切向力 切向力 [qie1 xiang4 li4] /tangential force/
切向速度 切向速度 [qie1 xiang4 su4 du4] /tangential velocity/
切向量 切向量 [qie1 xiang4 liang4] /tangent vector/
切囑 切嘱 [qie4 zhu3] /urgent advice/to exhort/
切塊 切块 [qie1 kuai4] /to cut into pieces/
切實 切实 [qie4 shi2] /feasible/realistic/practical/earnestly/conscientiously/
切實可行 切实可行 [qie4 shi2 ke3 xing2] /feasible/
切尼 切尼 [Qie1 ni2] /Cheney (name)/Richard B. "Dick" Cheney (1941-), US Republican politician, vice-president 2001-2008/
切平面 切平面 [qie1 ping2 mian4] /tangent plane (to a surface)/
切忌 切忌 [qie4 ji4] /to avoid as taboo/to avoid by all means/
切成 切成 [qie1 cheng2] /to cut up (into pieces)/to slice/to carve/to dice/to shred/
切成塊 切成块 [qie1 cheng2 kuai4] /to cut into cubes/to dice (vegetable)/
切成絲 切成丝 [qie1 cheng2 si1] /to grate/to shred (vegetable)/
切換 切换 [qie1 huan4] /to switch over/to switch modes or data streams/to cut (to a new scene)/
切斷 切断 [qie1 duan4] /to cut off/to sever/
切望 切望 [qie4 wang4] /to eagerly anticipate/
切末 切末 [qie4 mo5] /stage props/
切杆 切杆 [qie1 gan1] /chip (golf shot)/
切格瓦拉 切格瓦拉 [Qie4 Ge2 wa3 la1] /Ernesto Che Guevara (1928-1967), Cuban Revolution leader/
切激 切激 [qie4 ji1] /impassioned/fiercely/
切爾西 切尔西 [Qie4 er3 xi1] /Chelsea/
切爾諾貝利 切尔诺贝利 [Qie1 er3 nuo4 bei4 li4] /Chernobyl/
切片 切片 [qie1 pian4] /to slice/slice/thin section of a specimen (for microscopic examination)/
切片檢查 切片检查 [qie1 pian4 jian3 cha2] /slide examination/microscopic examination of thin section of specimen as part of biopsy/
切牙 切牙 [qie1 ya2] /incisor tooth/
切特豪斯學校 切特豪斯学校 [Qie1 te4 hao2 si1 xue2 xiao4] /Charterhouse public school (UK)/
切痛 切痛 [qie1 tong4] /sharp pain/
切盼 切盼 [qie4 pan4] /to look forward eagerly to sth/keenly desired/
切碎 切碎 [qie1 sui4] /to chop/
切磋 切磋 [qie1 cuo1] /to compare notes/to learn from one another/to swap pointers/
切磋琢磨 切磋琢磨 [qie1 cuo1 zhuo2 mo2] /lit. cutting and polishing (idiom)/fig. to learn by exchanging ideas or experiences/
切空間 切空间 [qie1 kong1 jian1] /space of sections (math.)/
切糕 切糕 [qie1 gao1] /traditional Xinjiang sweet walnut cake/
切結書 切结书 [qie4 jie2 shu1] /affidavit/written pledge/
切線 切线 [qie1 xian4] /tangent line (geometry)/
切肉刀 切肉刀 [qie1 rou4 dao1] /meat cleaver/
切脈 切脉 [qie4 mai4] /to feel sb's pulse/
切腹 切腹 [qie1 fu4] /harakiri (formal Japanese: seppuku), a samurai's suicide by disemboweling/
切膚之痛 切肤之痛 [qie4 fu1 zhi1 tong4] /keenly felt pain/bitter anguish/
切莫 切莫 [qie4 mo4] /you must not/Please don't.../be sure not to/on no account (do it)/
切要 切要 [qie4 yao4] /essential/extremely important/
切觸 切触 [qie4 chu4] /osculation (higher order tangency)/
切記 切记 [qie4 ji4] /remember at all costs/
切診 切诊 [qie4 zhen3] /(TCM) pulse feeling and palpitation, one of the four methods of diagnosis 四診|四诊[si4 zhen3]/
切變 切变 [qie1 bian4] /shear (physics)/
切責 切责 [qie4 ze2] /to blame/to reprimand/
切身 切身 [qie4 shen1] /direct/concerning oneself/personal/
切近 切近 [qie4 jin4] /very close/touching/very appropriate/
切迫 切迫 [qie4 po4] /urgent/
切達 切达 [Qie4 da2] /Cheddar (cheese)/
切除 切除 [qie1 chu2] /to excise/to cut out (a tumor)/
切面 切面 [qie1 mian4] /section/cross-cut/tangent plane (math.)/
切音 切音 [qie4 yin1] /to indicate the phonetic value of a word using other words/
切韻 切韵 [Qie4 yun4] /Qieyun, the first Chinese rime dictionary from 601 AD, containing 11,500 single-character entries/
切韻 切韵 [qie4 yun4] /see 反切[fan3 qie4]/
切題 切题 [qie4 ti2] /to keep to the subject/
切骨之仇 切骨之仇 [qie4 gu3 zhi1 chou2] /bitter hatred/hatred that cuts to the bone/
切點 切点 [qie1 dian3] /contact (math.)/
切齒 切齿 [qie4 chi3] /to gnash one's teeth (in anger)/
切齒腐心 切齿腐心 [qie4 chi3 fu3 xin1] /to detest sth or sb to the utmost extreme (idiom)/
刈 刈 [yi4] /mow/
刈包 刈包 [gua4 bao1] /popular Taiwan snack, similar to a hamburger, steamed bun stuffed with pork, pickled vegetables, peanut powder and cilantro/
刈羽 刈羽 [Yi4 yu3] /Kariba or Kariwa, Japanese name/Kariwa, site of Japanese nuclear power plant near Niigata 新潟/
刊 刊 [kan1] /to print/to publish/publication/periodical/to peel with a knife/to carve/to amend/
刊印 刊印 [kan1 yin4] /to set in print/to diffuse/to publish/
刊物 刊物 [kan1 wu4] /publication/
刊登 刊登 [kan1 deng1] /to carry a story/to publish (in a newspaper or magazine)/
刊號 刊号 [kan1 hao4] /issue (of journal)/number/
刊行 刊行 [kan1 xing2] /to print and circulate/
刊誤 刊误 [kan1 wu4] /to correct printing errors/
刊誤表 刊误表 [kan1 wu4 biao3] /variant of 勘誤表|勘误表[kan1 wu4 biao3]/
刊載 刊载 [kan1 zai3] /to publish/
刊頭 刊头 [kan1 tou2] /newspaper or magazine masthead/
刊首語 刊首语 [kan1 shou3 yu3] /foreword/preface/
刌 刌 [cun3] /(literary) to cut off/to sever/
刎 刎 [wen3] /cut across (throat)/
刑 刑 [Xing2] /surname Xing/
刑 刑 [xing2] /punishment/penalty/sentence/torture/corporal punishment/
刑事 刑事 [xing2 shi4] /criminal/penal/
刑事審判庭 刑事审判庭 [xing2 shi4 shen3 pan4 ting2] /criminal court/
刑事局 刑事局 [Xing2 shi4 ju2] /Criminal Investigation Bureau (CIB)/
刑事拘留 刑事拘留 [xing2 shi4 ju1 liu2] /to detain as criminal/criminal detention/
刑事法庭 刑事法庭 [xing2 shi4 fa3 ting2] /criminal court/
刑事法院 刑事法院 [xing2 shi4 fa3 yuan4] /criminal court/judiciary court/
刑事犯 刑事犯 [xing2 shi4 fan4] /a criminal/
刑事犯罪 刑事犯罪 [xing2 shi4 fan4 zui4] /criminal offense/
刑事訴訟法 刑事诉讼法 [xing2 shi4 su4 song4 fa3] /criminal procedure/
刑事警察 刑事警察 [xing2 shi4 jing3 cha2] /criminal police/member of the criminal police/
刑事警察局 刑事警察局 [Xing2 shi4 Jing3 cha2 ju2] /Criminal Investigation Bureau/
刑人 刑人 [xing2 ren2] /criminal to be executed/to execute a criminal/
刑偵 刑侦 [xing2 zhen1] /criminal investigation/
刑具 刑具 [xing2 ju4] /punishment equipment/torture instrument/
刑名 刑名 [xing2 ming2] /xing-ming, a school of thought of the Warring States period associated with Shen Buhai 申不害[Shen1 Bu4 hai4]/the designation for a punishment/
刑名之學 刑名之学 [xing2 ming2 zhi1 xue2] /xing-ming, a school of thought of the Warring States period associated with Shen Buhai 申不害[Shen1 Bu4 hai4]/
刑堂 刑堂 [xing2 tang2] /torture chamber/
刑場 刑场 [xing2 chang3] /execution ground/gallows/scaffold/
刑天 刑天 [Xing2 tian1] /Xingtian, headless giant hero of Chinese mythology decapitated by the Yellow Emperor 黃帝|黄帝[Huang2 di4]/
刑庭 刑庭 [xing2 ting2] /criminal court/abbr. for 刑事法庭[xing2 shi4 fa3 ting2]/
刑律 刑律 [xing2 lu:4] /criminal law/
刑戮 刑戮 [xing2 lu4] /executed/to suffer corporal punishment or execution/
刑房 刑房 [xing2 fang2] /office of punishment/torture chamber (esp. unofficial)/
刑拘 刑拘 [xing2 ju1] /to detain as criminal/criminal detention/abbr. for 刑事拘留[xing2 shi4 ju1 liu2]/
刑期 刑期 [xing2 qi1] /prison term/
刑杖 刑杖 [xing2 zhang4] /rod used for flogging offenders/
刑案 刑案 [xing2 an4] /criminal case/
刑求 刑求 [xing2 qiu2] /to extort confession by torture/
刑法 刑法 [xing2 fa3] /criminal law/
刑滿 刑满 [xing2 man3] /to complete a prison sentence/
刑網 刑网 [xing2 wang3] /legal net/the long arm of the law/
刑罰 刑罚 [xing2 fa2] /sentence/penalty/punishment/
刑舂 刑舂 [xing2 chong1] /to be forced to grind grain as a punishment (old)/
刑訊 刑讯 [xing2 xun4] /interrogation under torture/inquisition/
刑訴法 刑诉法 [xing2 su4 fa3] /criminal procedure/abbr. for 刑事訴訟法|刑事诉讼法/
刑警 刑警 [xing2 jing3] /abbr. for 刑事警察[xing2 shi4 jing3 cha2]/criminal police/
刑辱 刑辱 [xing2 ru3] /to humiliate and torture/to suffer mutilation and humiliation/
刑部 刑部 [Xing2 bu4] /Ministry of Justice (in imperial China)/
划 划 [hua2] /to row/to paddle/profitable/worth (the effort)/it pays (to do sth)/
划不來 划不来 [hua2 bu5 lai2] /not worth it/
划子 划子 [hua2 zi5] /small row-boat/
划得來 划得来 [hua2 de5 lai2] /worth it/it pays to/
划拉 划拉 [hua2 la5] /to sweep/to brush away/
划拳 划拳 [hua2 quan2] /finger-guessing game/
划槳 划桨 [hua2 jiang3] /to paddle/
划算 划算 [hua2 suan4] /to calculate/to weigh (pros and cons)/to view as profitable/worthwhile/value for money/cost-effective/
划船 划船 [hua2 chuan2] /to row a boat/rowing boat/rowing (sport)/
划艇 划艇 [hua2 ting3] /rowing boat/racing row-boat/
刓 刓 [wan2] /to trim/
刖 刖 [yue4] /to amputate one or both feet (punishment in imperial China)/see also 五刑[wu3 xing2]/
列 列 [lie4] /to arrange/to line up/file/series/(in data tables) column/(Tw) row/
列位 列位 [lie4 wei4] /ladies and gentlemen/all of you present/
列侯 列侯 [lie4 hou2] /duke (old)/nobleman/gentry/
列傳 列传 [lie4 zhuan4] /historical biography/
列克星頓 列克星顿 [Lie4 ke4 xing1 dun4] /Lexington, Massachusetts/
列入 列入 [lie4 ru4] /to include on a list/
列兵 列兵 [lie4 bing1] /private (army)/
列出 列出 [lie4 chu1] /to list/to make a list/
列別傑夫 列别杰夫 [Lie4 bie4 jie2 fu1] /Lebedev or Lebedyev (Russian name)/
列印 列印 [lie4 yin4] /to print out (Tw)/
列國 列国 [lie4 guo2] /various countries/
列夫·托爾斯泰 列夫·托尔斯泰 [Lie4 fu1 · Tuo1 er3 si1 tai4] /Tolstoy (name)/Count Lev Nikolayevich Tolstoy (1828-1910), great Russian novelist, author of War and Peace 戰爭與和平|战争与和平/
列子 列子 [Lie4 zi3] /Lie Zi, Daoist author, said to be early Warring States period 戰國|战国[Zhan4 guo2]/Daoist text in eight chapters, said to be by Lie Zi, probably compiled during WeiJin times 魏晉|魏晋[Wei4 Jin4] (3rd century AD)/
列寧 列宁 [Lie4 ning2] /Vladimir Ilyich Lenin (1870-1924), Russian revolutionary leader/
列寧主義 列宁主义 [Lie4 ning2 zhu3 yi4] /Leninism/
列寧格勒 列宁格勒 [Lie4 ning2 ge2 le4] /Leningrad, name of Russian city Saint Petersburg 聖彼得堡|圣彼得堡 1923-1991/
列島 列岛 [lie4 dao3] /archipelago/chain of islands/
列席 列席 [lie4 xi2] /to attend a meeting as a nonvoting delegate/
列強 列强 [lie4 qiang2] /the Great Powers (history)/
列支敦士登 列支敦士登 [Lie4 zhi1 dun1 shi4 deng1] /Liechtenstein/
列支敦斯登 列支敦斯登 [Lie4 zhi1 dun1 si1 deng1] /Liechtenstein (Tw)/
列明 列明 [lie4 ming2] /to list/to specify/
列星 列星 [lie4 xing1] /star alignment (in astrology)/
列氏溫標 列氏温标 [lie4 shi4 wen1 biao1] /Réaumur temperature scale/
列治文 列治文 [Lie4 zhi4 wen2] /Richmond (place name or surname)/
列為 列为 [lie4 wei2] /to be classified as/
列王紀上 列王纪上 [Lie4 wang2 ji4 shang4] /First book of Kings/
列王紀下 列王纪下 [Lie4 wang2 ji4 xia4] /Second book of Kings/
列王記上 列王记上 [Lie4 wang2 ji4 shang4] /First book of Kings/
列王記下 列王记下 [Lie4 wang2 ji4 xia4] /Second book of Kings/
列缺 列缺 [lie4 que1] /lightning (archaic word)/
列缺霹靂 列缺霹雳 [lie4 que1 pi1 li4] /thunder and lightning/
列舉 列举 [lie4 ju3] /a list/to list/to enumerate/
列表 列表 [lie4 biao3] /list/
列車 列车 [lie4 che1] /(railway) train/
列車員 列车员 [lie4 che1 yuan2] /train attendant/
列車長 列车长 [lie4 che1 zhang3] /conductor/train manager/
列隊 列队 [lie4 dui4] /in formation (military)/
刜 刜 [fu2] /to chop/strike/
初 初 [chu1] /at first/(at the) beginning/first/junior/basic/
初一 初一 [chu1 yi1] /first day of lunar month/New Year's Day/first year in junior middle school/
初三 初三 [chu1 san1] /third year in junior middle school/
初中 初中 [chu1 zhong1] /junior high school/abbr. for 初級中學|初级中学[chu1 ji2 zhong1 xue2]/
初中生 初中生 [chu1 zhong1 sheng1] /junior high student/
初二 初二 [chu1 er4] /2nd year in junior middle school/2nd day of a lunar month/2nd day of lunar New Year/
初伏 初伏 [chu1 fu2] /middle ten days of July, the first of 三伏 sān fú, three hottest periods of the year/
初估 初估 [chu1 gu1] /to make a preliminary estimate/
初來乍到 初来乍到 [chu1 lai2 zha4 dao4] /to be a newcomer/just off the boat/
初冬 初冬 [chu1 dong1] /early winter/
初出茅廬 初出茅庐 [chu1 chu1 mao2 lu2] /venturing from one's thatched hut for the first time (idiom)/young and inexperienced/novice/greenhorn/
初刻拍案驚奇 初刻拍案惊奇 [Chu1 ke4 Pai1 an4 Jing1 qi2] /Slapping the Table in Amazement (Part I), first of two books of vernacular stories by Ming dynasty novelist Ling Mengchu 凌濛初|凌蒙初[Ling2 Meng2 chu1]/
初創 初创 [chu1 chuang4] /startup (company, phase etc)/newly established/in the early stages/
初創公司 初创公司 [chu1 chuang4 gong1 si1] /new company/newly established enterprise/
初升 初升 [chu1 sheng1] /rising (sun, moon etc)/
初唐四傑 初唐四杰 [Chu1 Tang2 Si4 jie2] /the Four Great Poets of the Early Tang, namely Wang Bo 王勃[Wang2 Bo2], Yang Jiong 楊炯|杨炯[Yang2 Jiong3], Lu Zhaolin 盧照鄰|卢照邻[Lu2 Zhao4 lin2], and Luo Binwang 駱賓王|骆宾王[Luo4 Bin1 wang2]/
初夏 初夏 [chu1 xia4] /early summer/
初夜 初夜 [chu1 ye4] /early evening/wedding night/(fig.) first sexual encounter/
初始 初始 [chu1 shi3] /initial/starting (point)/
初始化 初始化 [chu1 shi3 hua4] /(computing) to initialize/initialization/
初學者 初学者 [chu1 xue2 zhe3] /beginning student/
初審 初审 [chu1 shen3] /preliminary trial/
初小 初小 [chu1 xiao3] /lower elementary school (abbr. for 初級小學|初级小学[chu1 ji2 xiao3 xue2])/
初年 初年 [chu1 nian2] /early years/
初心 初心 [chu1 xin1] /(one's) original intention, aspiration etc/(Buddhism) "beginner's mind" (i.e. having an attitude of openness when studying a subject just as a beginner in that subject would)/
初戀 初恋 [chu1 lian4] /first love/
初戀感覺 初恋感觉 [chu1 lian4 gan3 jue2] /feelings of first love/
初文 初文 [chu1 wen2] /archaic (and simpler) form of a Chinese character/
初更 初更 [chu1 geng1] /first of the five night watch periods 19:00-21:00 (old)/
初期 初期 [chu1 qi1] /initial stage/beginning period/
初次 初次 [chu1 ci4] /for the first time/first (meeting, attempt etc)/
初步 初步 [chu1 bu4] /initial/preliminary/tentative/
初步設想 初步设想 [chu1 bu4 she4 xiang3] /tentative idea/
初潮 初潮 [chu1 chao2] /menarche/
初犯 初犯 [chu1 fan4] /first offender/first offense/
初生 初生 [chu1 sheng1] /newborn/nascent/primary (biology)/
初生之犢不怕虎 初生之犊不怕虎 [chu1 sheng1 zhi1 du2 bu4 pa4 hu3] /see 初生之犢不畏虎|初生之犊不畏虎[chu1 sheng1 zhi1 du2 bu4 wei4 hu3]/
初生之犢不畏虎 初生之犊不畏虎 [chu1 sheng1 zhi1 du2 bu4 wei4 hu3] /lit. a new-born calf has no fear of the tiger (idiom)/fig. the fearlessness of youth/
初生牛犢不怕虎 初生牛犊不怕虎 [chu1 sheng1 niu2 du2 bu4 pa4 hu3] /lit. newborn calves do not fear tigers (idiom)/fig. the young are fearless/
初秋 初秋 [chu1 qiu1] /early autumn/7th month of the lunar calendar/
初稿 初稿 [chu1 gao3] /first draft (of writing)/
初等 初等 [chu1 deng3] /elementary (i.e. easy)/
初等代數 初等代数 [chu1 deng3 dai4 shu4] /elementary algebra/
初等教育 初等教育 [chu1 deng3 jiao4 yu4] /primary education/junior school education/
初級 初级 [chu1 ji2] /junior/primary/
初級中學 初级中学 [chu1 ji2 zhong1 xue2] /junior high school/junior middle school/
初級小學 初级小学 [chu1 ji2 xiao3 xue2] /lower elementary school (abbr. to 初小[chu1 xiao3])/
初聲 初声 [chu1 sheng1] /the initial consonant (or doubled consonant) of a Korean syllable/
初葉 初叶 [chu1 ye4] /early part (of a decade, century etc)/the first years/
初衷 初衷 [chu1 zhong1] /original intention/
初設 初设 [chu1 she4] /first founded/
初試 初试 [chu1 shi4] /preliminary exam/qualifying exam/first try/preliminary testing/
初試身手 初试身手 [chu1 shi4 shen1 shou3] /to have a try/to try one's hand/initial foray/
初賽 初赛 [chu1 sai4] /preliminary contest/initial heats of a competition/
初選 初选 [chu1 xuan3] /primary election/
初露 初露 [chu1 lu4] /first sign (of budding talent)/
初露才華 初露才华 [chu1 lu4 cai2 hua2] /first sign of budding talent/to display one's ability for the first time/
初露鋒芒 初露锋芒 [chu1 lu4 feng1 mang2] /first sign of budding talent/to display one's ability for the first time/
初露頭角 初露头角 [chu1 lu4 tou2 jiao3] /lit. to first show one's horns (idiom); fig. a first show of emerging talent/first sign of emerging talent/budding genius/
刞 刞 [qu4] /old variant of 耝[qu4]/
刡 刡 [min3] /to scrape/to pare/
判 判 [pan4] /to judge/to sentence/to discriminate/to discern/obviously (different)/
判令 判令 [pan4 ling4] /decree/(of a court) to order/
判例 判例 [pan4 li4] /judicial precedent/
判例法 判例法 [pan4 li4 fa3] /case law/
判刑 判刑 [pan4 xing2] /to sentence (to prison etc)/
判別 判别 [pan4 bie2] /to differentiate/to discriminate/
判別式 判别式 [pan4 bie2 shi4] /(math.) discriminant (e.g. b²-4ac in the formula for the roots of a quadratic equation)/
判官 判官 [pan4 guan1] /magistrate (during Tang and Song dynasties)/mythological underworld judge/
判定 判定 [pan4 ding4] /to judge/to decide/judgment/determination/
判據 判据 [pan4 ju4] /criterion/criteria/
判斷 判断 [pan4 duan4] /to judge/to determine/judgment/
判斷力 判断力 [pan4 duan4 li4] /ability to judge/judgment/
判斷語 判断语 [pan4 duan4 yu3] /predicate/
判明 判明 [pan4 ming2] /to distinguish/to ascertain/
判決 判决 [pan4 jue2] /judgment (by a court of law)/to pass judgment on/to sentence/
判然 判然 [pan4 ran2] /markedly/clearly/
判罪 判罪 [pan4 zui4] /to convict (sb of a crime)/
判若兩人 判若两人 [pan4 ruo4 liang3 ren2] /to be a different person/not to be one's usual self/
判若雲泥 判若云泥 [pan4 ruo4 yun2 ni2] /as different as heaven and earth (idiom)/worlds apart/
判處 判处 [pan4 chu3] /to sentence/to condemn/
判袂 判袂 [pan4 mei4] /to separate/to part (of friends)/
判讀 判读 [pan4 du2] /to interpret (a visual document, a medical exam, an historical event etc)/to analyze data (from a chip, a black box etc)/
判賠 判赔 [pan4 pei2] /to sentence (sb) to pay compensation/
別 别 [Bie2] /surname Bie/
別 别 [bie2] /to leave/to depart/to separate/to distinguish/to classify/other/another/don't ...!/to pin/to stick (sth) in/
別人 别人 [bie2 ren5] /other people/others/other person/
別人牽驢你拔橛子 别人牵驴你拔橛子 [bie2 ren5 qian1 lu:2 ni3 ba2 jue2 zi5] /lit. someone else stole the donkey; you only pulled up the stake it was tethered to (idiom)/fig. you're the least culpable, but you're the one who gets the blame/
別來無恙 别来无恙 [bie2 lai2 wu2 yang4] /(literary) I trust you have been well since we last met/
別傳 别传 [bie2 zhuan4] /supplementary biography/
別克 别克 [Bie2 ke4] /Buick/
別具 别具 [bie2 ju4] /see 獨具|独具[du2 ju4]/
別具一格 别具一格 [bie2 ju4 yi1 ge2] /having a unique or distinctive style/
別具隻眼 别具只眼 [bie2 ju4 zhi1 yan3] /see 獨具隻眼|独具只眼[du2 ju4 zhi1 yan3]/
別出心裁 别出心裁 [bie2 chu1 xin1 cai2] /to hit on sth new (idiom); to display originality/to adopt an original approach/
別動隊 别动队 [bie2 dong4 dui4] /special detachment/commando/an armed secret agent squad/
別名 别名 [bie2 ming2] /alias/alternative name/
別墅 别墅 [bie2 shu4] /villa/CL:幢[zhuang4],座[zuo4]/
別太客氣 别太客气 [bie2 tai4 ke4 qi5] /lit. no excessive politeness/Don't mention it!/You're welcome!/Please don't stand on ceremony./
別子 别子 [bie2 zi5] /hasp/pendant/
別字 别字 [bie2 zi4] /mispronounced or wrongly written character/
別客氣 别客气 [bie2 ke4 qi5] /don't mention it/no formalities, please/
別提了 别提了 [bie2 ti2 le5] /say no more/don't bring it up/drop the subject/
別有 别有 [bie2 you3] /to have other.../to have a special .../
別有天地 别有天地 [bie2 you3 tian1 di4] /enchanting scenery/beautiful surroundings/world of its own/
別有洞天 别有洞天 [bie2 you3 dong4 tian1] /place of charm and beauty/scenery of exceptional charm/completely different world/
別有用心 别有用心 [bie2 you3 yong4 xin1] /to have an ulterior motive (idiom)/
別有韻味 别有韵味 [bie2 you3 yun4 wei4] /to have quite a lasting charm/
別樣 别样 [bie2 yang4] /different kind of/another sort of/special/unusual/
別樹一幟 别树一帜 [bie2 shu4 yi1 zhi4] /lit. to fly one's banner on a solitary tree (idiom); fig. to act as a loner/to stand out/to develop one's own school/to have attitude of one's own/
別樹一旗 别树一旗 [bie2 shu4 yi1 qi2] /lit. to fly one's banner on a solitary tree (idiom); fig. to act as a loner/to stand out/to develop one's own school/to have attitude of one's own/
別無 别无 [bie2 wu2] /to have no other... (used in fixed expressions)/
別無他法 别无他法 [bie2 wu2 ta1 fa3] /there is no alternative/
別無他物 别无他物 [bie2 wu2 ta1 wu4] /nothing else/
別無他用 别无他用 [bie2 wu2 ta1 yong4] /to have no other use or purpose (idiom)/
別無選擇 别无选择 [bie2 wu2 xuan3 ze2] /to have no other choice/
別無長物 别无长物 [bie2 wu2 chang2 wu4] /to possess nothing except bare necessities/to live a poor or frugal life/
別理 别理 [bie2 li3] /don't get involved/ignore it!/don't have anything to do with (him, her etc)/don't speak to/
別的 别的 [bie2 de5] /else/other/
別稱 别称 [bie2 cheng1] /another name/alternative name/
別筵 别筵 [bie2 yan2] /farewell banquet/
別管 别管 [bie2 guan3] /no matter (who, what etc)/
別緒 别绪 [bie2 xu4] /emotions at time of parting/
別緻 别致 [bie2 zhi4] /unusual/unique/
別臉 别脸 [bie2 lian3] /to turn one's face away/
別致 别致 [bie2 zhi4] /variant of 別緻|别致[bie2 zhi4]/
別莊 别庄 [bie2 zhuang1] /villa/
別著急 别着急 [bie2 zhao2 ji2] /Don't worry!/
別處 别处 [bie2 chu4] /elsewhere/
別號 别号 [bie2 hao4] /alias/
別論 别论 [bie2 lun4] /a different matter/another story/(old) objection/
別赫捷列夫 别赫捷列夫 [Bie2 he4 jie2 lie4 fu1] /Vladimir Mikhailovich Bekhterev (1857-1927), Russian neurologist and psychiatrist/
別針 别针 [bie2 zhen1] /pin/safety pin/clip/brooch/CL:枚[mei2]/
別開生面 别开生面 [bie2 kai1 sheng1 mian4] /to start sth new or original (idiom); to break a new path/to break fresh ground/
別離 别离 [bie2 li2] /to take leave of/to leave/separation/
刦 劫 [jie2] /variant of 劫[jie2]/
刧 劫 [jie2] /variant of 劫[jie2]/
刨 刨 [bao4] /carpenter's plane/to plane (woodwork)/to shave off/to peel (with a potato peeler etc)/
刨 刨 [pao2] /to dig/to excavate/(coll.) to exclude/not to count/to deduct/to subtract/
刨冰 刨冰 [bao4 bing1] /shaved or crushed ice dessert or beverage/
刨刀 刨刀 [bao4 dao1] /planing tool/
刨子 刨子 [bao4 zi5] /plane/
刨工 刨工 [bao4 gong1] /planing/planing machine operator/planer/
刨床 刨床 [bao4 chuang2] /planer/planing machine/
刨根 刨根 [pao2 gen1] /lit. to dig up the root/to get to the heart of (the matter)/
刨根兒 刨根儿 [pao2 gen1 r5] /erhua variant of 刨根[pao2 gen1]/
刨根問底 刨根问底 [pao2 gen1 wen4 di3] /to dig up roots and inquire at the base (idiom); to get to the bottom of sth/
刨程 刨程 [bao4 cheng2] /planing length/
刨筆刀 刨笔刀 [bao4 bi3 dao1] /pencil sharpener/
刨絲器 刨丝器 [bao4 si1 qi4] /grater/shredder/
刨花 刨花 [bao4 hua1] /wood shavings/
刨花板 刨花板 [bao4 hua1 ban3] /particle board/chipboard/
刨齒 刨齿 [bao4 chi3] /gear-shaping/
利 利 [Li4] /surname Li/
利 利 [li4] /sharp/favorable/advantage/benefit/profit/interest/to do good to/to benefit/
利事 利事 [li4 shi4] /(Cantonese) same as 紅包|红包[hong2 bao1]/
利什曼病 利什曼病 [li4 shi2 man4 bing4] /leishmaniasis (medicine)/
利他 利他 [li4 ta1] /to benefit others/altruism/
利他主義 利他主义 [li4 ta1 zhu3 yi4] /altruism/
利他林 利他林 [Li4 ta1 lin2] /Ritalin (brand name)/methylphenidate (stimulant drug used to treat ADHD)/
利他能 利他能 [Li4 ta1 neng2] /Ritalin (brand name)/methylphenidate (stimulant drug used to treat ADHD)/also written 利他林[Li4 ta1 lin2]/
利他行為 利他行为 [li4 ta1 xing2 wei2] /altruistic behavior/
利他靈 利他灵 [Li4 ta1 ling2] /Ritalin (brand name)/methylphenidate (stimulant drug used to treat ADHD)/also written 利他林[Li4 ta1 lin2]/
利令智昏 利令智昏 [li4 ling4 zhi4 hun1] /to lose one's head through material greed (idiom)/
利伯曼 利伯曼 [Li4 bo2 man4] /Liberman, Lieberman or Liebermann (name)/
利伯維爾 利伯维尔 [Li4 bo2 wei2 er3] /Libreville, capital of Gabon/
利刀 利刀 [li4 dao1] /sharp knife/knife (weapon)/
利刃 利刃 [li4 ren4] /sharp blade/
利劍 利剑 [li4 jian4] /sharp sword/
利勒哈默爾 利勒哈默尔 [Li4 le4 ha1 mo4 er3] /Lillehammer (city in Norway)/
利口酒 利口酒 [li4 kou3 jiu3] /liquor (loanword)/
利古里亞 利古里亚 [Li4 gu3 li3 ya4] /Liguria, northwest Italy/
利器 利器 [li4 qi4] /sharp weapon/effective implement/outstandingly able individual/
利國利民 利国利民 [li4 guo2 li4 min2] /to benefit both the country and the people/
利基 利基 [li4 ji1] /asset that gives a competitive advantage/a strength/(market) niche/
利多卡因 利多卡因 [li4 duo1 ka3 yin1] /lidocaine (loanword)/
利奈唑胺 利奈唑胺 [Li4 nai4 zuo4 an4] /Linezolid, a synthetic antibiotic/
利好 利好 [li4 hao3] /favorable/good/advantage/
利害 利害 [li4 hai4] /pros and cons/advantages and disadvantages/gains and losses/
利害 利害 [li4 hai5] /terrible/formidable/serious/devastating/tough/capable/sharp/severe/fierce/
利害攸關 利害攸关 [li4 hai4 you1 guan1] /to be of vital interest/
利害衝突 利害冲突 [li4 hai4 chong1 tu1] /conflict of interest/
利害關係 利害关系 [li4 hai4 guan1 xi5] /stake/vital interest/concern/
利害關係人 利害关系人 [li4 hai4 guan1 xi5 ren2] /stakeholder/interested party/interested person/
利害關係方 利害关系方 [li4 hai4 guan1 xi5 fang1] /interested party/
利尿 利尿 [li4 niao4] /to promote urination/diuresis/
利尿劑 利尿剂 [li4 niao4 ji4] /diuretic/
利川 利川 [Li4 chuan1] /Lichuan county level city in Enshi Tujia and Miao autonomous prefecture 恩施土家族苗族自治州[En1 shi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1], Hubei/
利川市 利川市 [Li4 chuan1 shi4] /Lichuan county level city in Enshi Tujia and Miao autonomous prefecture 恩施土家族苗族自治州[En1 shi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1], Hubei/
利己 利己 [li4 ji3] /personal profit/to benefit oneself/
利己主義 利己主义 [li4 ji3 zhu3 yi4] /egoism/
利市 利市 [li4 shi4] /business profit/auspicious/lucky/small sum of money offered on festive days/
利弊 利弊 [li4 bi4] /pros and cons/merits and drawbacks/advantages and disadvantages/
利得 利得 [li4 de2] /profit/gain/
利得稅 利得税 [li4 de2 shui4] /profit tax/
利息 利息 [li4 xi1] /interest (on a loan)/CL:筆|笔[bi3]/
利息率 利息率 [li4 xi5 lu:4] /interest rate/
利慾 利欲 [li4 yu4] /cupidity/
利慾心 利欲心 [li4 yu4 xin1] /cupidity/
利慾薰心 利欲熏心 [li4 yu4 xun1 xin1] /blinded by greed (idiom)/
利手 利手 [li4 shou3] /dominant hand/handedness/
利於 利于 [li4 yu2] /to be beneficial/to be good for/
利是 利是 [li4 shi4] /see 利事[li4 shi4]/
利未記 利未记 [Li4 wei4 ji4] /Book of Leviticus/Third Book of Moses/
利樂包 利乐包 [li4 le4 bao1] /carton (e.g. for milk or juice)/Tetra Pak/
利權 利权 [li4 quan2] /economic rights (e.g. of a state monopoly)/
利比亞 利比亚 [Li4 bi3 ya4] /Libya/
利比里亞 利比里亚 [Li4 bi3 li3 ya4] /Liberia/
利津 利津 [Li4 jin1] /Lijin county in Dongying 東營|东营[Dong1 ying2], Shandong/
利津縣 利津县 [Li4 jin1 xian4] /Lijin county in Dongying 東營|东营[Dong1 ying2], Shandong/
利潤 利润 [li4 run4] /profits/
利潤率 利润率 [li4 run4 lu:4] /profit margin/
利爪 利爪 [li4 zhao3] /sharp claw/talon/
利物浦 利物浦 [Li4 wu4 pu3] /Liverpool (England)/
利率 利率 [li4 lu:4] /interest rates/
利瑪竇 利玛窦 [Li4 Ma3 dou4] /Matteo Ricci (1552-1610), Jesuit missionary and translator in Ming China/
利用 利用 [li4 yong4] /to exploit/to make use of/to use/to take advantage of/to utilize/
利益 利益 [li4 yi4] /benefit/(in sb's) interest/CL:個|个[ge4]/
利益輸送 利益输送 [li4 yi4 shu1 song4] /to make use of one's position to gain profit for oneself or one's associates/
利益集團 利益集团 [li4 yi4 ji2 tuan2] /interest group/
利眠寧 利眠宁 [li4 mian2 ning2] /chlordiazepoxide/(trade name) Librium (loanword)/
利祿 利禄 [li4 lu4] /wealth and official post/
利祿薰心 利禄薰心 [li4 lu4 xun1 xin1] /to be eager for wealth and emolument (idiom)/
利納克斯 利纳克斯 [Li4 na4 ke4 si1] /Linux (operating systems)/
利索 利索 [li4 suo5] /nimble/
利茲 利兹 [Li4 zi1] /Leeds/
利落 利落 [li4 luo5] /agile/nimble/all settled/in order/
利誘 利诱 [li4 you4] /to use gain as a lure/
利貼 利贴 [Li4 tie1] /Post-It note (3M trademark)/
利賓納 利宾纳 [li4 bin1 na4] /Ribena/
利辛 利辛 [Li4 xin1] /Lixin county in Bozhou 亳州[Bo2 zhou1], Anhui/
利辛縣 利辛县 [Li4 xin1 xian4] /Lixin county in Bozhou 亳州[Bo2 zhou1], Anhui/
利通區 利通区 [Li4 tong1 qu1] /Litong district of Wuzhong city 吳忠市|吴忠市[Wu2 zhong1 shi4], Ningxia/
利錢 利钱 [li4 qian2] /interest (on a loan etc)/
利隆圭 利隆圭 [Li4 long2 gui1] /Lilongwe, capital of Malawi/
利雅得 利雅得 [Li4 ya3 de2] /Riyadh, capital of Saudi Arabia/
利雅德 利雅德 [Li4 ya3 de2] /Riyadh, capital of Saudi Arabia (Tw)/
利馬 利马 [Li4 ma3] /Lima, capital of Peru/
利馬竇 利马窦 [Li4 Ma3 dou4] /Matteo Ricci (1552-1610), Jesuit missionary and translator in Ming China/erroneous spelling of 利瑪竇|利玛窦/
利馬索爾 利马索尔 [Li4 ma3 suo3 er3] /Limassol, Cyprus/Lemesos/
利默里克 利默里克 [Li4 mo4 li3 ke4] /Limerick, Ireland/
刪 删 [shan1] /to delete/
刪剪 删剪 [shan1 jian3] /to cut (from a movie etc)/to censor/
刪去 删去 [shan1 qu4] /to delete/
刪帖 删帖 [shan1 tie3] /to delete a forum post/
刪掉 删掉 [shan1 diao4] /to delete/
刪改 删改 [shan1 gai3] /to edit/to modify/to alter (written material)/
刪減 删减 [shan1 jian3] /to abridge (a text)/to edit out (of a movie)/to cut back (a budget, a curriculum)/
刪節 删节 [shan1 jie2] /to abridge/to cut a text down to size for publication/
刪簡壓縮 删简压缩 [shan1 jian3 ya1 suo1] /to simplify and condense (a text)/abridged/
刪除 删除 [shan1 chu2] /to delete/to cancel/
刮 刮 [gua1] /to scrape/to blow/to shave/to plunder/to extort/
刮傷 刮伤 [gua1 shang1] /scratch (wound)/scratch (damage to an object)/
刮刀 刮刀 [gua1 dao1] /spatula/scraper/
刮刮卡 刮刮卡 [gua1 gua1 ka3] /lottery scratchcard/
刮刮叫 刮刮叫 [gua1 gua1 jiao4] /variant of 呱呱叫[gua1 gua1 jiao4]/
刮刮樂 刮刮乐 [gua1 gua1 le4] /scratch-and-win lottery/
刮勺 刮勺 [gua1 shao2] /scraper/trowel/putty knife/
刮掉 刮掉 [gua1 diao4] /to scrape off/to shave off (whiskers etc)/(of the wind) to blow sth away/
刮擦 刮擦 [gua1 ca1] /to scrape/
刮痧 刮痧 [gua1 sha1] /gua sha (technique in TCM)/
刮皮刀 刮皮刀 [gua1 pi2 dao1] /peeler/potato peeler/
刮目相待 刮目相待 [gua1 mu4 xiang1 dai4] /see 刮目相看[gua1 mu4 xiang1 kan4]/
刮目相看 刮目相看 [gua1 mu4 xiang1 kan4] /to have a whole new level of respect for sb or sth/to sit up and take notice (of sb's improved performance etc)/
刮臉 刮脸 [gua1 lian3] /to shave one's face/
刮蹭 刮蹭 [gua1 ceng4] /to scrape one's car against sth/to sideswipe/
刮鏟 刮铲 [gua1 chan3] /scraper/
刮鬍刀 刮胡刀 [gua1 hu2 dao1] /razor/
刮鬍子 刮胡子 [gua1 hu2 zi5] /to shave/
到 到 [dao4] /to (a place)/until (a time)/up to/to go/to arrive/(verb complement denoting completion or result of an action)/
到不行 到不行 [dao4 bu4 xing2] /extremely/incredibly/
到了 到了 [dao4 liao3] /at last/finally/in the end/
到什麼山上，唱什麼歌 到什么山上，唱什么歌 [dao4 shen2 me5 shan1 shang4 , chang4 shen2 me5 ge1] /lit. whatever mountain one is on, one should sing its songs (idiom)/fig. when in Rome, do as the Romans do/
到付 到付 [dao4 fu4] /collect on delivery (COD)/
到位 到位 [dao4 wei4] /to get to the intended location/to be in place/to be in position/precise/well (done)/
到來 到来 [dao4 lai2] /to arrive/arrival/advent/
到場 到场 [dao4 chang3] /to show up/present (at the scene)/
到家 到家 [dao4 jia1] /perfect/excellent/brought to the utmost degree/
到岸價 到岸价 [dao4 an4 jia4] /cost, insurance, and freight (CIF) (transportation)/
到底 到底 [dao4 di3] /finally/in the end/when all is said and done/after all/to the end/to the last/
到得 到得 [dao4 de2] /to arrive at (some place or time)/
到手 到手 [dao4 shou3] /to take possession of/to get hold of/
到手軟 到手软 [dao4 shou3 ruan3] /(do a manual task) until one's hands go limp with exhaustion/
到時 到时 [dao4 shi2] /at that (future) time/
到時候 到时候 [dao4 shi2 hou4] /when the moment comes/at that time/
到期 到期 [dao4 qi1] /to fall due (loan etc)/to expire (visa etc)/to mature (investment bond etc)/
到期收益率 到期收益率 [dao4 qi1 shou1 yi4 lu:4] /(finance) yield to maturity (YTM)/
到期日 到期日 [dao4 qi1 ri4] /closing date (of contract)/maturity (of an investment bond)/
到案 到案 [dao4 an4] /to make an appearance in court/
到此 到此 [dao4 ci3] /hereto/hereunto/
到此一遊 到此一游 [dao4 ci3 yi1 you2] /to travel (somewhere)/(vandalism) "was here"/
到此為止 到此为止 [dao4 ci3 wei2 zhi3] /to stop at this point/to end here/to call it a day/
到現在 到现在 [dao4 xian4 zai4] /up until now/to date/
到目前 到目前 [dao4 mu4 qian2] /up until now/to date/
到目前為止 到目前为止 [dao4 mu4 qian2 wei2 zhi3] /until now/so far/
到處 到处 [dao4 chu4] /everywhere/
到處可見 到处可见 [dao4 chu4 ke3 jian4] /ubiquitous/commonplace/found everywhere/
到訪 到访 [dao4 fang3] /to pay a visit/
到貨 到货 [dao4 huo4] /(of packages or shipments) to arrive/
到達 到达 [dao4 da2] /to reach/to arrive/
到達大廳 到达大厅 [dao4 da2 da4 ting1] /arrival hall/
到那個時候 到那个时候 [dao4 na4 ge4 shi2 hou4] /until this moment/
到頭 到头 [dao4 tou2] /to the end (of)/at the end of/in the end/to come to an end/
到頭來 到头来 [dao4 tou2 lai2] /in the end/finally/as a result/
到點 到点 [dao4 dian3] /it's time (to do sth)/the time has come/
到齊 到齐 [dao4 qi2] /to be all present/
刱 刱 [chuang4] /establish, create/knife cut/
刲 刲 [kui1] /cut open and clean/
刳 刳 [ku1] /to cut open/rip up/scoop out/
刴 刴 [duo4] /variant of 剁[duo4]/
刵 刵 [er4] /cutting off the ears as punishment/
制 制 [zhi4] /system/to control/to regulate/variant of 製|制[zhi4]/
制伏 制伏 [zhi4 fu2] /to overpower/to overwhelm/to subdue/to check/to control/
制冷 制冷 [zhi4 leng3] /refrigeration/
制動 制动 [zhi4 dong4] /to brake/
制動器 制动器 [zhi4 dong4 qi4] /brake/
制動踏板 制动踏板 [zhi4 dong4 ta4 ban3] /brake pedal/
制圖 制图 [zhi4 tu2] /cartographic/graphics/
制定 制定 [zhi4 ding4] /to draw up/to formulate/
制導 制导 [zhi4 dao3] /to control (the course of sth)/to guide (a missile)/
制度 制度 [zhi4 du4] /system (e.g. political, adminstrative etc)/institution/CL:個|个[ge4]/
制度化 制度化 [zhi4 du4 hua4] /systematization/
制式 制式 [zhi4 shi4] /standardized/standard (service, method etc)/regulation (clothing etc)/formulaic/(telecommunications etc) system/format (e.g. the PAL or NTSC systems for TV signals)/
制式化 制式化 [zhi4 shi4 hua4] /standardization/
制成品 制成品 [zhi4 cheng2 pin3] /manufactured goods/finished product/
制服 制服 [zhi4 fu2] /to subdue/to check/to bring under control/(in former times) what one is allowed to wear depending on social status/uniform (army, party, school etc)/livery (for company employees)/CL:套[tao4]/
制服呢 制服呢 [zhi4 fu2 ni2] /tweed cloth (used for military uniforms etc)/
制止 制止 [zhi4 zhi3] /to curb/to put a stop to/to stop/to check/to limit/
制約 制约 [zhi4 yue1] /to restrict/condition/
制藥 制药 [zhi4 yao4] /to manufacture medicine/
制藥業 制药业 [zhi4 yao4 ye4] /pharmaceutical industry/
制衡 制衡 [zhi4 heng2] /to check and balance (power)/checks and balances/
制衣 制衣 [zhi4 yi1] /clothing manufacture/
制裁 制裁 [zhi4 cai2] /to punish/punishment/sanctions (incl. economic)/
制訂 制订 [zhi4 ding4] /to work out/to formulate/
制造業 制造业 [zhi4 zao4 ye4] /manufacturing industry/
制酸劑 制酸剂 [zhi4 suan1 ji4] /antacid (medicine)/
制錢 制钱 [zhi4 qian2] /copper coin of the Ming and Qing Dynasties/
刷 刷 [shua1] /to brush/to paint/to daub/to paste up/to skip class (of students)/to fire from a job/
刷 刷 [shua4] /to select/
刷入 刷入 [shua1 ru4] /to flash/to overwrite the firmware (computing)/
刷劇 刷剧 [shua1 ju4] /to binge-watch (TV)/
刷卡 刷卡 [shua1 ka3] /to use a credit card (or swipe card, smart card etc)/
刷單 刷单 [shua1 dan1] /to generate fake transactions in order to game a commercial online platform (one that rewards users who make numerous transactions)/
刷子 刷子 [shua1 zi5] /brush/scrub/CL:把[ba3]/
刷屏 刷屏 [shua1 ping2] /flooding (on an Internet forum etc)/
刷扣 刷扣 [shua1 kou4] /to strum a chord (Tw)/
刷新 刷新 [shua1 xin1] /to renovate/to refurbish/to refresh (computer window)/to write a new page (in history)/to break (a record)/
刷機 刷机 [shua1 ji1] /to replace firmware (on a mobile device)/
刷洗 刷洗 [shua1 xi3] /to scrub clean/
刷爆 刷爆 [shua1 bao4] /to max out (a credit card)/
刷牙 刷牙 [shua1 ya2] /to brush one's teeth/
券 券 [quan4] /bond (esp. document split in two, with each party holding one half)/contract/deed (i.e. title deeds)/ticket/voucher/certificate/
券商 券商 [quan4 shang1] /securities dealer/share broker/
刺 刺 [ci1] /(onom.) whoosh/
刺 刺 [ci4] /thorn/sting/thrust/to prick/to pierce/to stab/to assassinate/to murder/
刺中 刺中 [ci4 zhong4] /to hit with a piercing blow/
刺五加 刺五加 [ci4 wu3 jia1] /manyprickle (Acanthopanax senticosus), root used in TCM/
刺傷 刺伤 [ci4 shang1] /to stab/
刺兒 刺儿 [ci4 r5] /a thorn/fig. to ridicule sb/fig. sth wrong/
刺兒李 刺儿李 [ci4 r5 li3] /gooseberry/
刺兒話 刺儿话 [ci4 r5 hua4] /biting words/stinging words/
刺兒頭 刺儿头 [ci4 r5 tou2] /an awkward person/a difficult person to deal with/
刺刀 刺刀 [ci4 dao1] /bayonet/
刺刺不休 刺刺不休 [ci4 ci4 bu4 xiu1] /to talk incessantly/to chatter on and on/
刺史 刺史 [ci4 shi3] /provincial governor (old)/
刺字 刺字 [ci4 zi4] /to tattoo/
刺客 刺客 [ci4 ke4] /assassin/
刺戟 刺戟 [ci4 ji3] /variant of 刺激[ci4 ji1], to irritate/stimulus/
刺戳 刺戳 [ci4 chuo1] /to puncture/to pierce/
刺探 刺探 [ci4 tan4] /to pry into/to spy on/to probe into/
刺柏 刺柏 [ci4 bai3] /Chinese juniper/
刺桐 刺桐 [ci4 tong2] /Indian coral tree/sunshine tree/tiger's claw/Erythrina variegata (botany)/
刺槐 刺槐 [ci4 huai2] /false acacia/Robinia pseudoacacia/
刺死 刺死 [ci4 si3] /to stab to death/
刺殺 刺杀 [ci4 sha1] /to assassinate/(military) to fight with a bayonet/(baseball) to put out (a baserunner)/
刺激 刺激 [ci4 ji1] /to provoke/to irritate/to upset/to stimulate/to excite/irritant/
刺激劑 刺激剂 [ci4 ji1 ji4] /irritant agent/
刺激性 刺激性 [ci4 ji1 xing4] /thrilling/exciting/stimulating/irritating/provocative/pungent/spicy/
刺激物 刺激物 [ci4 ji1 wu4] /stimulus/
刺激素 刺激素 [ci4 ji1 su4] /growth hormone/
刺痛 刺痛 [ci4 tong4] /stab of pain/sting/fig. stimulus to action/a prick/
刺目 刺目 [ci4 mu4] /gaudy/glaring/unpleasant to the eyes/
刺眼 刺眼 [ci4 yan3] /to dazzle/to offend the eyes/dazzling/harsh (light)/crude (colors)/unsightly/
刺破 刺破 [ci4 po4] /to puncture/to pierce/
刺穿 刺穿 [ci4 chuan1] /to skewer/to impale/to pierce through/
刺絲囊 刺丝囊 [ci4 si1 nang2] /nematocyst/capsule of nettle cells of medusa or anemone/
刺絲胞 刺丝胞 [ci4 si1 bao1] /cnidocyte/nettle cell of medusa or anemone/
刺絲胞動物 刺丝胞动物 [ci4 si1 bao1 dong4 wu4] /Cnidaria (animal phylum including jellyfish and sessile polyps)/
刺繡 刺绣 [ci4 xiu4] /to embroider/embroidery/
刺繡品 刺绣品 [ci4 xiu4 pin3] /embroidery/
刺耳 刺耳 [ci4 er3] /ear-piercing/
刺胞 刺胞 [ci4 bao1] /cnidocyte/nettle cell of medusa/
刺胞動物 刺胞动物 [ci4 bao1 dong4 wu4] /Cnidaria (animal phylum including jellyfish and sessile polyps)/
刺花 刺花 [ci4 hua1] /to tattoo/tattoo/
刺花紋 刺花纹 [ci4 hua1 wen2] /to tattoo/
刺芹菇 刺芹菇 [ci4 qin2 gu1] /king trumpet mushroom (Pleurotus eryngii)/
刺莧 刺苋 [ci4 xian4] /prickly amaranth (Amaranthus spinosus)/
刺蝟 刺猬 [ci4 wei5] /hedgehog/
刺身 刺身 [ci4 shen1] /sashimi/
刺鋼絲 刺钢丝 [ci4 gang1 si1] /barbed wire/
刺青 刺青 [ci4 qing1] /tattoo/
刺骨 刺骨 [ci4 gu3] /piercing/cutting/bone-chilling/penetrating (cold)/
刺鼻 刺鼻 [ci4 bi2] /to assail the nostrils/acrid/pungent/
刻 刻 [ke4] /quarter (hour)/moment/to carve/to engrave/to cut/oppressive/classifier for short time intervals/
刻不容緩 刻不容缓 [ke4 bu4 rong2 huan3] /to brook no delay/to demand immediate action/
刻剝 刻剥 [ke4 bo1] /to grab money/to exploit/
刻印 刻印 [ke4 yin4] /to engrave a seal/stamp mark/to print with carved type/to leave a deep impression/
刻奇 刻奇 [ke4 qi2] /(loanword) kitsch, in a sense that originates in the writing of Milan Kundera: getting emotional about sth due to the influence of social conditioning/
刻寫 刻写 [ke4 xie3] /to inscribe/
刻度 刻度 [ke4 du4] /marked scale/graduated scale/
刻度盤 刻度盘 [ke4 du4 pan2] /dial (e.g. of a radio etc)/
刻意 刻意 [ke4 yi4] /meticulous/painstaking/deliberate/
刻意求工 刻意求工 [ke4 yi4 qiu2 gong1] /assiduous and painstaking/
刻意為之 刻意为之 [ke4 yi4 wei2 zhi1] /to make a conscious effort/to do something deliberately/
刻日 刻日 [ke4 ri4] /variant of 克日[ke4 ri4]/
刻期 刻期 [ke4 qi1] /variant of 克期[ke4 qi1]/
刻本 刻本 [ke4 ben3] /block printed edition/
刻板 刻板 [ke4 ban3] /stiff/inflexible/mechanical/stubborn/to cut blocks for printing/
刻板印象 刻板印象 [ke4 ban3 yin4 xiang4] /stereotype/
刻毒 刻毒 [ke4 du2] /spiteful/venomous/
刻版 刻版 [ke4 ban3] /engraved blocks (for printing)/
刻畫 刻画 [ke4 hua4] /to portray/
刻痕 刻痕 [ke4 hen2] /notch/
刻絲 刻丝 [ke4 si1] /variant of 緙絲|缂丝[ke4 si1]/
刻舟求劍 刻舟求剑 [ke4 zhou1 qiu2 jian4] /lit. a notch on the side of a boat to locate a sword dropped overboard (idiom); fig. an action made pointless by changed circumstances/
刻苦 刻苦 [ke4 ku3] /hardworking/assiduous/
刻苦努力 刻苦努力 [ke4 ku3 nu3 li4] /assiduous/taking great pains/
刻苦學習 刻苦学习 [ke4 ku3 xue2 xi2] /to study hard/assiduous/
刻苦耐勞 刻苦耐劳 [ke4 ku3 nai4 lao2] /to bear hardships and work hard (idiom); assiduous and long-suffering/hard-working and capable of overcoming adversity/
刻苦鑽研 刻苦钻研 [ke4 ku3 zuan1 yan2] /to study diligently/
刻薄 刻薄 [ke4 bo2] /unkind/harsh/cutting/mean/acrimony/to embezzle by making illegal deductions/
刻薄寡恩 刻薄寡恩 [ke4 bo2 gua3 en1] /harsh and merciless (idiom)/
刻錄 刻录 [ke4 lu4] /to record on a CD or DVD/to burn a disc/
刻錄機 刻录机 [ke4 lu4 ji1] /disk burner/
刻骨 刻骨 [ke4 gu3] /ingrained/entrenched/deep-rooted/
刻骨相思 刻骨相思 [ke4 gu3 xiang1 si1] /deep-seated lovesickness (idiom)/
刻骨銘心 刻骨铭心 [ke4 gu3 ming2 xin1] /lit. carved in bones and engraved in the heart (idiom)/fig. etched in one's memory/unforgettable/
刻鵠類鶩 刻鹄类鹜 [ke4 hu2 lei4 wu4] /to aim to carve a swan and get a semblance of a duck (idiom)/to fail utterly in trying to copy something/to get a reasonably good, if not perfect, result/
刼 劫 [jie2] /variant of 劫[jie2]/
刾 刾 [ci4] /old variant of 刺[ci4]/
剁 剁 [duo4] /to chop up (meat etc)/to chop off (sb's hand etc)/
剁手節 剁手节 [Duo4 shou3 jie2] /(jocularly) a day of frenetic online spending, such as Singles' Day/
剁手黨 剁手党 [duo4 shou3 dang3] /online shopaholic/
剁碎 剁碎 [duo4 sui4] /to mince/
剃 剃 [ti4] /to shave/
剃光頭 剃光头 [ti4 guang1 tou2] /to shave the whole head clean/crushing defeat/
剃刀 剃刀 [ti4 dao1] /razor/
剃度 剃度 [ti4 du4] /to take the tonsure/to shave the head/tonsure (shaved head of Buddhist monk)/
剃頭 剃头 [ti4 tou2] /to have one's head shaved/
剃頭挑子一頭熱 剃头挑子一头热 [ti4 tou2 tiao1 zi5 yi1 tou2 re4] /lit. only one end of the barber's pole is hot (idiom)/fig. one-sided enthusiasm/one party is interested, but the other, not so much/(Note: In former days, street barbers carried their equipment on a pole, with tools and a stool at one end and a brazier at the other.)/
剃髮令 剃发令 [ti4 fa4 ling4] /the Qing order to all men to shave their heads but keep a queue, first ordered in 1646/
剃髮留辮 剃发留辫 [ti4 fa4 liu2 bian4] /to shave the head but keep the queue/
剃鬚刀 剃须刀 [ti4 xu1 dao1] /shaver/razor/
剃鬚膏 剃须膏 [ti4 xu1 gao1] /shaving cream/
剄 刭 [jing3] /cut the throat/
則 则 [ze2] /(conjunction used to express contrast with a previous clause) but/then/standard/norm/principle/to imitate/to follow/classifier for written items/
則個 则个 [ze2 ge4] /(old sentence-final expression used for emphasis)/
則步隆 则步隆 [Ze2 bu4 long2] /Zabulon or Zebulun, biblical land between Jordan and Galilee (Matthew 4:15)/
則辣黑 则辣黑 [Ze2 la4 hei1] /Zerah (name)/
剉 锉 [cuo4] /(literary) to fracture (a bone)/(literary) to cut/to hack/variant of 銼|锉[cuo4]/
剉冰 锉冰 [cuo4 bing1] /shaved ice dessert (Tw)/
剉屍 锉尸 [cuo4 shi1] /to cut the corpse of a criminal into pieces/
削 削 [xiao1] /to peel with a knife/to pare/to cut (a ball at tennis etc)/
削 削 [xue1] /to pare/to reduce/to remove/Taiwan pr. [xue4]/
削價 削价 [xue1 jia4] /to cut down the price/
削尖 削尖 [xiao1 jian1] /to sharpen/
削弱 削弱 [xue1 ruo4] /to weaken/to impair/to cripple/
削波 削波 [xue1 bo1] /clipping (signal processing)/
削減 削减 [xue1 jian3] /to cut down/to reduce/to lower/
削球 削球 [xiao1 qiu2] /(sport) to chop/to cut/
削瘦 削瘦 [xue1 shou4] /thin/lean/slender/skinny/(of cheeks) hollow/
削籍 削籍 [xue1 ji2] /(of an official) dismissal from office (old)/
削職 削职 [xue1 zhi2] /demotion/to have one's job cut/
削職為民 削职为民 [xue1 zhi2 wei2 min2] /demotion to commoner (idiom)/
削足適履 削足适履 [xue1 zu2 shi4 lu:3] /to cut the feet to fit the shoes (idiom); to force sth to fit (as to a Procrustean bed)/impractical or inelegant solution/
削鉛筆機 削铅笔机 [xiao1 qian1 bi3 ji1] /pencil sharpener (mechanical or electric)/
削除 削除 [xue1 chu2] /to remove/to eliminate/to delete/
削髮 削发 [xue1 fa4] /to shave one's head/fig. to become a monk or nun/to take the tonsure/
剋 克 [Ke4] /Ke (c. 2000 BC), seventh of the legendary Flame Emperors, 炎帝[Yan2 di4] descended from Shennong 神農|神农[Shen2 nong2] Farmer God/
剋 克 [ke4] /variant of 克[ke4]/to subdue/to overthrow/to restrain/
剋 剋 [kei1] /to scold/to beat/
剋扣 克扣 [ke4 kou4] /to dock/to deduct/to embezzle/
剋星 克星 [ke4 xing1] /nemesis/bane/fated to be ill-matched/
剋架 剋架 [kei1 jia4] /to scuffle/to come to blows/
剌 剌 [la2] /to slash/
剌 剌 [la4] /perverse/unreasonable/absurd/
前 前 [qian2] /front/forward/ahead/first/top (followed by a number)/future/ago/before/BC (e.g. 前293年)/former/formerly/
前一向 前一向 [qian2 yi1 xiang4] /lately/in the recent past/
前一天 前一天 [qian2 yi1 tian1] /the day before (an event)/
前三甲 前三甲 [qian2 san1 jia3] /top three/
前不久 前不久 [qian2 bu4 jiu3] /not long ago/not long before/
前不巴村，後不巴店 前不巴村，后不巴店 [qian2 bu4 ba1 cun1 , hou4 bu4 ba1 dian4] /see 前不著村，後不著店|前不着村，后不着店[qian2 bu4 zhao2 cun1 , hou4 bu4 zhao2 dian4]/
前不著村，後不著店 前不着村，后不着店 [qian2 bu4 zhao2 cun1 , hou4 bu4 zhao2 dian4] /lit. no village ahead and no inn behind (idiom)/fig. to be stranded in the middle of nowhere/to be in a predicament/
前不見古人，後不見來者 前不见古人，后不见来者 [qian2 bu4 jian4 gu3 ren2 , hou4 bu4 jian4 lai2 zhe3] /unique/unprecedented (idiom)/
前世 前世 [qian2 shi4] /previous generations/previous incarnation (Buddhism)/
前世姻緣 前世姻缘 [qian2 shi4 yin1 yuan2] /a marriage predestined in a former life (idiom)/
前事 前事 [qian2 shi4] /past events/antecedent/what has happened/
前事不忘，後事之師 前事不忘，后事之师 [qian2 shi4 bu4 wang4 , hou4 shi4 zhi1 shi1] /don't forget past events, they can guide you in future (idiom); benefit from past experience/
前些 前些 [qian2 xie1] /a few (days, years etc) ago/
前人 前人 [qian2 ren2] /predecessor/forebears/the person facing you/
前人栽樹，後人乘涼 前人栽树，后人乘凉 [qian2 ren2 zai1 shu4 , hou4 ren2 cheng2 liang2] /to enjoy the benefits of the hard work of one's predecessors. (idiom)/
前仆後繼 前仆后继 [qian2 pu1 hou4 ji4] /one falls, the next follows (idiom); stepping into the breach to replace fallen comrades/advancing wave upon wave/
前仰後合 前仰后合 [qian2 yang3 hou4 he2] /to sway to and fro/to rock back and forth/
前件 前件 [qian2 jian4] /antecedent (logic)/
前任 前任 [qian2 ren4] /predecessor/ex-/former/ex (spouse etc)/
前來 前来 [qian2 lai2] /to come (formal)/before/previously/
前例 前例 [qian2 li4] /precedent/
前信號燈 前信号灯 [qian2 xin4 hao4 deng1] /car front indicator/
前俯後仰 前俯后仰 [qian2 fu3 hou4 yang3] /to rock one's body backward and forward/to be convulsed (with laughter etc)/
前倨後恭 前倨后恭 [qian2 ju4 hou4 gong1] /to switch from arrogance to deference (idiom)/
前傳 前传 [qian2 chuan2] /forward pass (sport)/
前傳 前传 [qian2 zhuan4] /prequel/
前傾 前倾 [qian2 qing1] /to lean forward/
前兆 前兆 [qian2 zhao4] /omen/prior indication/first sign/
前兒 前儿 [qian2 r5] /before/day before yesterday/
前冠 前冠 [qian2 guan1] /heading/prefix/
前凸後翹 前凸后翘 [qian2 tu1 hou4 qiao4] /(of a woman) to have nice curves/buxom/shapely/
前列 前列 [qian2 lie4] /the very front/
前列腺 前列腺 [qian2 lie4 xian4] /prostate/
前列腺炎 前列腺炎 [qian2 lie4 xian4 yan2] /prostatitis/
前列腺素 前列腺素 [qian2 lie4 xian4 su4] /prostaglandin/
前功盡棄 前功尽弃 [qian2 gong1 jin4 qi4] /to waste all one's previous efforts (idiom)/all that has been achieved goes down the drain/
前半夜 前半夜 [qian2 ban4 ye4] /first half of the night (from nightfall to midnight)/
前半天 前半天 [qian2 ban4 tian1] /morning/a.m./first half of the day/
前半天兒 前半天儿 [qian2 ban4 tian1 r5] /erhua variant of 前半天[qian2 ban4 tian1]/
前半晌 前半晌 [qian2 ban4 shang3] /morning/a.m./first half of the day/
前半晌兒 前半晌儿 [qian2 ban4 shang3 r5] /erhua variant of 前半晌[qian2 ban4 shang3]/
前半生 前半生 [qian2 ban4 sheng1] /first half of one's life/
前叉 前叉 [qian2 cha1] /fork (bicycle component)/
前咽 前咽 [qian2 yan1] /prepharynx (biology)/
前哨 前哨 [qian2 shao4] /outpost/(fig.) front line/
前哨戰 前哨战 [qian2 shao4 zhan4] /skirmish/
前因 前因 [qian2 yin1] /antecedents/
前因後果 前因后果 [qian2 yin1 hou4 guo3] /cause and effects (idiom); entire process of development/
前塵 前尘 [qian2 chen2] /the past/impurity contracted previously (in the sentient world) (Buddhism)/
前夕 前夕 [qian2 xi1] /eve/the day before/
前夜 前夜 [qian2 ye4] /the eve/the night before/
前大燈 前大灯 [qian2 da4 deng1] /headlight/
前天 前天 [qian2 tian1] /the day before yesterday/
前夫 前夫 [qian2 fu1] /former husband/
前奏 前奏 [qian2 zou4] /prelude/presage/
前奏曲 前奏曲 [qian2 zou4 qu3] /prelude (music)/
前妻 前妻 [qian2 qi1] /ex-wife/late wife/
前嫌 前嫌 [qian2 xian2] /former hatred/bygone enmity/
前寒武紀 前寒武纪 [qian2 han2 wu3 ji4] /pre-Cambrian, geological period before c. 540m years ago/
前導 前导 [qian2 dao3] /to precede/to guide/
前年 前年 [qian2 nian2] /the year before last/
前幾天 前几天 [qian2 ji3 tian1] /a few days ago/a few days before/the past few days/the previous few days/
前庭 前庭 [qian2 ting2] /front courtyard/vestibule/
前庭窗 前庭窗 [qian2 ting2 chuang1] /fenestra vestibuli (of inner ear)/
前廊 前廊 [qian2 lang2] /front porch/
前廳 前厅 [qian2 ting1] /anteroom/vestibule/lobby (of a hotel etc)/
前往 前往 [qian2 wang3] /to leave for/to proceed towards/to go/
前後 前后 [qian2 hou4] /around/from beginning to end/all around/front and rear/
前後文 前后文 [qian2 hou4 wen2] /context/the surrounding words/same as 上下文/
前怕狼後怕虎 前怕狼后怕虎 [qian2 pa4 lang2 hou4 pa4 hu3] /lit. to fear the wolf in front and the tiger behind (idiom)/fig. to be full of needless fears/reds under the beds/
前情 前情 [qian2 qing2] /former love/former circumstances/
前意識 前意识 [qian2 yi4 shi2] /preconscious/preconsciousness/
前戲 前戏 [qian2 xi4] /foreplay/
前房角 前房角 [qian2 fang2 jiao3] /anterior chamber (the front chamber of the eye)/
前所未有 前所未有 [qian2 suo3 wei4 you3] /unprecedented/
前所未聞 前所未闻 [qian2 suo3 wei4 wen2] /unheard-of/unprecedented/
前所未見 前所未见 [qian2 suo3 wei4 jian4] /unprecedented/never seen before/
前掠翼 前掠翼 [qian2 lu:e4 yi4] /swept-forward wing (on jet fighter)/
前提 前提 [qian2 ti2] /premise/precondition/prerequisite/
前提條件 前提条件 [qian2 ti2 tiao2 jian4] /preconditions/
前揭 前揭 [qian2 jie1] /(the item) named above/aforementioned/cited above/op. cit./
前擺 前摆 [qian2 bai3] /last time/
前敵 前敌 [qian2 di2] /front line (military)/
前方 前方 [qian2 fang1] /ahead/the front/
前方高能 前方高能 [qian2 fang1 gao1 neng2] /(slang) Something awesome is about to happen! (originally, in a Japanese space battleship anime, it meant "Danger! High energy up ahead!" — a warning to either prepare for battle or take evasive action)/
前日 前日 [qian2 ri4] /day before yesterday/
前晌 前晌 [qian2 shang3] /(dialect) morning/forenoon/
前景 前景 [qian2 jing3] /foreground/vista/(future) prospects/perspective/
前景可期 前景可期 [qian2 jing3 ke3 qi1] /to have a promising future/to have bright prospects/
前朝 前朝 [qian2 chao2] /the previous dynasty/
前期 前期 [qian2 qi1] /preceding period/early stage/
前桅 前桅 [qian2 wei2] /foremast/
前橋 前桥 [Qian2 qiao2] /Maebashi (surname or place name)/
前此 前此 [qian2 ci3] /before today/
前段 前段 [qian2 duan4] /front part (of an object)/first part (of an event)/previous paragraph/
前段時間 前段时间 [qian2 duan4 shi2 jian1] /recently/
前沿 前沿 [qian2 yan2] /front-line/forward position/outpost/extending ahead/frontier (of science, technology etc)/
前涼 前凉 [Qian2 Liang2] /Former Liang, one of the Sixteen Kingdoms (314-376)/
前漢 前汉 [Qian2 Han4] /Former Han dynasty (206 BC-8 AD), also called 西漢|西汉[Xi1 Han4], Western Han dynasty/
前漢書 前汉书 [Qian2 Han4 shu1] /History of the Former Han Dynasty, second of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], composed by Ban Gu 班固[Ban1 Gu4] in 82 during Eastern Han (later Han), 100 scrolls/
前無古人，後無來者 前无古人，后无来者 [qian2 wu2 gu3 ren2 , hou4 wu2 lai2 zhe3] /there has never been and never will be another person like this (idiom)/never done before and unlikely to be matched in the future/peerless/
前照燈 前照灯 [qian2 zhao4 deng1] /(vehicle) headlight/
前燈 前灯 [qian2 deng1] /headlight/
前燕 前燕 [Qian2 Yan1] /Former Yan of the Sixteen Kingdoms (337-370)/
前生 前生 [qian2 sheng1] /previous life/previous incarnation/
前生冤孽 前生冤孽 [qian2 sheng1 yuan1 nie4] /predestined relationship/
前生召喚 前生召唤 [qian2 sheng1 zhao4 huan4] /foreordination/
前田 前田 [Qian2 tian2] /Maeda (Japanese surname)/
前甲板 前甲板 [qian2 jia3 ban3] /forward deck (of a boat)/
前瞻 前瞻 [qian2 zhan1] /forward-looking/prescient/foresight/forethought/outlook/
前瞻性 前瞻性 [qian2 zhan1 xing4] /farsightedness/perspicacity/prescience/forward-looking/
前磨齒 前磨齿 [qian2 mo2 chi3] /premolar tooth/
前科 前科 [qian2 ke1] /criminal record/previous convictions/
前秦 前秦 [Qian2 Qin2] /Former Qin of the Sixteen Kingdoms (351-395)/
前移式叉車 前移式叉车 [qian2 yi2 shi4 cha1 che1] /reach truck/
前程 前程 [qian2 cheng2] /future (career etc) prospects/
前程遠大 前程远大 [qian2 cheng2 yuan3 da4] /to have a future full of promise/
前空翻 前空翻 [qian2 kong1 fan1] /forward somersault/front flip/
前端 前端 [qian2 duan1] /front/front end/forward part of sth/
前端總線 前端总线 [qian2 duan1 zong3 xian4] /(computing) front-side bus (FSB)/
前綴 前缀 [qian2 zhui4] /prefix (linguistics)/
前線 前线 [qian2 xian4] /front line/military front/workface/cutting edge/
前緣未了 前缘未了 [qian2 yuan2 wei4 liao3] /one's predestined fate is yet to be fulfilled (idiom)/
前總理 前总理 [qian2 zong3 li3] /former prime minister/
前總統 前总统 [qian2 zong3 tong3] /former president/
前置 前置 [qian2 zhi4] /to place before/frontal/leading/pre-/
前置修飾語 前置修饰语 [qian2 zhi4 xiu1 shi4 yu3] /premodifier (grammar)/
前置詞 前置词 [qian2 zhi4 ci2] /preposition/
前翅 前翅 [qian2 chi4] /front wing (of insect)/
前者 前者 [qian2 zhe3] /the former/
前肢 前肢 [qian2 zhi1] /forelimb/foreleg/
前胃 前胃 [qian2 wei4] /proventriculus/forestomach/
前胸 前胸 [qian2 xiong1] /human chest/breast/
前胸貼後背 前胸贴后背 [qian2 xiong1 tie1 hou4 bei4] /(lit.) chest sticking to back/(fig.) famished/(of several persons) packed chest to back/
前腳 前脚 [qian2 jiao3] /one moment ..., (the next ...)/leading foot (in walking)/
前腿 前腿 [qian2 tui3] /forelegs/
前臂 前臂 [qian2 bi4] /forearm/
前臺 前台 [qian2 tai2] /stage/proscenium/foreground in politics etc (sometimes derog.)/front desk/reception desk/(computing) front-end/foreground/
前臼齒 前臼齿 [qian2 jiu4 chi3] /premolar tooth (immediately behind canine teeth in some mammals)/
前艙 前舱 [qian2 cang1] /fore hold (on ship)/bow cabin/
前茅 前茅 [qian2 mao2] /forward patrol (military) (old)/(fig.) the top ranks/
前蘇聯 前苏联 [qian2 Su1 lian2] /former Soviet Union/
前行 前行 [qian2 xing2] /(literary) to go forward/
前衛 前卫 [qian2 wei4] /advanced guard/vanguard/avant-garde/forward (soccer position)/
前言 前言 [qian2 yan2] /preface/forward/introduction/
前赴後繼 前赴后继 [qian2 fu4 hou4 ji4] /to advance dauntlessly in wave upon wave (idiom)/
前趙 前赵 [Qian2 Zhao4] /Former Zhao of the Sixteen Kingdoms (304-329)/
前身 前身 [qian2 shen1] /forerunner/predecessor/precursor/previous incarnation (Buddhism)/jacket front/
前車主 前车主 [qian2 che1 zhu3] /previous owner (of a car for sale)/
前車之覆，後車之鑒 前车之覆，后车之鉴 [qian2 che1 zhi1 fu4 , hou4 che1 zhi1 jian4] /lit. the cart in front overturns, a warning to the following cart (idiom); fig. draw lesson from the failure of one's predecessor/learn from past mistake/once bitten twice shy/
前車之鑒 前车之鉴 [qian2 che1 zhi1 jian4] /to learn a lesson from the mistakes of one's predecessor (idiom)/
前輩 前辈 [qian2 bei4] /senior/older generation/precursor/
前輪 前轮 [qian2 lun2] /front wheel/
前述 前述 [qian2 shu4] /aforestated/stated above/the preceding statement/
前途 前途 [qian2 tu2] /prospects/future outlook/journey/
前途未卜 前途未卜 [qian2 tu2 wei4 bu3] /hanging in the balance/the future is hard to forecast/¿Qué serà?/who knows what the future holds?/
前途渺茫 前途渺茫 [qian2 tu2 miao3 mang2] /not knowing what to do next/at a loose end/
前途無量 前途无量 [qian2 tu2 wu2 liang4] /to have boundless prospects/
前進 前进 [qian2 jin4] /to go forward/to forge ahead/to advance/onward/
前進區 前进区 [Qian2 jin4 qu1] /Qianjin district of Kiamusze or Jiamusi city 佳木斯[Jia1 mu4 si1], Heilongjiang/
前邊 前边 [qian2 bian5] /front/the front side/in front of/
前邊兒 前边儿 [qian2 bian5 r5] /erhua variant of 前邊|前边[qian2 bian5]/
前部 前部 [qian2 bu4] /front part/front section/
前部皮層下損傷 前部皮层下损伤 [qian2 bu4 pi2 ceng2 xia4 sun3 shang1] /anterior subcortical lesions/
前郭爾羅斯蒙古族自治縣 前郭尔罗斯蒙古族自治县 [Qian2 guo1 er3 Luo2 si1 Meng3 gu3 zu2 Zi4 zhi4 xian4] /Qian Gorlos Mongol autonomous county in Songyuan 松原, Jilin/
前郭縣 前郭县 [Qian2 guo1 xian4] /Qian Gorlos Mongol autonomous county in Songyuan 松原, Jilin/
前郭鎮 前郭镇 [Qian2 guo1 zhen4] /Qian Gorlos township, capital of Qian Gorlos Mongol autonomous county 前郭爾羅斯蒙古族自治縣|前郭尔罗斯蒙古族自治县, Songyuan, Jilin/
前金 前金 [Qian2 jin1] /Qianjin or Chienchin district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
前金區 前金区 [Qian2 jin1 qu1] /Qianjin or Chienchin district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
前鋒 前锋 [qian2 feng1] /vanguard/front line/a forward (sports)/
前鋸肌 前锯肌 [qian2 ju4 ji1] /serratus anterior muscle (upper sides of the chest)/
前鎮 前镇 [Qian2 zhen4] /Qianzhen or Chienchen district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
前鎮區 前镇区 [Qian2 zhen4 qu1] /Qianzhen or Chienchen district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
前門 前门 [Qian2 men2] /Qianmen subway station on Beijing Subway Line 2/
前門 前门 [qian2 men2] /front door/main entrance/honest and upright approach (as opposed to 後門|后门, back-door or under the counter)/
前門打虎，後門打狼 前门打虎，后门打狼 [qian2 men2 da3 hu3 , hou4 men2 da3 lang2] /to beat a tiger from the front door, only to have a wolf come in at the back (idiom); fig. facing one problem after another/
前門拒虎，後門進狼 前门拒虎，后门进狼 [qian2 men2 ju4 hu3 , hou4 men2 jin4 lang2] /to beat a tiger from the front door, only to have a wolf come in at the back (idiom); fig. facing one problem after another/
前院 前院 [qian2 yuan4] /front courtyard/front yard/
前面 前面 [qian2 mian4] /ahead/in front/preceding/above/also pr. [qian2 mian5]/
前頭 前头 [qian2 tou5] /in front/at the head/ahead/above/
前額 前额 [qian2 e2] /forehead/
前首相 前首相 [qian2 shou3 xiang4] /former prime minister/
前驅 前驱 [qian2 qu1] /precursor/pioneer/
前體 前体 [qian2 ti3] /precursor/
前鼻音 前鼻音 [qian2 bi2 yin1] /alveolar nasal/consonant n produced in the nose with the tongue against the alveolar ridge/
前齒齦 前齿龈 [qian2 chi3 yin2] /alveolar/front part of the alveolar ridge/
剎 刹 [cha4] /Buddhist monastery, temple or shrine (abbr. for 剎多羅|刹多罗[cha4 duo1 luo2], Sanskrit "ksetra")/
剎 刹 [sha1] /to brake/
剎不住 刹不住 [sha1 bu5 zhu4] /unable to brake (stop)/
剎住 刹住 [sha1 zhu4] /to stop/to come to a halt/
剎把 刹把 [sha1 ba3] /brake lever/crank handle for stopping or turning off machinery/
剎時 刹时 [cha4 shi2] /in a flash/in the twinkling of an eye/
剎車 刹车 [sha1 che1] /to brake (when driving)/to stop/to switch off/to check (bad habits)/a brake/
剎車燈 刹车灯 [sha1 che1 deng1] /brake light/
剎那 刹那 [cha4 na4] /an instant (Sanskrit: ksana)/split second/the twinkling of an eye/
剏 创 [chuang4] /variant of 創|创[chuang4]/
剒 剒 [cuo4] /to cut/to carve/
剔 剔 [ti1] /to scrape the meat from bones/to pick (teeth etc)/to weed out/
剔牙 剔牙 [ti1 ya2] /to pick one's teeth/
剔透 剔透 [ti1 tou4] /pure and limpid/(of a person) quick-witted/
剔除 剔除 [ti1 chu2] /to reject/to discard/to get rid of/
剕 剕 [fei4] /amputation of limbs as corporal punishment/variant of 腓, calf/
剖 剖 [pou1] /to cut open/to analyze/Taiwan pr. [pou3]/
剖宮產 剖宫产 [pou1 gong1 chan3] /Cesarean section/
剖宮產手術 剖宫产手术 [pou1 gong1 chan3 shou3 shu4] /Cesarean section operation/
剖析 剖析 [pou1 xi1] /to analyze/to dissect/
剖白 剖白 [pou1 bai2] /to explain oneself/
剖肝瀝膽 剖肝沥胆 [pou1 gan1 li4 dan3] /to be completely honest and sincere (idiom)/
剖腹 剖腹 [pou1 fu4] /to cut open the abdomen/to disembowel/to speak from the heart/
剖腹產 剖腹产 [pou1 fu4 chan3] /Cesarean section/
剖腹產手術 剖腹产手术 [pou1 fu4 chan3 shou3 shu4] /Cesarean section operation/
剖腹自殺 剖腹自杀 [pou1 fu4 zi4 sha1] /hara-kiri/
剖腹藏珠 剖腹藏珠 [pou1 fu4 cang2 zhu1] /lit. cutting one's stomach to hide a pearl (idiom)/fig. wasting a lot of effort on trivialities/
剖視 剖视 [pou1 shi4] /to analyze/to dissect/
剖視圖 剖视图 [pou1 shi4 tu2] /section view/cutaway view/
剖解 剖解 [pou1 jie3] /to dissect/to analyze/
剖解圖 剖解图 [pou1 jie3 tu2] /cutaway diagram/
剖辯 剖辩 [pou1 bian4] /to analyze/to explain/
剖面 剖面 [pou1 mian4] /profile/section/
剗 刬 [chan3] /variant of 鏟|铲[chan3]/
剙 创 [chuang4] /variant of 創|创[chuang4]/
剚 剚 [zi4] /erect/stab/
剛 刚 [gang1] /hard/firm/strong/just/barely/exactly/
剛一 刚一 [gang1 yi1] /to be just about to/to have just started to/
剛健 刚健 [gang1 jian4] /energetic/robust/
剛剛 刚刚 [gang1 gang5] /just recently/just a moment ago/
剛勁 刚劲 [gang1 jing4] /bold/vigorous/
剛好 刚好 [gang1 hao3] /just/exactly/to happen to be/
剛察 刚察 [Gang1 cha2] /Gangcha County (Tibetan: rkang tsha rdzong) in Haibei Tibetan Autonomous Prefecture 海北藏族自治州[Hai3 bei3 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
剛察縣 刚察县 [Gang1 cha2 Xian4] /Gangcha County (Tibetan: rkang tsha rdzong) in Haibei Tibetan Autonomous Prefecture 海北藏族自治州[Hai3 bei3 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
剛巧 刚巧 [gang1 qiao3] /by chance/by coincidence/by good luck/
剛度 刚度 [gang1 du4] /stiffness/
剛強 刚强 [gang1 qiang2] /firm/unyielding/
剛性 刚性 [gang1 xing4] /rigidity/
剛愎 刚愎 [gang1 bi4] /headstrong/perverse/
剛愎自用 刚愎自用 [gang1 bi4 zi4 yong4] /obstinate and self-opinionated (idiom)/
剛才 刚才 [gang1 cai2] /just now/a moment ago/
剛朵拉 刚朵拉 [gang1 duo3 la1] /see 貢多拉|贡多拉[gong4 duo1 la1]/
剛果 刚果 [Gang1 guo3] /Congo/
剛果民主共和國 刚果民主共和国 [Gang1 guo3 Min2 zhu3 Gong4 he2 guo2] /Democratic Republic of Congo/
剛果河 刚果河 [Gang1 guo3 He2] /Congo River/
剛架 刚架 [gang1 jia4] /rigid frame/
剛柔並濟 刚柔并济 [gang1 rou2 bing4 ji4] /to couple strength and gentleness (idiom)/
剛正 刚正 [gang1 zheng4] /honest/upright/
剛正不阿 刚正不阿 [gang1 zheng4 bu4 e1] /upright and plainspoken/
剛毅 刚毅 [gang1 yi4] /resolute/steadfast/stalwart/
剛毅木訥 刚毅木讷 [gang1 yi4 mu4 ne4] /resolute and taciturn (idiom)/
剛毛 刚毛 [gang1 mao2] /bristle/
剛烈 刚烈 [gang1 lie4] /resolute and upright in character/unyielding/staunch/
剛玉 刚玉 [gang1 yu4] /corundum (mineral)/
剛直 刚直 [gang1 zhi2] /upright and outspoken/
剛纔 刚才 [gang1 cai2] /just now (variant of 剛才|刚才[gang1 cai2])/
剛體 刚体 [gang1 ti3] /rigid body/
剛體轉動 刚体转动 [gang1 ti3 zhuan3 dong4] /rigid rotation/
剜 剜 [wan1] /to scoop out/to gouge out/
剝 剥 [bao1] /to peel/to skin/to shell/to shuck/
剝 剥 [bo1] /to peel/to skin/to flay/to shuck/
剝削 剥削 [bo1 xue1] /to exploit/exploitation/
剝削者 剥削者 [bo1 xue1 zhe3] /exploiter (of labor)/
剝削階級 剥削阶级 [bo1 xue1 jie1 ji2] /exploiting class (in Marxist theory)/
剝啄 剥啄 [bo1 zhuo2] /(onom.) tap (on a door or window)/
剝奪 剥夺 [bo1 duo2] /to deprive/to expropriate/to strip (sb of his property)/
剝掉 剥掉 [bo1 diao4] /to peel off/to strip off/
剝採比 剥采比 [bo1 cai3 bi3] /stripping-to-ore ratio/stripping ratio/
剝皮 剥皮 [bao1 pi2] /to skin/to flay/to excoriate/to peel/to bark at sb/to physically punish sb/
剝皮 剥皮 [bo1 pi2] /same as 剝皮|剥皮[bao1 pi2]/
剝皮器 剥皮器 [bo1 pi2 qi4] /peeler (e.g. for vegetables)/
剝皮鉗 剥皮钳 [bao1 pi2 qian2] /wire stripper/
剝落 剥落 [bo1 luo4] /to peel off/
剝蝕 剥蚀 [bo1 shi2] /to corrode/to expose by corrosion (geology)/
剝離 剥离 [bo1 li2] /to peel/to strip/to peel off/to come off (of tissue, skin, covering etc)/
剞 剞 [ji1] /curved wood graver/
剟 剟 [duo1] /to prick/to cut blocks, to engrave/
剡 剡 [shan4] /river in Zhejiang/
剡 剡 [yan3] /sharp/
剣 剣 [jian4] /Japanese variant of 劍|剑/
剤 剤 [ji4] /Japanese variant of 劑|剂/
剩 剩 [sheng4] /to remain/to be left/to have as remainder/
剩下 剩下 [sheng4 xia4] /to remain/left over/
剩女 剩女 [sheng4 nu:3] /"leftover woman" (successful career woman who has remained single)/
剩磁 剩磁 [sheng4 ci2] /residual magnetism/
剩菜 剩菜 [sheng4 cai4] /leftovers (food)/
剩錢 剩钱 [sheng4 qian2] /to have money left/remaining money/
剩飯 剩饭 [sheng4 fan4] /leftover food/
剩餘 剩余 [sheng4 yu2] /remainder/surplus/
剩餘價值 剩余价值 [sheng4 yu2 jia4 zhi2] /surplus value/
剩餘定理 剩余定理 [sheng4 yu2 ding4 li3] /the Remainder Theorem/
剩餘放射性 剩余放射性 [sheng4 yu2 fang4 she4 xing4] /residual radioactivity/
剩餘輻射 剩余辐射 [sheng4 yu2 fu2 she4] /residual radiation/
剪 剪 [Jian3] /surname Jian/
剪 剪 [jian3] /scissors/shears/clippers/CL:把[ba3]/to cut with scissors/to trim/to wipe out or exterminate/
剪刀 剪刀 [jian3 dao1] /scissors/CL:把[ba3]/
剪刀差 剪刀差 [jian3 dao1 cha1] /prices scissor (caught between low income and high prices)/
剪刀石頭布 剪刀石头布 [jian3 dao1 shi2 tou5 bu4] /rock-paper-scissors (game)/
剪切 剪切 [jian3 qie1] /to shear/shearing (force)/(computing) to cut (as in "cut-and-paste")/
剪切力 剪切力 [jian3 qie1 li4] /shear/shearing force/
剪切形變 剪切形变 [jian3 qie1 xing2 bian4] /shearing/shear deformation/
剪力 剪力 [jian3 li4] /shear/shearing force/
剪嘴鷗 剪嘴鸥 [jian3 zui3 ou1] /(bird species of China) Indian skimmer (Rynchops albicollis)/
剪報 剪报 [jian3 bao4] /newspaper cutting/clippings/
剪子 剪子 [jian3 zi5] /clippers/scissors/shears/CL:把[ba3]/
剪彩 剪彩 [jian3 cai3] /to cut the ribbon (at a launching or opening ceremony)/
剪影 剪影 [jian3 ying3] /paper-cut silhouette/outline/sketch/
剪徑 剪径 [jian3 jing4] /to waylay and rob/highway robbery/
剪應力 剪应力 [jian3 ying4 li4] /shear stress/
剪成 剪成 [jian3 cheng2] /cut into/
剪掉 剪掉 [jian3 diao4] /to cut off/to cut away/to trim/
剪接 剪接 [jian3 jie1] /film-editing/montage/to cut or edit film/
剪斷 剪断 [jian3 duan4] /to cut/to snip/
剪枝 剪枝 [jian3 zhi1] /to prune (branches etc)/
剪紙 剪纸 [jian3 zhi3] /papercutting (Chinese folk art)/to make paper cutouts/
剪綵 剪䌽 [jian3 cai3] /to cut the ribbon (at an opening)/
剪草機 剪草机 [jian3 cao3 ji1] /lawnmower/
剪草除根 剪草除根 [jian3 cao3 chu2 gen1] /lit. cut grass and pull out roots (idiom); fig. to destroy root and branch/to eradicate/
剪裁 剪裁 [jian3 cai2] /to tailor (clothes)/to trim (expenditure)/
剪貼板 剪贴板 [jian3 tie1 ban3] /clipboard (computing)/
剪貼簿 剪贴簿 [jian3 tie1 bu4] /scrapbook/
剪輯 剪辑 [jian3 ji2] /to edit (video images, film)/
剪除 剪除 [jian3 chu2] /to eradicate/to exterminate/
剪頭髮 剪头发 [jian3 tou2 fa5] /(to get a) haircut/
剮 剐 [gua3] /cut off the flesh as punishment/
副 副 [fu4] /secondary/auxiliary/deputy/assistant/vice-/abbr. for 副詞|副词 adverb/classifier for pairs, sets of things & facial expressions/
副主任 副主任 [fu4 zhu3 ren4] /deputy director/assistant head/
副主席 副主席 [fu4 zhu3 xi2] /vice-chairperson/
副作用 副作用 [fu4 zuo4 yong4] /side effect/
副傷寒 副伤寒 [fu4 shang1 han2] /paratyphoid fever/
副刊 副刊 [fu4 kan1] /supplement/
副司令 副司令 [fu4 si1 ling4] /second in command/
副品 副品 [fu4 pin3] /product of inferior quality/
副國務卿 副国务卿 [fu4 guo2 wu4 qing1] /Under-Secretary of State/
副地級市 副地级市 [fu4 di4 ji2 shi4] /sub-prefecture-level city (county level division, administered by province, not under a prefecture)/
副官 副官 [fu4 guan1] /aide-de-camp/
副室 副室 [fu4 shi4] /concubine (old)/
副將 副将 [fu4 jiang4] /deputy general/
副州長 副州长 [fu4 zhou1 zhang3] /deputy governor (of a province or colony)/lieutenant governor of US state/
副市長 副市长 [fu4 shi4 zhang3] /deputy mayor/
副手 副手 [fu4 shou3] /assistant/
副教授 副教授 [fu4 jiao4 shou4] /associate professor (university post)/
副書記 副书记 [fu4 shu1 ji5] /deputy secretary/
副本 副本 [fu4 ben3] /copy/duplicate/transcript/(in online games) instance/
副校長 副校长 [fu4 xiao4 zhang3] /vice-principal/
副業 副业 [fu4 ye4] /sideline/side occupation/
副標題 副标题 [fu4 biao1 ti2] /subheading/subtitle/
副歌 副歌 [fu4 ge1] /chorus/refrain/
副法向量 副法向量 [fu4 fa3 xiang4 liang4] /binormal vector (to a space curve)/
副熱帶 副热带 [fu4 re4 dai4] /subtropical (zone or climate)/
副理 副理 [fu4 li3] /deputy director/assistant manager/
副產品 副产品 [fu4 chan3 pin3] /by-product/
副產物 副产物 [fu4 chan3 wu4] /by-product (lit. and fig.)/
副甲狀腺 副甲状腺 [fu4 jia3 zhuang4 xian4] /parathyroid (Tw)/
副甲狀腺素 副甲状腺素 [fu4 jia3 zhuang4 xian4 su4] /parathyroid hormone (Tw)/
副相 副相 [fu4 xiang4] /deputy prime minister/
副省級 副省级 [fu4 sheng3 ji2] /sub-provincial (not provincial status, but independent)/
副省級城市 副省级城市 [fu4 sheng3 ji2 cheng2 shi4] /subprovincial city (having independent economic status within a province)/
副秘書長 副秘书长 [fu4 mi4 shu1 zhang3] /vice-secretary/
副經理 副经理 [fu4 jing1 li3] /deputy director/assistant manager/
副總理 副总理 [fu4 zong3 li3] /vice-premier/vice prime minister/deputy prime minister/
副總統 副总统 [fu4 zong3 tong3] /vice-president/
副總裁 副总裁 [fu4 zong3 cai2] /vice-chairman (of an organization)/vice president (of a company)/deputy governor (of a bank)/
副翼 副翼 [fu4 yi4] /aileron (aeronautics)/
副腎 副肾 [fu4 shen4] /adrenal glands/
副詞 副词 [fu4 ci2] /adverb/
副議長 副议长 [fu4 yi4 zhang3] /vice-chairman/
副部長 副部长 [fu4 bu4 zhang3] /assistant (government) minister/
副院長 副院长 [fu4 yuan4 zhang3] /deputy chair of board/vice-president (of a university etc)/
副食 副食 [fu4 shi2] /non-staple food/CL:種|种[zhong3]/
副食品 副食品 [fu4 shi2 pin3] /non-staple foods/(Tw) solids (food for infants other than breast milk and formula)/
副駕駛 副驾驶 [fu4 jia4 shi3] /copilot/front passenger seat/
副駕駛員 副驾驶员 [fu4 jia4 shi3 yuan2] /co-pilot/second driver/
副駕駛座 副驾驶座 [fu4 jia4 shi3 zuo4] /front passenger seat/
副黏液病毒 副黏液病毒 [fu4 nian2 ye4 bing4 du2] /paramyxovirus/
剰 剰 [sheng4] /Japanese variant of 剩[sheng4]/
割 割 [ge1] /to cut/to cut apart/
割傷 割伤 [ge1 shang1] /to gash/to cut/gash/cut/
割包 割包 [gua4 bao1] /see 刈包[gua4 bao1]/
割包皮 割包皮 [ge1 bao1 pi2] /to circumcise/
割取 割取 [ge1 qu3] /to cut off/
割席 割席 [ge1 xi2] /(literary) to break off relations with a friend/to sever ties with sb/
割愛 割爱 [ge1 ai4] /to part with sth cherished/to forsake/
割捨 割舍 [ge1 she3] /to give up/to part with/
割接 割接 [ge1 jie1] /(network) cutover/(system) migration/
割損 割损 [ge1 sun3] /circumcision (Bible term)/
割據 割据 [ge1 ju4] /to set up an independent regime/to secede/segmentation/division/fragmentation/
割斷 割断 [ge1 duan4] /to cut off/to sever/
割棄 割弃 [ge1 qi4] /to discard/to abandon/to give (sth) up/
割禮 割礼 [ge1 li3] /circumcision/
割線 割线 [ge1 xian4] /secant line (math.)/
割肉 割肉 [ge1 rou4] /to cut some meat/to cut off a piece of flesh/(fig.) (coll.) to sell at a loss/
割股療親 割股疗亲 [ge1 gu3 liao3 qin1] /to cut flesh from one's thigh to nourish a sick parent (idiom)/filial thigh-cutting/
割草 割草 [ge1 cao3] /mow grass/
割草機 割草机 [ge1 cao3 ji1] /lawn mower (machine)/
割袍斷義 割袍断义 [ge1 pao2 duan4 yi4] /to rip one's robe as a sign of repudiating a sworn brotherhood (idiom)/to break all friendly ties/
割裂 割裂 [ge1 lie4] /to cut apart/to sever/to separate/to isolate/
割讓 割让 [ge1 rang4] /to cede/cession/
割除 割除 [ge1 chu2] /to amputate/to excise (cut out)/
割雞焉用牛刀 割鸡焉用牛刀 [ge1 ji1 yan1 yong4 niu2 dao1] /lit. why use a pole-ax to slaughter a chicken? (idiom)/fig. to waste effort on a trifling matter/also written 殺雞焉用牛刀|杀鸡焉用牛刀[sha1 ji1 yan1 yong4 niu2 dao1]/
剳 剳 [da2] /hook/sickle/
剳 札 [zha2] /variant of 札[zha2]/
剴 剀 [kai3] /carefully/moderately/
剴切 剀切 [kai3 qie4] /cogent/earnest/
創 创 [chuang1] /a wound/cut/injury/trauma/
創 创 [chuang4] /to begin/to initiate/to inaugurate/to start/to create/
創下 创下 [chuang4 xia4] /to establish/to set (a new record)/
創下高票房 创下高票房 [chuang4 xia4 gao1 piao4 fang2] /to set a box office record/
創世 创世 [chuang4 shi4] /the creation (in mythology and Genesis 1-2)/the first foundational steps/
創世紀 创世纪 [Chuang4 shi4 ji4] /Genesis (first book of the Bible)/
創世紀 创世纪 [chuang4 shi4 ji4] /creation myth/
創世記 创世记 [Chuang4 shi4 ji4] /Book of Genesis/First Book of Moses/
創世論 创世论 [chuang4 shi4 lun4] /creationism (religion)/
創作 创作 [chuang4 zuo4] /to create/to produce/to write/creative work/creation/CL:個|个[ge4]/
創作力 创作力 [chuang4 zuo4 li4] /originality/
創作者 创作者 [chuang4 zuo4 zhe3] /originator/creator/author (of some project)/inventor/
創傷 创伤 [chuang1 shang1] /wound/injury/trauma/
創傷後 创伤后 [chuang1 shang1 hou4] /post-traumatic/
創傷後壓力 创伤后压力 [chuang1 shang1 hou4 ya1 li4] /post-traumatic stress/
創傷後壓力紊亂 创伤后压力紊乱 [chuang1 shang1 hou4 ya1 li4 wen3 luan4] /post-traumatic stress disorder PTSD/
創傷後心理壓力緊張綜合症 创伤后心理压力紧张综合症 [chuang1 shang1 hou4 xin1 li3 ya1 li4 jin3 zhang1 zong1 he2 zheng4] /post-traumatic stress disorder (PTSD)/
創價學會 创价学会 [Chuang4 jia4 Xue2 hui4] /Soka Gakkai International/
創優 创优 [chuang4 you1] /to strive for excellence/
創刊 创刊 [chuang4 kan1] /to start publishing/to found a journal/
創刊號 创刊号 [chuang4 kan1 hao4] /first issue/
創利 创利 [chuang4 li4] /to make a profit/
創匯 创汇 [chuang4 hui4] /to earn foreign exchange/
創口 创口 [chuang1 kou3] /a wound/a cut/
創口貼 创口贴 [chuang1 kou3 tie1] /band-aid/
創可貼 创可贴 [chuang1 ke3 tie1] /band-aid/sticking plaster/
創始 创始 [chuang4 shi3] /to initiate/to found/
創始人 创始人 [chuang4 shi3 ren2] /creator/founder/initiator/
創始者 创始者 [chuang4 shi3 zhe3] /creator/initiator/
創巨痛深 创巨痛深 [chuang1 ju4 tong4 shen1] /untold pain and suffering (idiom); deeply scarred for life/
創建 创建 [chuang4 jian4] /to found/to establish/
創建者 创建者 [chuang4 jian4 zhe3] /founder/creator/
創意 创意 [chuang4 yi4] /creative/creativity/
創投基金 创投基金 [chuang4 tou2 ji1 jin1] /venture capital fund/
創收 创收 [chuang4 shou1] /to generate revenue/extra income/
創新 创新 [chuang4 xin1] /innovation/to bring forth new ideas/to blaze new trails/
創新精神 创新精神 [chuang4 xin1 jing1 shen2] /creativity/
創業 创业 [chuang4 ye4] /to begin an undertaking/to start a major task/to initiate/to venture/venture/entrepreneurship/
創業投資 创业投资 [chuang4 ye4 tou2 zi1] /venture capital/
創業板上市 创业板上市 [chuang4 ye4 ban3 shang4 shi4] /Growth Enterprise Markets (GEM)/
創業精神 创业精神 [chuang4 ye4 jing1 shen2] /enterprising spirit/pioneering spirit/
創業者 创业者 [chuang4 ye4 zhe3] /entrepreneur/
創牌子 创牌子 [chuang4 pai2 zi5] /to establish a brand/to establish a reputation for quality/
創痛 创痛 [chuang1 tong4] /pain from a wound/
創立 创立 [chuang4 li4] /to establish/to set up/to found/
創立人 创立人 [chuang4 li4 ren2] /founder/
創立者 创立者 [chuang4 li4 zhe3] /founder/
創練 创练 [chuang4 lian4] /to form and train (a military unit)/to create and practice (a martial art)/to train oneself (by real-life experience)/
創舉 创举 [chuang4 ju3] /pioneering work/
創製 创制 [chuang4 zhi4] /to create/to inaugurate/to contrive/to build (a mechanism)/
創見 创见 [chuang4 jian4] /an original idea/
創見性 创见性 [chuang4 jian4 xing4] /original (idea, discovery etc)/
創記錄 创记录 [chuang4 ji4 lu4] /to set a record/
創設 创设 [chuang4 she4] /to establish/to found/to create (a good environment)/
創議 创议 [chuang4 yi4] /to propose/proposal/
創辦 创办 [chuang4 ban4] /to establish/to found/to launch/
創辦人 创办人 [chuang4 ban4 ren2] /founder (of an institution etc)/
創辦者 创办者 [chuang4 ban4 zhe3] /founder/creator/author/
創造 创造 [chuang4 zao4] /to create/to bring about/to produce/to set (a record)/
創造主 创造主 [Chuang4 zao4 zhu3] /Creator (Christianity)/
創造力 创造力 [chuang4 zao4 li4] /ingenuity/creativity/
創造性 创造性 [chuang4 zao4 xing4] /creativeness/creativity/
創造者 创造者 [chuang4 zao4 zhe3] /creator/
創造論 创造论 [chuang4 zao4 lun4] /creationism (religion)/
剷 铲 [chan3] /to level off/to root up/
剷除 铲除 [chan3 chu2] /to root out/to eradicate/to sweep away/to abolish/
剸 剸 [tuan2] /slash/
剹 戮 [lu4] /to peel with a knife/old variant of 戮[lu4]/
剺 剺 [li2] /mark/
剽 剽 [piao1] /to rob/swift/nimble/Taiwan pr. [piao4]/
剽悍 剽悍 [piao1 han4] /swift and fierce/
剽竊 剽窃 [piao1 qie4] /to plunder/to plagiarize/
剿 剿 [chao1] /to plagiarize/
剿 剿 [jiao3] /to destroy/to extirpate/
剿匪 剿匪 [jiao3 fei3] /to send armed forces to suppress/
剿滅 剿灭 [jiao3 mie4] /to eliminate (by armed force)/
剿襲 剿袭 [chao1 xi2] /variant of 抄襲|抄袭[chao1 xi2]/
剿說 剿说 [chao1 shuo1] /to plagiarize/
劁 劁 [qiao1] /to neuter livestock/
劂 劂 [jue2] /chisel/engrave/
劃 划 [hua2] /to cut/to slash/to scratch (cut into the surface of sth)/to strike (a match)/
劃 划 [hua4] /to delimit/to transfer/to assign/to plan/to draw (a line)/stroke of a Chinese character/
劃一 划一 [hua4 yi1] /uniform/to standardize/
劃一不二 划一不二 [hua4 yi1 bu4 er4] /fixed/unalterable/
劃下 划下 [hua4 xia4] /to underline/to mark/
劃位 划位 [hua4 wei4] /to assign sb to a seat/to be allocated a place/
劃傷 划伤 [hua2 shang1] /to damage by scratching/to gash/to lacerate/
劃價 划价 [hua4 jia4] /to price (medical prescription)/
劃分 划分 [hua4 fen1] /to divide up/to partition/to differentiate/
劃切 划切 [hua2 qie4] /to slice/to dice/
劃十字 划十字 [hua4 shi2 zi4] /variant of 畫十字|画十字[hua4 shi2 zi4]/
劃圓防守 划圆防守 [hua4 yuan2 fang2 shou3] /to counter (a stroke in fencing)/
劃定 划定 [hua4 ding4] /to demarcate/to delimit/
劃掉 划掉 [hua4 diao4] /to cross out/to cross off/
劃撥 划拨 [hua4 bo1] /to assign/to allocate/to transfer (money to an account)/
劃時代 划时代 [hua4 shi2 dai4] /epoch-marking/
劃歸 划归 [hua4 gui1] /to incorporate/to put under (external administration)/
劃清 划清 [hua4 qing1] /clear dividing line/to distinguish clearly/
劃痕 划痕 [hua2 hen2] /a scratch/
劃破 划破 [hua2 po4] /to cut open/to rip/to streak across (lightning, meteor etc)/to pierce (scream, searchlight etc)/
劃線 划线 [hua4 xian4] /to delineate/to draw a line/to underline/
劃線板 划线板 [hua4 xian4 ban3] /ruler (used for drawing lines)/
劃花 划花 [hua4 hua1] /engraving (on porcelain etc)/
劃過 划过 [hua2 guo4] /(of a meteor etc) to streak across (the sky)/(of a searchlight, lightning etc) to play across (the sky)/
劄 劄 [zha1] /to prick with a needle/
劄 札 [zha2] /variant of 札[zha2]/
劇 剧 [ju4] /theatrical work (play, opera, TV series etc)/dramatic (change, increase etc)/acute/severe/
劇作家 剧作家 [ju4 zuo4 jia1] /playwright/
劇團 剧团 [ju4 tuan2] /theatrical troupe/
劇場 剧场 [ju4 chang3] /theater/CL:個|个[ge4]/
劇增 剧增 [ju4 zeng1] /dramatic increase/
劇壇 剧坛 [ju4 tan2] /the world of Chinese opera/theatrical circles/
劇情 剧情 [ju4 qing2] /story line/plot/
劇本 剧本 [ju4 ben3] /script for play, opera, movie etc/screenplay/scenario/
劇毒 剧毒 [ju4 du2] /highly toxic/extremely poisonous/
劇烈 剧烈 [ju4 lie4] /violent/acute/severe/fierce/
劇照 剧照 [ju4 zhao4] /photo taken during a theatrical production/a still (from a movie)/
劇痛 剧痛 [ju4 tong4] /acute pain/sharp pain/twinge/stab/pang/
劇目 剧目 [ju4 mu4] /repertoire/list of plays or operas/
劇社 剧社 [ju4 she4] /theater company/
劇終 剧终 [ju4 zhong1] /The End (appearing at the end of a movie etc)/
劇組 剧组 [ju4 zu3] /cast and crew/performers and production team/
劇荒 剧荒 [ju4 huang1] /(neologism c. 2016) no tv shows to watch/
劇變 剧变 [ju4 bian4] /to change dramatically/radical change/
劇透 剧透 [ju4 tou4] /plot leak/spoiler/
劇院 剧院 [ju4 yuan4] /theater/CL:家[jia1],座[zuo4]/
劈 劈 [pi1] /to hack/to chop/to split open/(of lightning) to strike/
劈 劈 [pi3] /to split in two/to divide/
劈叉 劈叉 [pi3 cha4] /the splits (move in dancing)/to do the splits/Taiwan pr. [pi3 cha1]/
劈啪 劈啪 [pi1 pa1] /(onom.) for crack, slap, clap, clatter etc/
劈情操 劈情操 [pi1 qing2 cao1] /to have a friendly chat (Shanghai)/
劈手 劈手 [pi1 shou3] /with a lightning move of the hand/
劈掛拳 劈挂拳 [pi1 gua4 quan2] /Piguaquan "Chop-Hanging Fist" (Chinese Martial Art)/
劈柴 劈柴 [pi1 chai2] /to chop firewood/to split logs/
劈柴 劈柴 [pi3 chai2] /chopped wood/firewood/
劈空扳害 劈空扳害 [pi1 kong1 ban1 hai4] /damaged by groundless slander (idiom)/
劈腿 劈腿 [pi3 tui3] /to do the splits (gymnastics)/(Tw) two-timing (in romantic relationships)/Taiwan pr. [pi1 tui3]/
劈臉 劈脸 [pi1 lian3] /right in the face/
劈裂 劈裂 [pi1 lie4] /to split open/to cleave/to rend/
劈裡啪啦 劈里啪啦 [pi1 li5 pa1 la1] /variant of 噼裡啪啦|噼里啪啦[pi1 li5 pa1 la1]/
劈開 劈开 [pi1 kai1] /to cleave/to split open/to spread open (fingers, legs)/
劈離 劈离 [pi1 li2] /split/
劈面 劈面 [pi1 mian4] /right in the face/
劈頭蓋臉 劈头盖脸 [pi1 tou2 gai4 lian3] /lit. splitting the head and covering the face (idiom); fig. pelting (with rain etc)/showering down/
劉 刘 [Liu2] /surname Liu/
劉 刘 [liu2] /(classical) a type of battle-ax/to kill/to slaughter/
劉伯溫 刘伯温 [Liu2 Bo2 wen1] /Liu Bowen (1311-1375), general under the first Ming emperor Zhu Yuanzhang 朱元璋, with a reputation as a military genius/also called Liu Ji 劉基|刘基/
劉備 刘备 [Liu2 Bei4] /Liu Bei (161-223), warlord at the end of the Han dynasty and founder of the Han kingdom of Shu 蜀漢|蜀汉 (c. 200-263), later the Shu Han dynasty/
劉光第 刘光第 [Liu2 Guang1 di4] /Liu Guangdi (1859-1898), one of the Six Gentlemen Martyrs 戊戌六君子[Wu4 xu1 Liu4 jun1 zi5] of the unsuccessful reform movement of 1898/
劉公島 刘公岛 [Liu2 gong1 Dao3] /Liugong island in the Yellow sea/
劉劍峰 刘剑峰 [Liu2 Jian4 feng1] /Liu Jianfeng (1936-), second governor of Hainan/
劉厚總 刘厚总 [Liu2 Hou4 zong3] /Liu Houzong (1904-1949), originally Hunan guerilla leader, rewarded by Chiang Kaishek for killing Xiang Ying 項英|项英[Xiang4 Ying1] during the 1941 New Fourth Army incident 皖南事變|皖南事变[Wan3 nan2 Shi4 bian4]/
劉向 刘向 [Liu2 Xiang4] /Liu Xiang (77-6 BC), Han Dynasty scholar and author/
劉基 刘基 [Liu2 Ji1] /Liu Ji or Liu Bowen 劉伯溫|刘伯温 (1311-1375), general under the first Ming emperor Zhu Yuanzhang 朱元璋, with a reputation as a military genius/
劉天華 刘天华 [Liu2 Tian1 hua2] /Liu Tianhua (1895-1932), Chinese musician and composer/
劉奭 刘奭 [Liu2 Shi4] /Liu Shi, personal name of Han Emperor Yuandi 漢元帝|汉元帝[Han4 Yuan2 di4]/
劉姥姥進大觀園 刘姥姥进大观园 [Liu2 lao3 lao5 jin4 Da4 guan1 yuan2] /Granny Liu visits the Grand View gardens/(of a simple person) to be overwhelmed by new experiences and luxurious surroundings/
劉安 刘安 [Liu2 An1] /Liu An (179-122 BC), King of Huainan under the Western Han, ordered the writing of the 淮南子[Huai2 nan2 zi5]/
劉宋 刘宋 [Liu2 Song4] /Song of the Southern dynasties 南朝宋 (420-479), with capital at Nanjing/
劉宋時代 刘宋时代 [Liu2 Song4 Shi2 dai4] /Song of the Southern dynasties (420-479), with capital at Nanjing/
劉家夼 刘家夼 [Liu2 jia1 kuang3] /Liujiakuang township in Muping district 牟平區|牟平区, Yantai, Shandong/
劉家夼鎮 刘家夼镇 [Liu2 jia1 kuang3 zhen4] /Liujiakuang township in Muping district 牟平區|牟平区, Yantai, Shandong/
劉家村 刘家村 [Liu2 jia1 cun1] /Liujia village in Zhangdian District 張店區|张店区[Zhang1 dian4 Qu1] of Zhibo city 淄博市[Zi1 bo2 shi4], Shandong/
劉家輝 刘家辉 [Liu2 Jia1 hui1] /Gordon Liu (1955-), Hong Kong action actor/
劉少奇 刘少奇 [Liu2 Shao4 qi2] /Liu Shaoqi (1898-1969), Chinese communist leader, a martyr of the Cultural Revolution/
劉師培 刘师培 [Liu2 Shi1 pei2] /Liu Shipei (1884-1919), Chinese anarchist and revolutionary activist/
劉德華 刘德华 [Liu2 De2 hua2] /Andy Lau (1961-), Hong Kong Cantopop singer and actor/
劉心武 刘心武 [Liu2 Xin1 wu3] /Liu Xinwu (1942-), novelist/
劉恆 刘恒 [Liu2 Heng2] /Liu Heng, personal name of Han emperor Han Wendi 漢文帝|汉文帝/Liu Heng (1954-), Chinese writer/
劉慈欣 刘慈欣 [Liu2 Ci2 xin1] /Liu Cixin (1963-), Chinese science fiction writer/
劉昫 刘昫 [Liu2 Xu4] /Liu Xu (887-946), politician in Later Jin of the Five Dynasties 後晉|后晋[Hou4 Jin4], compiled History of Early Tang Dynasty 舊唐書|旧唐书[Jiu4 Tang2 shu1]/
劉曉波 刘晓波 [Liu2 Xiao3 bo1] /Liu Xiaobo (1955-2017), Beijing writer and human rights activist, organizer of petition Charter 2008 零八憲章|零八宪章[Ling2 ba1 Xian4 zhang1], Nobel Peace Prize laureate in 2010/
劉松齡 刘松龄 [Liu2 Song1 ling2] /Ferdinand Augustin Hallerstein (1703-1774), Slovenian Jesuit missionary, astronomer and mathematician, spent 35 years at Emperor Qianlong's court/
劉毅 刘毅 [Liu2 Yi4] /Liu Yi (-285), famous incorruptible official of Western Jin dynasty the Western Jin dynasty 西晉|西晋[Xi1 Jin4] (265-316)/Liu Yi (-412), general of Eastern Jin dynasty 東晉|东晋[Dong1 Jin4] (317-420)/
劉洋 刘洋 [Liu2 Yang2] /Liu Yang (1978-), China's first female astronaut in space (June 16, 2012)/
劉海 刘海 [liu2 hai3] /bangs/fringe (hair)/
劉涓子 刘涓子 [Liu2 Juan1 zi3] /Liu Juanzi, legendary alchemist and creator of magic potions/
劉涓子鬼遺方 刘涓子鬼遗方 [Liu2 Juan1 zi3 gui3 yi2 fang1] /Liu Juanzi's medical recipes bequeathed by the ghost Huang Fugui 黃父鬼|黄父鬼/
劉淵 刘渊 [Liu2 Yuan1] /Liu Yuan (c. 251-310), warlord at the end of the Western Jin dynasty 西晉|西晋[Xi1 Jin4], founder of Cheng Han of the Sixteen Kingdoms 成漢|成汉[Cheng2 Han4] (304-347)/
劉熙 刘熙 [Liu2 Xi1] /Liu Xi (late Han, c. 200 AD), possibly the author of 釋名|释名[Shi4 ming2]/
劉禪 刘禅 [Liu2 Chan2] /Liu Chan 劉禪|刘禅 (207-271), son of Liu Bei, reigned as Shu Han emperor 233-263/
劉禹錫 刘禹锡 [Liu2 Yu3 xi1] /Liu Yuxi (772-842), Tang poet/
劉義慶 刘义庆 [Liu2 Yi4 qing4] /Liu Yiqing (403-444), writer of South Song Dynasty, compiler and editor of A New Account of the Tales of the World 世說新語|世说新语[Shi4 shuo1 Xin1 yu3]/
劉翔 刘翔 [Liu2 Xiang2] /Liu Xiang (1983-), Chinese gold-medal hurdler of the 2004 Olympic Games/
劉表 刘表 [Liu2 Biao3] /Liu Biao (142-208), warlord/
劉裕 刘裕 [Liu2 Yu4] /Liu Yu, founder of Song of the Southern dynasties 劉宋|刘宋[Liu2 Song4], broke away from Eastern Jin in 420, reigned as Emperor Wu of Song 宋武帝[Song4 Wu3 di4]/
劉貴今 刘贵今 [Liu2 Gui4 jin1] /Liu Guijin (1945-), PRC diplomat, special representative to Africa from 2007, Chinese specialist on Sudan and the Darfur issue/
劉賓雁 刘宾雁 [Liu2 Bin1 yan4] /Liu Binyan (1925-2005), journalist and novelist, condemned by Mao as rightist faction in 1957, subsequently dissident writer/
劉邦 刘邦 [Liu2 Bang1] /Liu Bang (256 or 247-195 BC), bandit leader who became first Han emperor Han Gaozu 漢高祖|汉高祖 (reigned 202-195 BC)/
劉金寶 刘金宝 [Liu2 Jin1 bao3] /Liu Jinbao (1952-), CEO of the Bank of China (Hong Kong) 1997-2003, jailed after being convicted of embezzlement/
劉雲山 刘云山 [Liu2 Yun2 shan1] /Liu Yunshan (1947-), PRC politician, background in journalism in Inner Mongolia, head of the Central Propaganda Department 2002-2012/
劉青雲 刘青云 [Liu2 Qing1 yun2] /Lau Ching-Wan (1964-), Hong Kong actor/
劉鶚 刘鹗 [Liu2 E4] /Liu E (1857-1909), late Qing novelist, author of 老殘遊記|老残游记[Lao3 Can2 You2 ji4]/
劊 刽 [gui4] /to amputate/to cut off/also pr. [kuai4]/
劊子手 刽子手 [gui4 zi5 shou3] /executioner/headsman/slaughterer/fig. indiscriminate murderer/
劌 刿 [gui4] /cut/injure/
劍 剑 [jian4] /double-edged sword/CL:口[kou3],把[ba3]/classifier for blows of a sword/
劍嘴鶥 剑嘴鹛 [jian4 zui3 mei2] /(bird species of China) slender-billed scimitar babbler (Pomatorhinus superciliaris)/
劍客 剑客 [jian4 ke4] /swordsman/
劍尖 剑尖 [jian4 jian1] /point/sharp end/
劍川 剑川 [Jian4 chuan1] /Jianchuan county in Dali Bai autonomous prefecture 大理白族自治州[Da4 li3 Bai2 zu2 zi4 zhi4 zhou1], Yunnan/
劍川縣 剑川县 [Jian4 chuan1 xian4] /Jianchuan county in Dali Bai autonomous prefecture 大理白族自治州[Da4 li3 Bai2 zu2 zi4 zhi4 zhou1], Yunnan/
劍拔弩張 剑拔弩张 [jian4 ba2 nu3 zhang1] /lit. with swords drawn and bows bent (idiom); fig. a state of mutual hostility/at daggers drawn/
劍柄 剑柄 [jian4 bing3] /sword hilt/
劍橋 剑桥 [Jian4 qiao2] /Cambridge/
劍橋大學 剑桥大学 [Jian4 qiao2 Da4 xue2] /University of Cambridge/
劍河 剑河 [Jian4 he2] /Jianhe county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
劍河縣 剑河县 [Jian4 he2 xian4] /Jianhe county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
劍法 剑法 [jian4 fa3] /fencing/sword-play/
劍術 剑术 [jian4 shu4] /swordsmanship/
劍走偏鋒 剑走偏锋 [Jian4 Zou3 pian1 feng1] /Jian Zoupianfeng, pseudonym of prolific modern novelist/
劍走偏鋒 剑走偏锋 [jian4 zou3 pian1 feng1] /the sword moves with side stroke (modern idiom)/fig. unexpected winning move/unconventional gambit/
劍走蜻蛉 剑走蜻蛉 [jian4 zou3 qing1 ling2] /the sword moves like a dragon-fly (modern idiom)/fig. unexpected winning move/unconventional gambit/
劍身 剑身 [jian4 shen1] /sword blade/
劍道 剑道 [jian4 dao4] /kendō (sports)/
劍閣 剑阁 [Jian4 ge2] /Jiange county in Guangyuan 廣元|广元[Guang3 yuan2], Sichuan/
劍閣縣 剑阁县 [Jian4 ge2 xian4] /Jiange county in Guangyuan 廣元|广元[Guang3 yuan2], Sichuan/
劍魚 剑鱼 [jian4 yu2] /swordfish/
劍魚座 剑鱼座 [Jian4 yu2 zuo4] /Dorado (constellation)/
劍鴴 剑鸻 [jian4 heng2] /(bird species of China) common ringed plover (Charadrius hiaticula)/
劍麻 剑麻 [jian4 ma2] /sisal hemp/
劍齒虎 剑齿虎 [jian4 chi3 hu3] /saber-toothed tiger/
劍龍 剑龙 [jian4 long2] /stegosaurus/
劐 劐 [huo1] /(coll.) to slit with a knife/(variant of 耠[huo1]) hoe/to loosen soil with a hoe/
劐 劐 [huo4] /(literary) variant of 穫|获[huo4]/
劐弄 劐弄 [huo1 leng5] /(dialect) to mix/to stir/to make trouble/
劑 剂 [ji4] /dose (medicine)/
劑型 剂型 [ji4 xing2] /delivery mechanism of a medicine (e.g. pill, powder etc)/
劑子 剂子 [ji4 zi5] /piece of dough cut to the right size (for making jiaozi etc)/
劑量 剂量 [ji4 liang4] /dosage/prescribed dose of medicine/
劑量效應 剂量效应 [ji4 liang4 xiao4 ying4] /dose effect/
劑量當量 剂量当量 [ji4 liang4 dang1 liang4] /dose equivalent/
劑量監控 剂量监控 [ji4 liang4 jian1 kong4] /monitoring/
劒 剑 [jian4] /variant of 劍|剑[jian4]/
劓 劓 [yi4] /cut off the nose/
劖 劖 [chan2] /bore/cut/polish/
劘 劘 [mo2] /whittle/
劙 劙 [li2] /a divide, to partition/
力 力 [Li4] /surname Li/
力 力 [li4] /power/force/strength/ability/strenuously/
力不勝任 力不胜任 [li4 bu4 sheng4 ren4] /not to be up to the task (idiom)/incompetent/
力不從心 力不从心 [li4 bu4 cong2 xin1] /less capable than desirable (idiom); not as strong as one would wish/the spirit is willing but the flesh is weak/
力主 力主 [li4 zhu3] /advocate strongly/
力作 力作 [li4 zuo4] /to put effort into (work, farming, writing etc)/a masterpiece/
力促 力促 [li4 cu4] /to urge/to press (for action)/
力保 力保 [li4 bao3] /to seek to protect/to ensure/to maintain/to guard/
力保健 力保健 [Li4 bao3 jian4] /Lipovitan (energy drink)/
力偶 力偶 [li4 ou3] /moment of forces (mechanics)/
力傳遞 力传递 [li4 chuan2 di4] /mechanical transmission/
力克 力克 [li4 ke4] /to prevail with difficulty/
力圖 力图 [li4 tu2] /to try hard to/to strive to/
力場 力场 [li4 chang3] /force field (physics)/
力士 力士 [li4 shi4] /strong man/sumo wrestler/
力大無比 力大无比 [li4 da4 wu2 bi3] /having matchless strength/
力大無窮 力大无穷 [li4 da4 wu2 qiong2] /extraordinary strength/super strong/strong as an ox/
力嬌酒 力娇酒 [li4 jiao1 jiu3] /liquor (loanword)/
力學 力学 [li4 xue2] /mechanics/to study hard/
力學傳遞 力学传递 [li4 xue2 chuan2 di4] /mechanical transmission/
力學波 力学波 [li4 xue2 bo1] /mechanical wave/
力寶 力宝 [Li4 bao3] /Lippo (Group) (Indonesian conglomerate)/
力帆 力帆 [Li4 fan1] /Lifan Group (auto manufacturer in Chongqing)/
力度 力度 [li4 du4] /strength/vigor/efforts/(music) dynamics/
力征 力征 [li4 zheng1] /by force/to conquer by force of arms/power/
力心 力心 [li4 xin1] /fulcrum/center of force/
力戒 力戒 [li4 jie4] /to try everything to avoid/to guard against/
力戰 力战 [li4 zhan4] /to fight with all one's might/
力所不及 力所不及 [li4 suo3 bu4 ji2] /beyond one's power (to do sth)/
力所能及 力所能及 [li4 suo3 neng2 ji2] /as far as one's capabilities extend (idiom); to the best of one's ability/within one's powers/
力拓 力拓 [Li4 Tuo4] /Rio Tinto (UK-Australian mining corporation)/
力挫 力挫 [li4 cuo4] /to win as a result of tenacious effort/to fight off tough competition/
力挺 力挺 [li4 ting3] /to support/to back/
力挽狂瀾 力挽狂澜 [li4 wan3 kuang2 lan2] /to pull strongly against a crazy tide (idiom); fig. to try hard to save a desperate crisis/
力排眾議 力排众议 [li4 pai2 zhong4 yi4] /to stand one's ground against the opinion of the masses (idiom)/
力攻 力攻 [li4 gong1] /to assault/to attack in force/
力有未逮 力有未逮 [li4 you3 wei4 dai4] /beyond one's reach or power (to do sth)/
力比多 力比多 [li4 bi3 duo1] /libido (loanword)/
力氣 力气 [li4 qi5] /strength/CL:把[ba3]/
力求 力求 [li4 qiu2] /to make every effort to/striving to do one's best/
力波 力波 [li4 bo1] /Reeb beer/
力爭 力争 [li4 zheng1] /to work hard for/to do all one can/to contend strongly/
力爭上游 力争上游 [li4 zheng1 shang4 you2] /to strive for mastery (idiom); aiming for the best result/to have high ambitions/
力畜 力畜 [li4 chu4] /draft animal/beast of burden/
力盡神危 力尽神危 [li4 jin4 shen2 wei1] /totally exhausted as result of overexertion (idiom)/
力矩 力矩 [li4 ju3] /torque/
力臂 力臂 [li4 bi4] /lever arm (i.e. perpendicular distance from the fulcrum to the line of force)/
力薦 力荐 [li4 jian4] /to strongly recommend/
力行 力行 [li4 xing2] /to practice diligently/to act energetically/
力足以做 力足以做 [li4 zu2 yi3 zuo4] /afford/able to/
力道 力道 [li4 dao4] /strength/power/efficacy/
力量 力量 [li4 liang5] /power/force/strength/
力量均衡 力量均衡 [li4 liang4 jun1 heng2] /balance of power/
力錢 力钱 [li4 qian2] /payment to a porter/
力阻 力阻 [li4 zu3] /to block/to prevent by force/
功 功 [gong1] /meritorious deed or service/achievement/result/service/accomplishment/work (physics)/
功不可沒 功不可没 [gong1 bu4 ke3 mo4] /one's contributions cannot go unnoticed (idiom)/
功令 功令 [gong1 ling4] /decree/
功利 功利 [gong1 li4] /utility/
功利主義 功利主义 [gong1 li4 zhu3 yi4] /utilitarianism/
功到自然成 功到自然成 [gong1 dao4 zi4 ran2 cheng2] /effort will undoubtedly lead to success (idiom)/
功力 功力 [gong1 li4] /merit/efficacy/competence/skill/power/
功勛 功勋 [gong1 xun1] /achievement/meritorious deed/contributions (for the good of society)/
功勞 功劳 [gong1 lao2] /contribution/meritorious service/credit/
功名 功名 [gong1 ming2] /scholarly honor (in imperial exams)/rank/achievement/fame/glory/
功名利祿 功名利禄 [gong1 ming2 li4 lu4] /position and wealth (idiom); rank, fame and fortune/
功夫 功夫 [gong1 fu5] /skill/art/kung fu/labor/effort/
功夫流感 功夫流感 [gong1 fu5 liu2 gan3] /Chinese translation of "kung flu", a term used by US President Trump in 2020 to refer to COVID-19 as a "Chinese" disease/
功夫球 功夫球 [gong1 fu5 qiu2] /see 鐵球|铁球[tie3 qiu2]/
功夫病毒 功夫病毒 [gong1 fu5 bing4 du2] /kung flu/
功夫茶 功夫茶 [gong1 fu5 cha2] /very concentrated type of tea drunk in Chaozhou, Fujian and Taiwan/
功完行滿 功完行满 [gong1 wan2 xing2 man3] /to fully achieve one's ambitions (idiom)/
功底 功底 [gong1 di3] /training in the basic skills/knowledge of the fundamentals/
功德 功德 [gong1 de2] /achievements and virtue/
功德圓滿 功德圆满 [gong1 de2 yuan2 man3] /virtuous achievements come to their successful conclusion (idiom)/
功德無量 功德无量 [gong1 de2 wu2 liang4] /no end of virtuous achievements (idiom); boundless beneficence/
功成不居 功成不居 [gong1 cheng2 bu4 ju1] /not to claim personal credit for achievement (idiom)/
功成名就 功成名就 [gong1 cheng2 ming2 jiu4] /to win success and recognition (idiom)/
功效 功效 [gong1 xiao4] /efficacy/
功敗垂成 功败垂成 [gong1 bai4 chui2 cheng2] /to fail within sight of success (idiom); last-minute failure/to fall at the last hurdle/snatching defeat from the jaws of victory/
功業 功业 [gong1 ye4] /achievement/outstanding work/glorious deed/
功烈 功烈 [gong1 lie4] /achievement/
功率 功率 [gong1 lu:4] /rate of work/power (output)/
功率惡化 功率恶化 [gong1 lu:4 e4 hua4] /power penalty/
功率輸出 功率输出 [gong1 lu:4 shu1 chu1] /power output (of an electrical device etc)/
功用 功用 [gong1 yong4] /function/
功績 功绩 [gong1 ji4] /feat/contribution/merits and achievements/
功罪 功罪 [gong1 zui4] /achievements and crimes/
功耗 功耗 [gong1 hao4] /electric consumption/power wastage/
功能 功能 [gong1 neng2] /function/capability/
功能團 功能团 [gong1 neng2 tuan2] /functional group (chemistry)/
功能性 功能性 [gong1 neng2 xing4] /functionality/
功能性磁共振成像 功能性磁共振成像 [gong1 neng2 xing4 ci2 gong4 zhen4 cheng2 xiang4] /functional magnetic resonance imaging (fMRI)/
功能模塊 功能模块 [gong1 neng2 mo2 kuai4] /functional module/
功能磁共振成像術 功能磁共振成像术 [gong1 neng2 ci2 gong4 zhen4 cheng2 xiang4 shu4] /functional magnetic resonance imaging (fMRI)/
功能群 功能群 [gong1 neng2 qun2] /functional group/
功能表 功能表 [gong1 neng2 biao3] /menu (software)/
功能詞 功能词 [gong1 neng2 ci2] /function word/
功能集 功能集 [gong1 neng2 ji2] /function library/
功臣 功臣 [gong1 chen2] /minister who has given outstanding service/
功莫大焉 功莫大焉 [gong1 mo4 da4 yan1] /no greater contribution has been made than this (idiom)/
功虧一簣 功亏一篑 [gong1 kui1 yi1 kui4] /lit. to ruin the enterprise for the sake of one basketful/to fail through lack of a final effort/to spoil the ship for a ha'penny worth of tar (idiom)/
功課 功课 [gong1 ke4] /homework/assignment/task/classwork/lesson/study/CL:門|门[men2]/
功過 功过 [gong1 guo4] /merits and demerits/contributions and errors/
功高不賞 功高不赏 [gong1 gao1 bu4 shang3] /high merit that one can never repay (idiom); invaluable achievements/
功高望重 功高望重 [gong1 gao1 wang4 zhong4] /high merit and worthy prospects (idiom)/
加 加 [Jia1] /abbr. for Canada 加拿大[Jia1 na2 da4]/surname Jia/
加 加 [jia1] /to add/plus/(used after an adverb such as 不, 大, 稍 etc, and before a disyllabic verb, to indicate that the action of the verb is applied to sth or sb previously mentioned)/to apply (restrictions etc) to (sb)/to give (support, consideration etc) to (sth)/
加上 加上 [jia1 shang4] /plus/to put in/to add/to add on/to add into/in addition/on top of that/
加之 加之 [jia1 zhi1] /moreover/in addition to that/
加人一等 加人一等 [jia1 ren2 yi1 deng3] /a cut above/top quality/
加以 加以 [jia1 yi3] /in addition/moreover/(used before a disyllabic verb to indicate that the action of the verb is applied to sth or sb previously mentioned)/to apply (restrictions etc) to (sb)/to give (support, consideration etc) to (sth)/
加來海峽 加来海峡 [Jia1 lai2 Hai3 xia2] /Strait of Calais in the English channel/Strait of Dover/Pas-de-Calais, département of France/
加侖 加仑 [jia1 lun2] /gallon (loanword)/
加俸 加俸 [jia1 feng4] /to raise one's pay/
加俾額爾 加俾额尔 [Jia1 bi3 e2 er3] /Gabriel (biblical name)/
加倍 加倍 [jia1 bei4] /to double/to redouble/
加值 加值 [jia1 zhi2] /to recharge (money onto a card) (Tw)/
加值型網路 加值型网路 [jia1 zhi2 xing2 wang3 lu4] /value added network/VAN/
加價 加价 [jia1 jia4] /to increase price/
加入 加入 [jia1 ru4] /to become a member/to join/to mix into/to participate in/to add in/
加冕 加冕 [jia1 mian3] /to crown/coronation/
加冠 加冠 [jia1 guan1] /(in former times) coming-of-age ceremony at 20 years/
加冰 加冰 [jia1 bing1] /(of a drink) iced/on the rocks/
加冰塊 加冰块 [jia1 bing1 kuai4] /on the rocks/with ice/iced/
加分 加分 [jia1 fen1] /extra credit (on a test)/bonus point/
加利利 加利利 [Jia1 li4 li4] /Galilee (in biblical Palestine)/
加利福尼亞 加利福尼亚 [Jia1 li4 fu2 ni2 ya4] /California/
加利福尼亞大學 加利福尼亚大学 [Jia1 li4 fu2 ni2 ya4 Da4 xue2] /University of California/
加利福尼亞大學洛杉磯分校 加利福尼亚大学洛杉矶分校 [Jia1 li4 fu2 ni2 ya4 Da4 xue2 Luo4 shan1 ji1 Fen1 xiao4] /UCLA/
加利福尼亞州 加利福尼亚州 [Jia1 li4 fu2 ni2 ya4 zhou1] /California/
加利福尼亞理工學院 加利福尼亚理工学院 [Jia1 li4 fu2 ni2 ya4 Li3 gong1 Xue2 yuan4] /California Institute of Technology (Caltech)/
加利肋亞 加利肋亚 [Jia1 li4 lei4 ya4] /Galilee (in biblical Palestine)/
加利西亞 加利西亚 [Jia1 li4 xi1 ya4] /Galicia, province and former kingdom of northwest Spain/
加劇 加剧 [jia1 ju4] /to intensify/to sharpen/to accelerate/to aggravate/to exacerbate/to embitter/
加加林 加加林 [Jia1 jia1 lin2] /Yuri Gagarin (1934-1968), Russian cosmonaut, first human in space/
加勁 加劲 [jia1 jin4] /to increase efforts/to make extra efforts/
加勁兒 加劲儿 [jia1 jin4 r5] /erhua variant of 加勁|加劲[jia1 jin4]/
加勒比 加勒比 [Jia1 le4 bi3] /Caribbean/
加勒比國家聯盟 加勒比国家联盟 [Jia1 le4 bi3 Guo2 jia1 Lian2 meng2] /Association of Caribbean States/
加勒比海 加勒比海 [Jia1 le4 bi3 Hai3] /Caribbean Sea/
加吉魚 加吉鱼 [jia1 ji2 yu2] /porgy (Pagrosomus major)/
加哩 加哩 [jia1 li3] /curry (loanword)/
加固 加固 [jia1 gu4] /to reinforce (a structure)/to strengthen/
加國 加国 [Jia1 guo2] /Canada/
加塞兒 加塞儿 [jia1 sai1 r5] /to push into a line out of turn/to cut in line/to queue-jump/
加壓 加压 [jia1 ya1] /to pressurize/to pile on pressure/
加壓釜 加压釜 [jia1 ya1 fu3] /pressure chamber/pressurized cauldron/
加多寶 加多宝 [Jia1 duo1 bao3] /JDB (Chinese beverage company)/
加大 加大 [jia1 da4] /to increase (e.g. one's effort)/
加大力度 加大力度 [jia1 da4 li4 du4] /to try harder/to redouble one's efforts/
加大努力 加大努力 [jia1 da4 nu3 li4] /to try harder/to redouble one's efforts/
加大油門 加大油门 [jia1 da4 you2 men2] /to accelerate/to step on the gas/
加央 加央 [Jia1 yang1] /Kangar city, capital of Perlis state 玻璃市[Bo1 li2 shi4], Malaysia/
加委 加委 [jia1 wei3] /to ratify (an election, by higher authority)/confirmation (by higher committee)/
加官 加官 [jia1 guan1] /promotion/to take additional post/
加官晉爵 加官晋爵 [jia1 guan1 jin4 jue2] /to confer a title an official position/
加官晉級 加官晋级 [jia1 guan1 jin4 ji2] /new post and promotion/
加官進位 加官进位 [jia1 guan1 jin4 wei4] /promotion in official post and salary raise (idiom)/
加官進爵 加官进爵 [jia1 guan1 jin4 jue2] /promotion to the nobility (idiom)/
加官進祿 加官进禄 [jia1 guan1 jin4 lu4] /promotion in official post and salary raise (idiom)/
加害 加害 [jia1 hai4] /to injure/
加密 加密 [jia1 mi4] /to encrypt/encryption/to protect with a password/
加密套接字協議層 加密套接字协议层 [jia1 mi4 tao4 jie1 zi4 xie2 yi4 ceng2] /Secure Sockets Layer (SSL) (computing)/
加密貨幣 加密货币 [jia1 mi4 huo4 bi4] /cryptocurrency/
加寬 加宽 [jia1 kuan1] /widen/
加封 加封 [jia1 feng1] /to seal up (a door with a paper seal, or a document)/to confer an additional title on a nobleman/
加封官階 加封官阶 [jia1 feng1 guan1 jie1] /to confer additional titles on a nobleman/
加州 加州 [Jia1 zhou1] /California/
加州大學 加州大学 [Jia1 zhou1 Da4 xue2] /University of California/abbr. for 加利福尼亞大學|加利福尼亚大学[Jia1 li4 fu2 ni2 ya4 Da4 xue2]/
加州技術學院 加州技术学院 [Jia1 zhou1 Ji4 shu4 Xue2 yuan4] /California Institute of Technology (Caltech)/also written 加州理工學院|加州理工学院/
加州理工學院 加州理工学院 [Jia1 zhou1 Li3 gong1 Xue2 yuan4] /California Institute of Technology (Caltech)/abbr. for 加利福尼亞理工學院|加利福尼亚理工学院/
加工 加工 [jia1 gong1] /to process/processing/working (of machinery)/
加工廠 加工厂 [jia1 gong1 chang3] /processing plant/
加工成本 加工成本 [jia1 gong1 cheng2 ben3] /processing cost/
加工效率 加工效率 [jia1 gong1 xiao4 lu:4] /processing efficiency/
加工時序 加工时序 [jia1 gong1 shi2 xu4] /time course/
加工貿易 加工贸易 [jia1 gong1 mao4 yi4] /process trade/trade involving assembly/
加強 加强 [jia1 qiang2] /to reinforce/to strengthen/to increase/
加強管制 加强管制 [jia1 qiang2 guan3 zhi4] /to tighten control (over sth)/
加彭 加彭 [Jia1 peng2] /Gabon (Tw)/
加德士 加德士 [Jia1 de2 shi4] /Caltex (petroleum brand name)/
加德滿都 加德满都 [Jia1 de2 man3 du1] /Kathmandu, capital of Nepal/
加德納 加德纳 [Jia1 de2 na4] /Gardner (name)/
加德西 加德西 [jia1 de2 xi1] /Gardasil (HPV vaccine)/
加快 加快 [jia1 kuai4] /to accelerate/to speed up/
加急 加急 [jia1 ji2] /to become more urgent/more rapid/urgent/to handle a matter urgently/
加息 加息 [jia1 xi1] /to raise interest rates/
加意 加意 [jia1 yi4] /paying special care/with particular attention/
加拉加斯 加拉加斯 [Jia1 la1 jia1 si1] /Caracas, capital of Venezuela/
加拉太書 加拉太书 [Jia1 la1 tai4 shu1] /Epistle of St Paul to the Galatians/
加拉巴哥斯 加拉巴哥斯 [Jia1 la1 ba1 ge1 si1] /Galapagos/
加拉巴哥斯群島 加拉巴哥斯群岛 [Jia1 la1 ba1 ge1 si1 Qun2 dao3] /Galapagos Islands/
加拉帕戈斯群島 加拉帕戈斯群岛 [Jia1 la1 pa4 ge1 si1 Qun2 dao3] /Galapagos Islands/
加拉罕 加拉罕 [Jia1 la1 han3] /Leo Karakhan (1889-1937), Soviet ambassador to China 1921-26, executed in Stalin's 1937 purge/
加拿大 加拿大 [Jia1 na2 da4] /Canada/Canadian/
加拿大太平洋鐵路 加拿大太平洋铁路 [Jia1 na2 da4 Tai4 ping2 yang2 Tie3 lu4] /Canadian Pacific Railway/
加拿大皇家 加拿大皇家 [Jia1 na2 da4 Huang2 jia1] /HMCS (Her Majesty's Canadian Ship)/prefix for Canadian Navy Vessels/
加拿大皇家海軍 加拿大皇家海军 [Jia1 na2 da4 Huang2 jia1 hai3 jun1] /Royal Canadian Navy RCN/
加拿大雁 加拿大雁 [Jia1 na2 da4 yan4] /(bird species of China) cackling goose (Branta hutchinsii)/
加料 加料 [jia1 liao4] /to feed in/to load (raw material, supplies, fuel etc)/to supply/fortified (with added material)/
加料鋼琴 加料钢琴 [jia1 liao4 gang1 qin2] /prepared piano/
加時 加时 [jia1 shi2] /(sports) overtime/extra time/play-off/
加時賽 加时赛 [jia1 shi2 sai4] /(sports) overtime/extra time/play-off/
加查 加查 [Jia1 cha2] /Gyaca county, Tibetan: Rgya tsha rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
加查縣 加查县 [Jia1 cha2 xian4] /Gyaca county, Tibetan: Rgya tsha rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
加格達奇 加格达奇 [Jia1 ge2 da2 qi2] /Jiagedaqi district of Daxing'anling prefecture 大興安嶺地區|大兴安岭地区, in northwest Heilongjiang and northeast Inner Mongolia/
加格達奇區 加格达奇区 [Jia1 ge2 da2 qi2 qu1] /Jiagedaqi district of Daxing'anling prefecture 大興安嶺地區|大兴安岭地区, in northwest Heilongjiang and northeast Inner Mongolia/
加權 加权 [jia1 quan2] /(math.) to weight/weighting/weighted (average, index etc)/
加權平均 加权平均 [jia1 quan2 ping2 jun1] /weighted average/
加氟 加氟 [jia1 fu2] /to fluoridate (a public water supply)/
加氣 加气 [jia1 qi4] /to aerate/to ventilate/
加氫油 加氢油 [jia1 qing1 you2] /hydrogenated oil/
加沃特 加沃特 [jia1 wo4 te4] /gavotte, French dance popular in 18th century (loanword)/
加沙 加沙 [Jia1 sha1] /Gaza/same as 加沙地帶|加沙地带[Jia1 sha1 di4 dai4], the Gaza strip/
加沙地帶 加沙地带 [Jia1 sha1 di4 dai4] /Gaza strip/
加油 加油 [jia1 you2] /to add oil/to top up with gas/to refuel/to accelerate/to step on the gas/(fig.) to make an extra effort/to cheer sb on/
加油工 加油工 [jia1 you2 gong1] /gas station attendant/
加油槍 加油枪 [jia1 you2 qiang1] /fuel nozzle/
加油添醋 加油添醋 [jia1 you2 tian1 cu4] /to add interest (to a story)/to sex up/
加油站 加油站 [jia1 you2 zhan4] /gas station/
加法 加法 [jia1 fa3] /addition/
加注 加注 [jia1 zhu4] /to increase a bet/to raise (poker)/to raise the stakes/
加泰羅尼亞 加泰罗尼亚 [Jia1 tai4 luo2 ni2 ya4] /Catalonia/
加派 加派 [jia1 pai4] /to reinforce/to dispatch troops/
加深 加深 [jia1 shen1] /to deepen/
加深印象 加深印象 [jia1 shen1 yin4 xiang4] /to make a deeper impression on sb/
加深理解 加深理解 [jia1 shen1 li3 jie3] /to get a better grasp of sth/
加添 加添 [jia1 tian1] /augment/add/
加減乘除 加减乘除 [jia1 jian3 cheng2 chu2] /four rules of arithmetic/addition, subtraction, multiplication and division/
加減號 加减号 [jia1 jian3 hao4] /plus-minus sign (±)/plus and minus signs (+ and -)/
加溫 加温 [jia1 wen1] /to heat/to add warmth/to raise temperature/fig. to stimulate/
加滿 加满 [jia1 man3] /to top up/to fill to the brim/
加演 加演 [jia1 yan3] /encore/to give an extra performance/
加濕器 加湿器 [jia1 shi1 qi4] /humidifier/
加熱 加热 [jia1 re4] /to heat/
加爾各答 加尔各答 [Jia1 er3 ge4 da2] /Calcutta (India)/
加爾文 加尔文 [Jia1 er3 wen2] /Calvin (1509-1564), French protestant reformer/
加特林 加特林 [Jia1 te4 lin2] /Gatling (name)/Richard J. Gatling (1818-1903), inventor of the Gatling gun/
加特林機槍 加特林机枪 [Jia1 te4 lin2 ji1 qiang1] /Gatling gun/
加班 加班 [jia1 ban1] /to work overtime/
加甜 加甜 [jia1 tian2] /sweeten/
加百列 加百列 [Jia1 bai3 lie4] /Gabriel (name)/Archangel Gabriel of the Annunciation/
加的夫 加的夫 [Jia1 de5 fu1] /Cardiff/
加的斯 加的斯 [Jia1 di4 si1] /Cádiz, Spain/
加盟 加盟 [jia1 meng2] /to become a member of an alliance or union/to align/to join/participate/
加碼 加码 [jia1 ma3] /to ratchet up/to raise (expectations etc)/to increase (a quota, a position in the market etc)/to up the ante/(computing) to encode/
加粗 加粗 [jia1 cu1] /to make text bold/
加納 加纳 [Jia1 na4] /Ghana/
加索爾 加索尔 [Jia1 suo3 er3] /Gasol (name)/Pau Gasol (1980-), Spanish professional basketball player (NBA)/Marc Gasol (1985-), Spanish professional basketball player (NBA)/
加緊 加紧 [jia1 jin3] /to intensify/to speed up/to step up/
加總 加总 [jia1 zong3] /sum (result of addition)/addition/total/to add up a number of items/to accumulate/
加繆 加缪 [Jia1 miu4] /Albert Camus (1913-1960), French-Algerian philosopher, author, and journalist/
加羅林群島 加罗林群岛 [Jia1 luo2 lin2 Qun2 dao3] /Caroline Islands/
加航 加航 [Jia1 hang2] /Air Canada/
加茲尼 加兹尼 [Jia1 zi1 ni2] /Ghazni (Afghan province)/
加茲尼省 加兹尼省 [Jia1 zi1 ni2 sheng3] /Ghazni or Ghaznah province of Afghanistan/
加菲貓 加菲猫 [Jia1 fei1 mao1] /Garfield (comic strip cat created by Jim Davis)/
加蓋 加盖 [jia1 gai4] /to seal (with official stamp)/to stamp/fig. to ratify/to put lid on (cooking pot)/to cap/to build an extension or additional storey/
加蓬 加蓬 [Jia1 peng2] /Gabon/
加薪 加薪 [jia1 xin1] /to raise salary/
加藤 加藤 [Jia1 teng2] /Katō (Japanese surname)/
加號 加号 [jia1 hao4] /plus sign + (math.)/
加西亞 加西亚 [Jia1 xi1 ya4] /Garcia (person name)/
加試 加试 [jia1 shi4] /to add material to an exam/supplementary exam/
加護 加护 [jia1 hu4] /intensive care (in hospital)/
加賽 加赛 [jia1 sai4] /a play-off/replay/
加足馬力 加足马力 [jia1 zu2 ma3 li4] /to go at full throttle/(fig.) to go all out/to kick into high gear/
加車 加车 [jia1 che1] /extra bus or train/
加載 加载 [jia1 zai4] /(of cargo etc) to load/
加農 加农 [jia1 nong2] /cannon (loanword)/
加農炮 加农炮 [jia1 nong2 pao4] /cannon (loanword)/
加速 加速 [jia1 su4] /to speed up/to expedite/
加速器 加速器 [jia1 su4 qi4] /accelerator (computing)/particle accelerator/
加速度 加速度 [jia1 su4 du4] /acceleration/
加速踏板 加速踏板 [jia1 su4 ta4 ban3] /accelerator pedal/
加進 加进 [jia1 jin4] /to add/to mix in/to incorporate/
加達里 加达里 [Jia1 da2 li3] /Guattari (philosopher)/
加那利群島 加那利群岛 [Jia1 na4 li4 Qun2 dao3] /Canary Islands/
加里 加里 [Jia1 li3] /Gary (name)/
加里 加里 [jia1 li3] /potassium (loanword)/
加里寧格勒 加里宁格勒 [Jia1 li3 ning2 ge2 le4] /Kaliningrad, town on Baltic now in Russian republic/formerly Königsberg, capital of East Prussia/
加里寧格勒州 加里宁格勒州 [Jia1 li3 ning2 ge2 le4 zhou1] /Kaliningrad Oblast/
加里曼丹 加里曼丹 [Jia1 li3 man4 dan1] /Kalimantan (Indonesian part of the island of Borneo)/
加里曼丹島 加里曼丹岛 [Jia1 li3 man4 dan1 Dao3] /Kalimantan island (Indonesian name for Borneo island)/
加里波第 加里波第 [Jia1 li3 bo1 di4] /Guiseppe Garibaldi (1807-1882), Italian military commander and politician/
加里肋亞 加里肋亚 [Jia1 li3 lei4 ya4] /Galilee/
加里肋亞海 加里肋亚海 [Jia1 li3 lei4 ya4 Hai3] /Sea of Galilee/
加重 加重 [jia1 zhong4] /to make heavier/to emphasize/(of an illness etc) to become more serious/to aggravate (a bad situation)/to increase (a burden, punishment etc)/
加重語氣 加重语气 [jia1 zhong4 yu3 qi4] /to give emphasis/with emphasis/
加長 加长 [jia1 chang2] /to lengthen/
加餐 加餐 [jia1 can1] /to have an extra meal/snack/
加點 加点 [jia1 dian3] /to work extra hours/to do overtime/
劣 劣 [lie4] /inferior/
劣勢 劣势 [lie4 shi4] /inferior/disadvantaged/
劣幣驅逐良幣 劣币驱逐良币 [lie4 bi4 qu1 zhu2 liang2 bi4] /bad money drives out good money (economics)/
劣汰 劣汰 [lie4 tai4] /elimination of the weakest/
劣紳 劣绅 [lie4 shen1] /evil gentry/wicked landlord/
劣質 劣质 [lie4 zhi4] /shoddy/of poor quality/
劣跡 劣迹 [lie4 ji4] /bad record (esp. of a public official)/unsavory track record/
劣跡斑斑 劣迹斑斑 [lie4 ji4 ban1 ban1] /notorious for one's misdeeds/
劦 劦 [lie4] /unending exertion/
劦 劦 [xie2] /variant of 協|协[xie2]/to cooperate/combined labor/
助 助 [zhu4] /to help/to assist/
助一臂之力 助一臂之力 [zhu4 yi1 bi4 zhi1 li4] /to lend a helping hand (idiom)/
助人為快樂之本 助人为快乐之本 [zhu4 ren2 wei2 kuai4 le4 zhi1 ben3] /pleasure from helping others/
助人為樂 助人为乐 [zhu4 ren2 wei2 le4] /pleasure from helping others (idiom)/
助劑 助剂 [zhu4 ji4] /additive/reagent/
助力 助力 [zhu4 li4] /a helping hand/help/assistance/
助動詞 助动词 [zhu4 dong4 ci2] /auxiliary verb/modal verb/
助動車 助动车 [zhu4 dong4 che1] /low-powered motorized scooter or bike/
助威 助威 [zhu4 wei1] /to cheer for/to encourage/to boost the morale of/
助學貸款 助学贷款 [zhu4 xue2 dai4 kuan3] /student loan/
助學金 助学金 [zhu4 xue2 jin1] /student grant/education grant/scholarship/
助手 助手 [zhu4 shou3] /assistant/helper/
助手席 助手席 [zhu4 shou3 xi2] /front passenger seat (in a car)/
助推 助推 [zhu4 tui1] /(aerospace) to boost/booster (rocket)/(behavioral economics) to nudge/
助推火箭 助推火箭 [zhu4 tui1 huo3 jian4] /booster rocket/
助教 助教 [zhu4 jiao4] /teaching assistant/
助殘 助残 [zhu4 can2] /to help people with disabilities/
助焊劑 助焊剂 [zhu4 han4 ji4] /flux (metallurgy)/
助熔劑 助熔剂 [zhu4 rong2 ji4] /flux/
助理 助理 [zhu4 li3] /assistant/
助產 助产 [zhu4 chan3] /to help a mother give birth/
助產士 助产士 [zhu4 chan3 shi4] /midwife/
助益 助益 [zhu4 yi4] /benefit/help/
助紂為虐 助纣为虐 [zhu4 Zhou4 wei2 nu:e4] /lit. helping tyrant Zhou 商紂王|商纣王[Shang1 Zhou4 wang2] in his oppression (idiom)/fig. to take the side of the evildoer/giving succor to the enemy/
助聽器 助听器 [zhu4 ting1 qi4] /hearing aid/
助興 助兴 [zhu4 xing4] /to add to the fun/to liven things up/
助記方法 助记方法 [zhu4 ji4 fang1 fa3] /mnemonic method/
助記符 助记符 [zhu4 ji4 fu2] /mnemonic sign/
助詞 助词 [zhu4 ci2] /particle (grammatical)/
助跑 助跑 [zhu4 pao3] /to run up (pole vault, javelin, bowling etc)/approach/run-up/(aviation) takeoff run/
助選 助选 [zhu4 xuan3] /to assist in a candidate's election campaign (Tw)/
助長 助长 [zhu4 zhang3] /to encourage/to foster/to foment/
助陣 助阵 [zhu4 zhen4] /to cheer/to root for/
努 努 [nu3] /to exert/to strive/
努克 努克 [Nu3 ke4] /Nuuk, capital of Greenland/
努出 努出 [nu3 chu1] /to extend/to push out (hands as a gesture)/to pout (i.e. push out lips)/
努力 努力 [nu3 li4] /great effort/to strive/to try hard/
努力以赴 努力以赴 [nu3 li4 yi3 fu4] /to use one's best efforts to do sth (idiom)/
努勁兒 努劲儿 [nu3 jin4 r5] /to extend/to put forth/
努嘴 努嘴 [nu3 zui3] /to pout/to stick out one's lips/
努嘴兒 努嘴儿 [nu3 zui3 r5] /erhua variant of 努嘴[nu3 zui3]/
努庫阿洛法 努库阿洛法 [Nu3 ku4 a1 luo4 fa3] /Nuku'alofa, capital of Tonga/
努比亞 努比亚 [Nu3 bi3 ya4] /Nubia/
努爾哈赤 努尔哈赤 [Nu3 er3 ha1 chi4] /Nurhaci (1559-1626), founder and first Khan of the Manchu Later Jin dynasty 後金|后金[Hou4 Jin1] (from 1616)/
努瓜婁發 努瓜娄发 [Nu3 gua1 lou2 fa1] /Nuku'alofa, capital of Tonga (Tw)/
努瓦克肖特 努瓦克肖特 [Nu3 wa3 ke4 xiao1 te4] /Nouakchott, capital of Mauritania/
努納武特 努纳武特 [Nu3 na4 wu3 te4] /Nunavut territory, Canada/
努美阿 努美阿 [Nu3 mei3 a1] /Nouméa, capital of New Caledonia/
劫 劫 [jie2] /to rob/to plunder/to seize by force/to coerce/calamity/abbr. for kalpa 劫波[jie2 bo1]/
劫匪 劫匪 [jie2 fei3] /bandit/robber/
劫囚 劫囚 [jie2 qiu2] /to break a prisoner out of jail/
劫奪 劫夺 [jie2 duo2] /to seize by force/to abduct/
劫富濟貧 劫富济贫 [jie2 fu4 ji4 pin2] /to rob the rich to help the poor/
劫寨 劫寨 [jie2 zhai4] /to seize a stronghold/to surprise the enemy in his camp/
劫後餘生 劫后余生 [jie2 hou4 yu2 sheng1] /after the calamity, renewed life (idiom); new lease of life/
劫持 劫持 [jie2 chi2] /to kidnap/to hijack/to abduct/to hold under duress/
劫持者 劫持者 [jie2 chi2 zhe3] /hijacker/kidnapper/
劫掠 劫掠 [jie2 lu:e4] /to loot/to plunder/
劫數 劫数 [jie2 shu4] /predestined fate (Buddhism)/
劫數難逃 劫数难逃 [jie2 shu4 nan2 tao2] /Destiny is inexorable, there is no fleeing it (idiom). Your doom is at hand./
劫機 劫机 [jie2 ji1] /hijacking/air piracy/
劫殺 劫杀 [jie2 sha1] /to rob and kill/
劫波 劫波 [jie2 bo1] /kalpa (loanword) (Hinduism)/
劫洗 劫洗 [jie2 xi3] /to loot/plunder/
劫營 劫营 [jie2 ying2] /to seize a camp/to surprise the enemy in bed/
劫獄 劫狱 [jie2 yu4] /to break into jail/to forcibly release prisoners/
劫車 劫车 [jie2 che1] /to carjack/carjacking/
劫道 劫道 [jie2 dao4] /to kidnap/to hijack/
劫難 劫难 [jie2 nan4] /calamity/
劫餘 劫余 [jie2 yu2] /remnants after a disaster/aftermath/
劬 劬 [qu2] /labor/
劭 劭 [Shao4] /surname Shao/
劭 劭 [shao4] /stimulate to effort/
劮 劮 [yi4] /old variant of 逸[yi4]/leisurely/
労 労 [lao2] /Japanese variant of 勞|劳/
劵 券 [quan4] /variant of 券[quan4]/
劵 劵 [juan4] /old variant of 倦[juan4]/
効 效 [xiao4] /variant of 效[xiao4]/
劻 劻 [kuang1] /zealous/
劼 劼 [jie2] /careful/diligent/firm/
劾 劾 [he2] /to impeach/
勁 劲 [jin4] /strength/energy/enthusiasm/spirit/mood/expression/interest/CL:把[ba3]/Taiwan pr. [jing4]/
勁 劲 [jing4] /stalwart/sturdy/strong/powerful/
勁兒 劲儿 [jin4 r5] /erhua variant of 勁|劲[jin4]/
勁力 劲力 [jin4 li4] /force/strength/
勁卒 劲卒 [jing4 zu2] /elite soldiers/a crack force/
勁吹 劲吹 [jing4 chui1] /(the wind) blows violently/
勁射 劲射 [jing4 she4] /power shot (e.g. in soccer)/
勁峭 劲峭 [jing4 qiao4] /strong (wind)/cutting (cold wind)/
勁度係數 劲度系数 [jin4 du4 xi4 shu4] /coefficient of restitution (in Hooke's law)/
勁急 劲急 [jing4 ji2] /strong and swift/
勁拔 劲拔 [jing4 ba2] /tall and straight/
勁挺 劲挺 [jing4 ting3] /strong/
勁敵 劲敌 [jing4 di2] /formidable opponent/
勁旅 劲旅 [jing4 lu:3] /strong contingent/elite squad/
勁烈 劲烈 [jing4 lie4] /violent/
勁爆 劲爆 [jing4 bao4] /(coll.) awesome/stunning/electrifying/breathtaking/(originally Cantonese)/also pr. [jin4 bao4]/
勁直 劲直 [jing4 zhi2] /strong and upright/
勁舞 劲舞 [jing4 wu3] /to dance energetically/vigorous modern style of dance/
勁草 劲草 [jing4 cao3] /tough upright grass/fig. a staunch character able to withstand tough test/
勁頭 劲头 [jin4 tou2] /enthusiasm/zeal/vigor/strength/
勁風 劲风 [jing4 feng1] /strong wind/gale/
勃 勃 [bo2] /flourishing/prosperous/suddenly/abruptly/
勃列日涅夫 勃列日涅夫 [Bo2 lie4 ri4 nie4 fu1] /Leonid Brezhnev (1906-1982), Soviet statesman, General Secretary of the Communist Party of the USSR 1966-1982/
勃利 勃利 [Bo2 li4] /Boli county in Qitaihe 七台河[Qi1 tai2 he2], Heilongjiang/
勃利縣 勃利县 [Bo2 li4 xian4] /Boli county in Qitaihe 七台河[Qi1 tai2 he2], Heilongjiang/
勃勃 勃勃 [bo2 bo2] /thriving/vigorous/exuberant/
勃固 勃固 [Bo2 gu4] /Pegu city in south Myanmar (Burma)/
勃固山脈 勃固山脉 [Bo2 gu4 shan1 mai4] /Pegu Yoma (mountain range) of south central Myanmar (Burma), separating Irrawaddy and Sittang basins/
勃固河 勃固河 [Bo2 gu4 He2] /Pegu River of south central Myanmar (Burma)/
勃拉姆斯 勃拉姆斯 [Bo2 la1 mu3 si1] /Brahms (name)/Johannes Brahms (1833-1897), German romantic composer/
勃朗寧 勃朗宁 [Bo2 lang3 ning2] /Browning, US firearm brand/
勃朗峰 勃朗峰 [Bo2 lang3 Feng1] /Mont Blanc (between Italy and France)/
勃海 勃海 [Bo2 hai3] /Han dynasty province around the Bohai sea/renamed 渤海 after the Han/
勃然 勃然 [bo2 ran2] /suddenly/abruptly/agitatedly/excitedly/vigorously/
勃然變色 勃然变色 [bo2 ran2 bian4 se4] /to suddenly change color showing displeasure, bewilderment etc/
勃發 勃发 [bo2 fa1] /to sprout up/to flourish/(of war etc) to break out/rapid growth/
勃興 勃兴 [bo2 xing1] /to rise suddenly/to grow vigorously/
勃艮第 勃艮第 [Bo2 gen3 di4] /Burgundy (Bourgogne), kingdom during medieval period, now region of France/
勃蘭登堡 勃兰登堡 [Bo2 lan2 deng1 bao3] /Brandenburg (e.g. gate, concertos)/
勃起 勃起 [bo2 qi3] /erection/to have an erection/
勃起功能障礙 勃起功能障碍 [bo2 qi3 gong1 neng2 zhang4 ai4] /erectile dysfunction (ED)/
勄 勄 [min3] /old variant of 敏[min3]/
勅 敕 [chi4] /variant of 敕[chi4]/
勇 勇 [yong3] /brave/
勇力 勇力 [yong3 li4] /courage and strength/
勇士 勇士 [yong3 shi4] /a warrior/a brave person/
勇往前進 勇往前进 [yong3 wang3 qian2 jin4] /see 勇往直前[yong3 wang3 zhi2 qian2]/
勇往直前 勇往直前 [yong3 wang3 zhi2 qian2] /to advance bravely/
勇悍 勇悍 [yong3 han4] /brave/
勇敢 勇敢 [yong3 gan3] /brave/courageous/
勇於 勇于 [yong3 yu2] /to dare to/to be brave enough to/
勇武 勇武 [yong3 wu3] /brave/
勇氣 勇气 [yong3 qi4] /courage/valor/
勇氣可嘉 勇气可嘉 [yong3 qi4 ke3 jia1] /to deserve praise for one's courage (idiom)/
勇決 勇决 [yong3 jue2] /decisive/brave/
勇猛 勇猛 [yong3 meng3] /bold and powerful/brave and fierce/
勇略 勇略 [yong3 lu:e4] /brave and cunning/
勈 勈 [yong3] /old variant of 勇[yong3]/
勉 勉 [mian3] /to exhort/to make an effort/
勉力 勉力 [mian3 li4] /to strive/to make an effort/to exert oneself/
勉力而為 勉力而为 [mian3 li4 er2 wei2] /to try one's best to do sth (idiom)/
勉勉強強 勉勉强强 [mian3 mian3 qiang3 qiang3] /to achieve with difficulty/only just up to the task/barely adequate/
勉勵 勉励 [mian3 li4] /to encourage/
勉強 勉强 [mian3 qiang3] /to do with difficulty/to force sb to do sth/reluctant/barely enough/
勉為其難 勉为其难 [mian3 wei2 qi2 nan2] /to tackle a difficult job (idiom)/to do sth reluctantly/
勉縣 勉县 [Mian3 Xian4] /Mian County in Hanzhong 漢中|汉中[Han4 zhong1], Shaanxi/
勌 倦 [juan4] /old variant of 倦[juan4]/
勍 勍 [qing2] /violent/strong/
勐 勐 [meng3] /meng (old administrative division in Dai areas of Yunnan)/variant of 猛[meng3]/
勐海 勐海 [Meng3 hai3] /Menghai county in Xishuangbanna Dai autonomous prefecture 西雙版納傣族自治州|西双版纳傣族自治州[Xi1 shuang1 ban3 na4 Dai3 zu2 zi4 zhi4 zhou1], Yunnan/
勐海縣 勐海县 [Meng3 hai3 xian4] /Menghai county in Xishuangbanna Dai autonomous prefecture 西雙版納傣族自治州|西双版纳傣族自治州[Xi1 shuang1 ban3 na4 Dai3 zu2 zi4 zhi4 zhou1], Yunnan/
勐臘 勐腊 [Meng3 la4] /Mengla county in Xishuangbanna Dai autonomous prefecture 西雙版納傣族自治州|西双版纳傣族自治州[Xi1 shuang1 ban3 na4 Dai3 zu2 zi4 zhi4 zhou1], Yunnan/
勐臘縣 勐腊县 [Meng3 la4 xian4] /Mengla county in Xishuangbanna Dai autonomous prefecture 西雙版納傣族自治州|西双版纳傣族自治州[Xi1 shuang1 ban3 na4 Dai3 zu2 zi4 zhi4 zhou1], Yunnan/
勑 敕 [chi4] /variant of 敕[chi4]/
勒 勒 [le4] /to rein in/to compel/to force/to carve/to engrave/(literary) to command/to lead/bridle/(physics) abbr. for 勒克斯[le4 ke4 si1], lux/
勒 勒 [lei1] /to strap tightly/to bind/
勒令 勒令 [le4 ling4] /to order/to force/
勒克斯 勒克斯 [le4 ke4 si1] /lux (unit of illuminance) (loanword)/
勒勒車 勒勒车 [lei1 lei1 che1] /wagon (yoked to beast of burden)/
勒哈費爾 勒哈费尔 [Le4 Ha1 fei4 er3] /Le Havre (French town)/
勒威耶 勒威耶 [Le4 wei1 ye1] /Urbain Le Verrier (1811-1877), French mathematician and astronomer who predicted the position of Neptune/
勒戒 勒戒 [le4 jie4] /to force sb to give up (a drug)/to enforce abstinence/to break drug dependence/
勒斃 勒毙 [lei1 bi4] /to strangle or throttle to death/
勒斯波斯 勒斯波斯 [Le4 si1 bo1 si1] /Lesbos (Greek island in Aegean)/
勒斯波斯島 勒斯波斯岛 [Le4 si1 bo1 si1 Dao3] /Lesbos (Greek island in Aegean)/
勒死 勒死 [lei1 si3] /to strangle/
勒殺 勒杀 [lei1 sha1] /to strangle/
勒索 勒索 [le4 suo3] /to blackmail/to extort/
勒索罪 勒索罪 [le4 suo3 zui4] /blackmail/
勒索軟件 勒索软件 [le4 suo3 ruan3 jian4] /ransomware (computing)/
勒維夫 勒维夫 [Le4 wei2 fu5] /Lviv (Lvov), town in western Ukraine/
勒維納斯 勒维纳斯 [Le4 wei2 na4 si1] /Levinas (philosopher)/
勒緊 勒紧 [lei1 jin3] /to tighten/
勒緊褲帶 勒紧裤带 [lei1 jin3 ku4 dai4] /to tighten one's belt/to live more frugally/
勒脖子 勒脖子 [lei1 bo2 zi5] /to throttle/to strangle/
勒逼 勒逼 [le4 bi1] /to coerce/to force/to press sb into doing sth/
勒馬 勒马 [le4 ma3] /to guide a horse with the reins/to rein in a horse/
勒龐 勒庞 [Le4 Pang2] /Jean-Marie Le Pen (1928-), French Front National extreme right-wing politician/
勔 勔 [mian3] /variant of 勉[mian3]/
動 动 [dong4] /(of sth) to move/to set in movement/to displace/to touch/to make use of/to stir (emotions)/to alter/abbr. for 動詞|动词[dong4 ci2], verb/
動L 动L [dong4 L] /flowing/flexible/lively (Internet slang)/
動不動 动不动 [dong4 bu5 dong4] /(typically followed by 就[jiu4]) apt to (lose one's temper, catch a cold etc)/at the drop of a hat/
動不動就生氣 动不动就生气 [dong4 bu5 dong4 jiu4 sheng1 qi4] /to be quick to take offence/to have a short fuse/
動亂 动乱 [dong4 luan4] /turmoil/upheaval/unrest/
動人 动人 [dong4 ren2] /touching/moving/
動人心魄 动人心魄 [dong4 ren2 xin1 po4] /(idiom) breathtaking/deeply affecting/
動作 动作 [dong4 zuo4] /movement/motion/action/CL:個|个[ge4]/
動作片 动作片 [dong4 zuo4 pian4] /action movie/CL:部[bu4]/
動力 动力 [dong4 li4] /motive power/force/(fig.) motivation/impetus/
動力反應堆 动力反应堆 [dong4 li4 fan3 ying4 dui1] /power reactor/
動力學 动力学 [dong4 li4 xue2] /dynamics (math.)/kinetics/
動力系統 动力系统 [dong4 li4 xi4 tong3] /mechanical system/
動卧 动卧 [dong4 wo4] /D-class (high-speed) sleeper train (D stands for Dongche 動車|动车[dong4 che1]) (abbr. for 臥鋪動車組列車|臥铺动车组列车[wo4 pu4 dong4 che1 zu3 lie4 che1])/
動口 动口 [dong4 kou3] /to use one's mouth (to say sth)/
動名詞 动名词 [dong4 ming2 ci2] /gerund/
動向 动向 [dong4 xiang4] /trend/tendency/
動員 动员 [dong4 yuan2] /to mobilize/to arouse/mobilization/CL:次[ci4],個|个[ge4]/
動員令 动员令 [dong4 yuan2 ling4] /order of mobilization/
動問 动问 [dong4 wen4] /may I ask/
動嘴 动嘴 [dong4 zui3] /to talk/
動嘴皮 动嘴皮 [dong4 zui3 pi2] /to move one's lips/to wag one's tongue/
動嘴皮兒 动嘴皮儿 [dong4 zui3 pi2 r5] /erhua variant of 動嘴皮|动嘴皮[dong4 zui3 pi2]/
動嘴皮子 动嘴皮子 [dong4 zui3 pi2 zi5] /see 動嘴皮|动嘴皮[dong4 zui3 pi2]/
動因 动因 [dong4 yin1] /motivation/moving force/underlying force/agent/
動土 动土 [dong4 tu3] /to break ground (prior to building sth)/to start building/
動容 动容 [dong4 rong2] /to be emotionally moved/
動工 动工 [dong4 gong1] /to start (a building project)/
動平衡 动平衡 [dong4 ping2 heng2] /dynamic equilibrium/dynamic balancing/
動彈 动弹 [dong4 tan5] /to budge/
動彈不得 动弹不得 [dong4 tan5 bu5 de2] /to be unable to move a single step/
動心 动心 [dong4 xin1] /to be moved/to be tempted/
動怒 动怒 [dong4 nu4] /to get angry/
動情 动情 [dong4 qing2] /to get excited/passionate/aroused to passion/to fall in love/on heat (of animals)/
動情期 动情期 [dong4 qing2 qi1] /estrus/the rutting season/on heat/
動情激素 动情激素 [dong4 qing2 ji1 su4] /estrogen/
動情素 动情素 [dong4 qing2 su4] /estrogen/
動感 动感 [dong4 gan3] /sense of movement (often in a static work of art)/dynamic/vivid/lifelike/
動態 动态 [dong4 tai4] /movement/motion/development/trend/dynamic (science)/
動態助詞 动态助词 [dong4 tai4 zhu4 ci2] /aspect particle, such as 著|着[zhe5], 了[le5], 過|过[guo4]/
動態圖形 动态图形 [dong4 tai4 tu2 xing2] /animated graphics/animation/
動態存儲器 动态存储器 [dong4 tai4 cun2 chu3 qi4] /dynamic memory/
動態影像 动态影像 [dong4 tai4 ying3 xiang4] /video/
動態更新 动态更新 [dong4 tai4 geng1 xin1] /dynamic update (Internet)/
動態網頁 动态网页 [dong4 tai4 wang3 ye4] /dynamic webpage/
動態鏈接庫 动态链接库 [dong4 tai4 lian4 jie1 ku4] /dynamic-link library (DLL)/shared library (computing)/
動態雕塑 动态雕塑 [dong4 tai4 diao1 su4] /(fine arts) a mobile/
動手 动手 [dong4 shou3] /to set about (a task)/to hit/to punch/to touch/
動手動腳 动手动脚 [dong4 shou3 dong4 jiao3] /to come to blows/to paw/to grope/to get fresh/
動手腳 动手脚 [dong4 shou3 jiao3] /(coll.) to tamper with/to mess around with/
動搖 动摇 [dong4 yao2] /to sway/to waver/to rock/to rattle/to destabilize/to pose a challenge to/
動植物 动植物 [dong4 zhi2 wu4] /plants and animals/flora and fauna/
動植物分類 动植物分类 [dong4 zhi2 wu4 fen1 lei4] /taxonomy/
動機 动机 [dong4 ji1] /motor/locomotive/motive/motivation/intention/
動武 动武 [dong4 wu3] /to use force/to come to blows/
動氣 动气 [dong4 qi4] /to get angry/
動漫 动漫 [dong4 man4] /cartoons and comics/animes and mangas/cartoon (animated movie)/anime/
動物 动物 [dong4 wu4] /animal/CL:隻|只[zhi1],群[qun2],個|个[ge4]/
動物分類 动物分类 [dong4 wu4 fen1 lei4] /taxonomy/classification of animals/
動物園 动物园 [dong4 wu4 yuan2] /zoo/CL:個|个[ge4]/
動物學 动物学 [dong4 wu4 xue2] /zoological/zoology/
動物性 动物性 [dong4 wu4 xing4] /animacy/
動物性名詞 动物性名词 [dong4 wu4 xing4 ming2 ci2] /animate noun/
動物性飼料 动物性饲料 [dong4 wu4 xing4 si4 liao4] /feed made of animal products/
動物毒素 动物毒素 [dong4 wu4 du2 su4] /zootoxin/
動物油 动物油 [dong4 wu4 you2] /animal fat/
動物澱粉 动物淀粉 [dong4 wu4 dian4 fen3] /glycogen/
動物界 动物界 [dong4 wu4 jie4] /animal kingdom/
動物脂肪 动物脂肪 [dong4 wu4 zhi1 fang2] /animal fat/
動物莊園 动物庄园 [Dong4 wu4 Zhuang1 yuan2] /Animal Farm (1945), novel and famous satire on communist revolution by George Orwell 喬治·奧威爾|乔治·奥威尔[Qiao2 zhi4 · Ao4 wei1 er3]/also translated 動物農場|动物农场[Dong4 wu4 Nong2 chang3]/
動物農場 动物农场 [Dong4 wu4 Nong2 chang3] /Animal Farm (1945), novel and famous satire on communist revolution by George Orwell 喬治·奧威爾|乔治·奥威尔[Qiao2 zhi4 · Ao4 wei1 er3]/
動產 动产 [dong4 chan3] /movable property/personal property/
動用 动用 [dong4 yong4] /to utilize/to put sth to use/
動畫 动画 [dong4 hua4] /animation/cartoon/
動畫片 动画片 [dong4 hua4 pian4] /animated film/
動盪 动荡 [dong4 dang4] /variant of 動蕩|动荡[dong4 dang4]/
動真格 动真格 [dong4 zhen1 ge2] /to get serious about sth/to pull no punches/to be determined to see sth through/
動粗 动粗 [dong4 cu1] /to use violence (against sb)/to strong-arm sb/to manhandle/
動聽 动听 [dong4 ting1] /pleasant to listen to/
動肝火 动肝火 [dong4 gan1 huo3] /to get angry/
動能 动能 [dong4 neng2] /kinetic energy/
動能車 动能车 [dong4 neng2 che1] /car with a new type of propulsion system (hybrid, hydrogen-powered etc)/
動脈 动脉 [dong4 mai4] /artery/
動脈硬化 动脉硬化 [dong4 mai4 ying4 hua4] /hardening of the arteries/arteriosclerosis/
動脈粥樣硬化 动脉粥样硬化 [dong4 mai4 zhou1 yang4 ying4 hua4] /atherosclerosis/
動腦 动脑 [dong4 nao3] /to use one's brain/
動腦筋 动脑筋 [dong4 nao3 jin1] /to use one's brains/to think/
動蕩 动荡 [dong4 dang4] /unrest (social or political)/turmoil/upheaval/commotion/
動見觀瞻 动见观瞻 [dong4 jian4 guan1 zhan1] /to be watched closely (idiom)/
動覺 动觉 [dong4 jue2] /kinesthesia/
動詞 动词 [dong4 ci2] /verb/
動詞結構 动词结构 [dong4 ci2 jie2 gou4] /verbal construction (clause)/
動詞重疊 动词重叠 [dong4 ci2 chong2 die2] /verb reduplication/
動議 动议 [dong4 yi4] /motion/proposal/
動賓式 动宾式 [dong4 bin1 shi4] /verb-object construction/
動身 动身 [dong4 shen1] /to go on a journey/to leave/
動車 动车 [dong4 che1] /power car/multiple-unit train (abbr. for 動車組|动车组)/
動輒 动辄 [dong4 zhe2] /easily/readily/frequently/at every turn/at the slightest pretext/
動輒得咎 动辄得咎 [dong4 zhe2 de2 jiu4] /faulted at every turn (idiom); can't get anything right/
動量 动量 [dong4 liang4] /momentum/
動量詞 动量词 [dong4 liang4 ci2] /verbal classifier (in Chinese grammar)/measure word applying mainly to verbs/
動靜 动静 [dong4 jing4] /(detectable) movement/(sign of) activity/movement and stillness/
動魄 动魄 [dong4 po4] /shocking/shattering/
動魄驚心 动魄惊心 [dong4 po4 jing1 xin1] /shaking one to the core (idiom); extremely disturbing/shattering/hair-raising/
動點 动点 [dong4 dian3] /moving point/
勖 勖 [xu4] /exhort/stimulate/
勗 勗 [xu4] /exhort/stimulate/
勘 勘 [kan1] /to investigate/to survey/to collate/
勘定 勘定 [kan1 ding4] /to demarcate/to survey and determine/
勘察 勘察 [kan1 cha2] /to reconnoiter/to explore/to survey/
勘察加 勘察加 [Kan1 cha2 jia1] /Kamchatka (far eastern province of Russia)/
勘察加半島 勘察加半岛 [Kan1 cha2 jia1 Ban4 dao3] /Kamchatka Peninsula, far-eastern Russia/
勘探 勘探 [kan1 tan4] /to explore/to survey/to prospect (for oil etc)/prospecting/
勘查 勘查 [kan1 cha2] /variant of 勘察[kan1 cha2]/
勘測 勘测 [kan1 ce4] /to investigate/to survey/
勘界 勘界 [kan1 jie4] /boundary survey/
勘破 勘破 [kan1 po4] /see 看破[kan4 po4]/
勘誤 勘误 [kan1 wu4] /to correct printing errors/
勘誤表 勘误表 [kan1 wu4 biao3] /corrigenda/
勘驗 勘验 [kan1 yan4] /to investigate/examination/
務 务 [wu4] /affair/business/matter/to be engaged in/to attend to/by all means/
務實 务实 [wu4 shi2] /pragmatic/dealing with concrete issues/
務川仡佬族苗族自治縣 务川仡佬族苗族自治县 [Wu4 chuan1 Ge1 lao3 zu2 Miao2 zu2 Zi4 zhi4 xian4] /Wuchuan Klau and Hmong Autonomous County in Zunyi 遵義|遵义[Zun1 yi4], northeast Guizhou/
務川縣 务川县 [Wu4 chuan1 xian4] /Wuchuan Klau and Hmong autonomous county in Zunyi 遵義|遵义[Zun1 yi4], northeast Guizhou/
務川自治縣 务川自治县 [Wu4 chuan1 Zi4 zhi4 xian4] /Wuchuan Klau and Hmong autonomous county in Zunyi 遵義|遵义[Zun1 yi4], northeast Guizhou/
務工 务工 [wu4 gong1] /to work as a laborer/
務必 务必 [wu4 bi4] /must/to need to/to be sure to/
務期 务期 [wu4 qi1] /it is essential to (complete a project on time, be thorough etc)/
務虛 务虚 [wu4 xu1] /to discuss guidelines/to discuss principles to be followed/
務請 务请 [wu4 qing3] /please (formal)/
務農 务农 [wu4 nong2] /farming/to work the land/
勛 勋 [xun1] /medal/merit/
勛業 勋业 [xun1 ye4] /meritorious achievement/
勛章 勋章 [xun1 zhang1] /medal/decoration/
勝 胜 [sheng4] /victory/success/to beat/to defeat/to surpass/victorious/superior to/to get the better of/better than/surpassing/superb (of vista)/beautiful (scenery)/wonderful (view)/(Taiwan pr. [sheng1]) able to bear/equal to (a task)/
勝不驕，敗不餒 胜不骄，败不馁 [sheng4 bu4 jiao1 , bai4 bu4 nei3] /no arrogance in victory, no despair in defeat/
勝之不武 胜之不武 [sheng4 zhi1 bu4 wu3] /(fig.) to fight a one-sided battle/to have an unfair advantage in a contest/
勝仗 胜仗 [sheng4 zhang4] /victory/victorious battle/
勝任 胜任 [sheng4 ren4] /qualified/competent (professionally)/to be up to a task/
勝任能力 胜任能力 [sheng4 ren4 neng2 li4] /competency/
勝似 胜似 [sheng4 si4] /to surpass/better than/superior to/
勝利 胜利 [sheng4 li4] /victory/CL:個|个[ge4]/
勝利在望 胜利在望 [sheng4 li4 zai4 wang4] /victory is in sight/
勝利者 胜利者 [sheng4 li4 zhe3] /victor/winner/
勝地 胜地 [sheng4 di4] /well-known scenic spot/
勝敗 胜败 [sheng4 bai4] /victory or defeat/result/
勝景 胜景 [sheng4 jing3] /wonderful scenery/
勝算 胜算 [sheng4 suan4] /odds of success/stratagem that ensures success/to be sure of success/
勝者王侯敗者寇 胜者王侯败者寇 [sheng4 zhe3 wang2 hou2 bai4 zhe3 kou4] /the winners become princes and marquises; the losers are vilified as bandits (idiom)/history is written by the victors/
勝者王侯敗者賊 胜者王侯败者贼 [sheng4 zhe3 wang2 hou2 bai4 zhe3 zei2] /see 勝者王侯敗者寇|胜者王侯败者寇[sheng4 zhe3 wang2 hou2 bai4 zhe3 kou4]/
勝訴 胜诉 [sheng4 su4] /to win a court case/
勝負 胜负 [sheng4 fu4] /victory or defeat/the outcome of a battle/
勝過 胜过 [sheng4 guo4] /to excel/to surpass/
勝選 胜选 [sheng4 xuan3] /to win an election/
勞 劳 [lao2] /to toil/labor/laborer/to put sb to trouble (of doing sth)/meritorious deed/to console (Taiwan pr. [lao4] for this sense)/
勞什子 劳什子 [lao2 shi2 zi5] /(dialect) nuisance/pain/
勞作 劳作 [lao2 zuo4] /work/manual labor/
勞倦 劳倦 [lao2 juan4] /exhausted/worn out/
勞倫斯 劳伦斯 [Lao2 lun2 si1] /Lawrence (person name)/
勞傷 劳伤 [lao2 shang1] /disorder of internal organs caused by overexertion/
勞力 劳力 [lao2 li4] /labor/able-bodied worker/laborer/work force/
勞力士 劳力士 [Lao2 li4 shi4] /Rolex (Swiss wristwatch brand)/
勞動 劳动 [lao2 dong4] /work/toil/physical labor/CL:次[ci4]/
勞動人民 劳动人民 [lao2 dong4 ren2 min2] /working people/the workers of Socialist theory or of the glorious Chinese past/
勞動保險 劳动保险 [lao2 dong4 bao3 xian3] /labor insurance/
勞動力 劳动力 [lao2 dong4 li4] /labor force/manpower/
勞動合同 劳动合同 [lao2 dong4 he2 tong5] /labor contract/contract between employer and employees governing wages and conditions/
勞動報 劳动报 [Lao2 dong4 Bao4] /Trud (Russian newspaper)/
勞動改造 劳动改造 [lao2 dong4 gai3 zao4] /reeducation through labor/laogai (prison camp)/
勞動教養 劳动教养 [lao2 dong4 jiao4 yang3] /reeducation through labor/
勞動新聞 劳动新闻 [Lao2 dong4 xin1 wen2] /Rodong Sinmun (Workers' news), the official newspaper of the North Korean WPK's Central Committee/
勞動模範 劳动模范 [lao2 dong4 mo2 fan4] /model worker/
勞動營 劳动营 [lao2 dong4 ying2] /labor camp/prison camp with hard labor/
勞動節 劳动节 [Lao2 dong4 jie2] /International Labor Day (May Day)/
勞動者 劳动者 [lao2 dong4 zhe3] /worker/laborer/
勞動能力 劳动能力 [lao2 dong4 neng2 li4] /ability to work/
勞務 劳务 [lao2 wu4] /service (work done for money)/services (as in "goods and services")/
勞務交換 劳务交换 [lao2 wu4 jiao1 huan4] /labor exchanges/
勞務人員 劳务人员 [lao2 wu4 ren2 yuan2] /contract workers (sent abroad)/
勞務合同 劳务合同 [lao2 wu4 he2 tong5] /service contract/
勞務市場 劳务市场 [lao2 wu4 shi4 chang3] /labor market/
勞勞叨叨 劳劳叨叨 [lao2 lao5 dao1 dao1] /variant of 嘮嘮叨叨|唠唠叨叨[lao2 lao5 dao1 dao1]/
勞埃德 劳埃德 [Lao2 ai1 de2] /Lloyd (name)/Lloyd's (London-based insurance group)/
勞委會 劳委会 [lao2 wei3 hui4] /labor committee/abbr. for 勞動委員會|劳动委员会/
勞工 劳工 [lao2 gong1] /labor/laborer/
勞役 劳役 [lao2 yi4] /forced labor/corvée (labor required of a serf)/animal labor/
勞心 劳心 [lao2 xin1] /to work with one's brains/to rack one's brains/to worry/
勞心勞力 劳心劳力 [lao2 xin1 lao2 li4] /to tax one's mind and body/demanding (work)/dedicated (worker)/hard-working/
勞心苦思 劳心苦思 [lao2 xin1 ku3 si1] /to rack one's brains/to think hard/
勞拉西泮 劳拉西泮 [lao2 la1 xi1 pan4] /lorazepam/
勞損 劳损 [lao2 sun3] /strain (medicine)/
勞改 劳改 [lao2 gai3] /abbr. for 勞動改造|劳动改造[lao2 dong4 gai3 zao4]/reform through labor/laogai (prison camp)/
勞改營 劳改营 [lao2 gai3 ying2] /correctional labor camp/
勞教 劳教 [lao2 jiao4] /reeducation through labor/
勞教所 劳教所 [lao2 jiao4 suo3] /correctional institution/labor camp/
勞斯萊斯 劳斯莱斯 [Lao2 si1 Lai2 si1] /Rolls-Royce/
勞方 劳方 [lao2 fang1] /labor (as opposed to capital or management)/the workers/
勞模 劳模 [lao2 mo2] /model worker/
勞民傷財 劳民伤财 [lao2 min2 shang1 cai2] /waste of manpower and resources/
勞煩 劳烦 [lao2 fan2] /to inconvenience/to trouble (sb with a request)/
勞燕分飛 劳燕分飞 [lao2 yan4 fen1 fei1] /the shrike and the swallow fly in different directions (idiom)/(usually of a couple) to part from each other/
勞碌 劳碌 [lao2 lu4] /to work hard/to toil/
勞神 劳神 [lao2 shen2] /to be a tax on (one's mind)/to bother/to trouble/to be concerned/
勞累 劳累 [lao2 lei4] /tired/exhausted/worn out/to toil/
勞而無功 劳而无功 [lao2 er2 wu2 gong1] /to work hard while accomplishing little/to toil to no avail/
勞苦 劳苦 [lao2 ku3] /to toil/hard work/
勞資 劳资 [lao2 zi1] /labor and capital/labor and management/
勞資關係 劳资关系 [lao2 zi1 guan1 xi4] /industrial relations/relations between labor and capital/
勞逸 劳逸 [lao2 yi4] /work and rest/
勞逸結合 劳逸结合 [lao2 yi4 jie2 he2] /to strike a balance between work and rest (idiom)/
勞雇 劳雇 [lao2 gu4] /labor and employer/
勞雇關係 劳雇关系 [lao2 gu4 guan1 xi4] /relations between labor and employer/industrial relations/
勞頓 劳顿 [lao2 dun4] /(literary) fatigued/wearied/
勞駕 劳驾 [lao2 jia4] /excuse me/
募 募 [mu4] /canvass for contributions/to recruit/to collect/to raise/
募化 募化 [mu4 hua4] /to collect alms (Buddhism)/
募捐 募捐 [mu4 juan1] /to solicit contributions/to collect donations/
募款 募款 [mu4 kuan3] /to raise money/
募緣 募缘 [mu4 yuan2] /(of a monk) to beg for food/
募集 募集 [mu4 ji2] /to raise/to collect/
勠 戮 [lu4] /to join (forces)/variant of 戮[lu4]/
勢 势 [shi4] /power/influence/potential/momentum/tendency/trend/situation/conditions/outward appearance/sign/gesture/male genitals/
勢不兩立 势不两立 [shi4 bu4 liang3 li4] /the two cannot exist together (idiom); irreconcilable differences/incompatible standpoints/
勢不可擋 势不可挡 [shi4 bu4 ke3 dang3] /see 勢不可當|势不可当[shi4 bu4 ke3 dang1]/
勢不可當 势不可当 [shi4 bu4 ke3 dang1] /impossible to resist (idiom); an irresistible force/
勢利 势利 [shi4 li4] /snobbish/
勢利小人 势利小人 [shi4 li5 xiao3 ren2] /snob/
勢利眼 势利眼 [shi4 li4 yan3] /to be self-interested/
勢力 势力 [shi4 li5] /power/(ability to) influence/
勢在必得 势在必得 [shi4 zai4 bi4 de2] /to be determined to win (idiom)/
勢在必行 势在必行 [shi4 zai4 bi4 xing2] /circumstances require action (idiom); absolutely necessary/imperative/
勢均力敵 势均力敌 [shi4 jun1 li4 di2] /evenly matched (idiom)/
勢如破竹 势如破竹 [shi4 ru2 po4 zhu2] /like a hot knife through butter (idiom)/with irresistible force/
勢子 势子 [shi4 zi5] /gesture/posture/
勢必 势必 [shi4 bi4] /to be bound to/undoubtedly will/
勢態 势态 [shi4 tai4] /situation/state/
勢成騎虎 势成骑虎 [shi4 cheng2 qi2 hu3] /if you ride a tiger, it's hard to get off (idiom); fig. impossible to stop halfway/
勢族 势族 [shi4 zu2] /influential family/powerful clan/
勢能 势能 [shi4 neng2] /potential energy/
勢要 势要 [shi4 yao4] /influential figure/powerful person/
勢阱 势阱 [shi4 jing3] /potential well (physics)/
勢降 势降 [shi4 jiang4] /potential drop (elec.)/
勢頭 势头 [shi4 tou2] /power/momentum/tendency/impetus/situation/the look of things/
勣 𪟝 [ji4] /variant of 績|绩[ji4]/merit/accomplishment/
勤 勤 [qin2] /diligent/industrious/hardworking/frequent/regular/constant/
勤儉 勤俭 [qin2 jian3] /hardworking and frugal/
勤儉務實 勤俭务实 [qin2 jian3 wu4 shi2] /hardworking, thrifty and pragmatic/
勤儉建國 勤俭建国 [qin2 jian3 jian4 guo2] /to build up the country through thrift and hard work (idiom)/
勤儉持家 勤俭持家 [qin2 jian3 chi2 jia1] /hardworking and thrifty in running one's household/
勤儉樸實 勤俭朴实 [qin2 jian3 pu3 shi2] /hardworking, thrifty, plain, and honest (idiom)/
勤儉樸素 勤俭朴素 [qin2 jian3 pu3 su4] /hardworking, thrifty, plain, and simple (idiom)/
勤儉為服務之本 勤俭为服务之本 [qin2 jian3 wei2 fu2 wu4 zhi1 ben3] /hardwork and thriftiness are the foundations of service (idiom)/
勤儉節約 勤俭节约 [qin2 jian3 jie2 yue1] /diligent and thrifty (idiom)/
勤儉耐勞 勤俭耐劳 [qin2 jian3 nai4 lao2] /diligent and able to endure hardship (idiom)/
勤儉起家 勤俭起家 [qin2 jian3 qi3 jia1] /to rise up by thrift and hard work (idiom)/
勤儉辦企業 勤俭办企业 [qin2 jian3 ban4 qi3 ye4] /to run an enterprise diligently and thriftily/
勤儉辦學 勤俭办学 [qin2 jian3 ban4 xue2] /to run a school diligently and thriftily/
勤儉辦社 勤俭办社 [qin2 jian3 ban4 she4] /to run an organization diligently and thriftily/
勤則不匱 勤则不匮 [qin2 ze2 bu4 kui4] /If one is industrious, one will not be in want. (idiom)/
勤力 勤力 [qin2 li4] /hardworking/diligent/
勤勉 勤勉 [qin2 mian3] /diligence/diligent/industrious/
勤務 勤务 [qin2 wu4] /service/duties/an orderly (military)/
勤務兵 勤务兵 [qin2 wu4 bing1] /army orderly/
勤務員 勤务员 [qin2 wu4 yuan2] /odd job man/army orderly/
勤勞 勤劳 [qin2 lao2] /hardworking/industrious/diligent/
勤勞不虞匱乏 勤劳不虞匮乏 [qin2 lao2 bu4 yu2 kui4 fa2] /Poverty is a stranger to industry. (idiom)/
勤勞者 勤劳者 [qin2 lao2 zhe3] /worker/
勤勞致富 勤劳致富 [qin2 lao2 zhi4 fu4] /to become rich by one's own efforts/self-made/
勤勤 勤勤 [qin2 qin2] /attentive/solicitous/earnest/sincere/
勤勤懇懇 勤勤恳恳 [qin2 qin2 ken3 ken3] /industrious and conscientious/assiduous/
勤奮 勤奋 [qin2 fen4] /hardworking/diligent/
勤奮刻苦 勤奋刻苦 [qin2 fen4 ke4 ku3] /diligent/assiduous/
勤學苦練 勤学苦练 [qin2 xue2 ku3 lian4] /to study diligently/to train assiduously/
勤密 勤密 [qin2 mi4] /often/frequently/
勤工儉學 勤工俭学 [qin2 gong1 jian3 xue2] /to work part time while studying/work-study program/
勤快 勤快 [qin2 kuai4] /diligent/hardworking/
勤懇 勤恳 [qin2 ken3] /diligent and attentive/assiduous/sincere/
勤政廉政 勤政廉政 [qin2 zheng4 lian2 zheng4] /honest and industrious government functionaries (idiom)/
勤樸 勤朴 [qin2 pu3] /simple and industrious/hardworking and frugal/
勤王 勤王 [qin2 wang2] /to serve the king diligently/to save the country in times of danger/to send troops to rescue the king/
勤苦 勤苦 [qin2 ku3] /hardworking/assiduous/
勤謹 勤谨 [qin2 jin3] /diligent and painstaking/
勤雜 勤杂 [qin2 za2] /odd jobs/servant or army orderly doing odd jobs/
勦 剿 [chao1] /variant of 剿[chao1]/
勦 剿 [jiao3] /variant of 剿[jiao3]/
勧 勧 [quan4] /Japanese variant of 勸|劝/
勩 勚 [yi4] /(literary) toilsome/laborious/(of an edge etc) worn out/blunt/
勯 勯 [dan1] /exhausted/
勰 勰 [xie2] /harmonious/
勱 劢 [mai4] /put forth effort/
勲 勋 [xun1] /variant of 勛|勋[xun1]/
勳 勋 [xun1] /variant of 勛|勋[xun1]/
勳爵 勋爵 [xun1 jue2] /Lord (UK hereditary nobility)/UK life peer/
勳績 勋绩 [xun1 ji4] /exploit/
勵 励 [Li4] /surname Li/
勵 励 [li4] /to encourage/to urge/
勵志 励志 [li4 zhi4] /to encourage/encouragement/
勵志哥 励志哥 [li4 zhi4 ge1] /ugly guy with a pretty girlfriend (slang)/
勵精圖治 励精图治 [li4 jing1 tu2 zhi4] /(of a ruler) to strive to make one's nation strong and prosperous (idiom)/
勷 勷 [rang2] /haste/
勸 劝 [quan4] /to advise/to urge/to try to persuade/to exhort/to console/to soothe/
勸勉 劝勉 [quan4 mian3] /to advise/to encourage/
勸動 劝动 [quan4 dong4] /to incite/
勸化 劝化 [quan4 hua4] /to exhort (sb) to live a virtuous life (Buddhism)/to beg for alms/
勸告 劝告 [quan4 gao4] /to advise/to urge/to exhort/exhortation/advice/CL:席[xi2]/
勸和 劝和 [quan4 he2] /to mediate/to urge peace/
勸善懲惡 劝善惩恶 [quan4 shan4 cheng2 e4] /to encourage virtue and punish evil (idiom); fig. poetic justice/you get what's coming to you/
勸學 劝学 [quan4 xue2] /On learning, classic book by Confucian philosopher Xun Zi 荀子 (c. 310-237 BC)/
勸導 劝导 [quan4 dao3] /to advise/to attempt to convince/
勸慰 劝慰 [quan4 wei4] /to console/
勸戒 劝戒 [quan4 jie4] /variant of 勸誡|劝诫[quan4 jie4]/
勸教 劝教 [quan4 jiao4] /to advise and teach/to persuade and instruct/
勸服 劝服 [quan4 fu2] /prevail/convince/
勸架 劝架 [quan4 jia4] /to mediate in a quarrel/to intervene in a dispute and try to calm things down/
勸解 劝解 [quan4 jie3] /conciliation/mediation/to mollify/to propitiate/to reconcile/
勸誘 劝诱 [quan4 you4] /to prevail upon/to coax/
勸誡 劝诫 [quan4 jie4] /to exhort/to admonish/
勸說 劝说 [quan4 shuo1] /to persuade/persuasion/to advise/
勸課 劝课 [quan4 ke4] /to encourage and supervise (esp. state officials promoting agriculture)/
勸諫 劝谏 [quan4 jian4] /to admonish/
勸農 劝农 [quan4 nong2] /to promote agriculture/
勸農使 劝农使 [quan4 nong2 shi3] /envoy charge with promoting agriculture (in Han dynasty)/
勸退 劝退 [quan4 tui4] /to try to persuade sb to give up (their job, plans etc)/
勸酒 劝酒 [quan4 jiu3] /to urge sb to drink alcohol/
勸阻 劝阻 [quan4 zu3] /to advise against/to dissuade/
勸駕 劝驾 [quan4 jia4] /to urge sb to accept a post/to urge sb to agree to do sth/
勹 勹 [bao1] /archaic variant of 包[bao1]/
勺 勺 [shao2] /spoon/ladle/CL:把[ba3]/abbr. for 公勺[gong1 shao2], centiliter (unit of volume)/
勺嘴鷸 勺嘴鹬 [shao2 zui3 yu4] /(bird species of China) spoon-billed sandpiper (Eurynorhynchus pygmeus)/
勺子 勺子 [shao2 zi5] /scoop/ladle/CL:把[ba3]/
勺雞 勺鸡 [shao2 ji1] /(bird species of China) koklass pheasant (Pucrasia macrolopha)/
勻 匀 [yun2] /even/well-distributed/uniform/to distribute evenly/to share/
勻實 匀实 [yun2 shi5] /even/uniform/
勻整 匀整 [yun2 zheng3] /neat and well-spaced/
勻淨 匀净 [yun2 jing4] /even/uniform/
勻溜 匀溜 [yun2 liu5] /even and smooth/
勻稱 匀称 [yun2 chen4] /well proportioned/well shaped/
勻速 匀速 [yun2 su4] /uniform velocity/
勾 勾 [Gou1] /surname Gou/
勾 勾 [gou1] /to attract/to arouse/to tick/to strike out/to delineate/to collude/variant of 鉤|钩[gou1], hook/
勾 勾 [gou4] /see 勾當|勾当[gou4 dang4]/
勾三搭四 勾三搭四 [gou1 san1 da1 si4] /to make hanky-panky/to seduce women/
勾人 勾人 [gou1 ren2] /sexy/seductive/
勾兌 勾兑 [gou1 dui4] /to blend various types of wine (or spirits, or fruit juices etc)/
勾出 勾出 [gou1 chu1] /to delineate/to articulate/to evoke/to draw out/to tick off/
勾劃 勾划 [gou1 hua4] /to sketch/to delineate/
勾勒 勾勒 [gou1 le4] /to draw the outline of/to outline/to sketch/to delineate contours of/to give a brief account of/
勾引 勾引 [gou1 yin3] /to seduce/to tempt/
勾心鬥角 勾心斗角 [gou1 xin1 dou4 jiao3] /to fight and scheme against each other (idiom)/(in palace construction) elaborate and refined/
勾手 勾手 [gou1 shou3] /to collude with/to collaborate/(basketball) hook shot/
勾拳 勾拳 [gou1 quan2] /hook (punch in boxing)/
勾搭 勾搭 [gou1 da5] /to gang up/to fool around with/to make up to/
勾欄 勾栏 [gou1 lan2] /brothel/theater/carved balustrade/
勾玉 勾玉 [gou1 yu4] /magatama (Japanese curved beads)/
勾留 勾留 [gou1 liu2] /to stay/to stop over/to break one's journey/
勾畫 勾画 [gou1 hua4] /to sketch out/to delineate/
勾當 勾当 [gou4 dang4] /shady business/
勾破 勾破 [gou1 po4] /(of sth sharp) to snag (one's stockings etc)/
勾結 勾结 [gou1 jie2] /to collude with/to collaborate with/to gang up with/
勾縫 勾缝 [gou1 feng4] /to point a brick wall/to grout a tiled surface/
勾聯 勾联 [gou1 lian2] /variant of 勾連|勾连[gou1 lian2]/
勾股定理 勾股定理 [gou1 gu3 ding4 li3] /Pythagorean theorem/
勾肩搭背 勾肩搭背 [gou1 jian1 da1 bei4] /arms around each other's shoulders (idiom)/
勾芡 勾芡 [gou1 qian4] /to thicken with cornstarch/
勾走 勾走 [gou1 zou3] /to steal (sb's heart)/
勾起 勾起 [gou1 qi3] /to evoke/to induce/to call to mind/to pick up with a hook/
勾踐 勾践 [Gou1 Jian4] /King Gou Jian of Yue (c. 470 BC), sometimes considered one of the Five Hegemons 春秋五霸/
勾連 勾连 [gou1 lian2] /to be linked together/to be involved with/to collude/interconnection/involvement/collusion/
勾銷 勾销 [gou1 xiao1] /to write off/to cancel/
勾闌 勾阑 [gou1 lan2] /variant of 勾欄|勾栏[gou1 lan2]/
勿 勿 [wu4] /do not/
勿忘國恥 勿忘国耻 [wu4 wang4 guo2 chi3] /Never forget national humiliation, refers to Mukden railway incident of 18th September 1931 九一八事變|九一八事变 and subsequent Japanese annexation of Manchuria/
勿忘我 勿忘我 [wu4 wang4 wo3] /forget-me-not, genus Myosotis (botany)/
勿求人 勿求人 [wu4 qiu2 ren2] /see 不求人[bu4 qiu2 ren2]/
勿謂言之不預 勿谓言之不预 [wu4 wei4 yan2 zhi1 bu4 yu4] /(idiom) don't say you haven't been forewarned (threat used by the PRC in international diplomacy)/
匁 匁 [xx5] /(Japanese kokuji) momme (Japanese unit of weight equal to 3.75 grams)/
匃 丐 [gai4] /variant of 丐[gai4]/
匄 丐 [gai4] /variant of 丐[gai4]/
包 包 [Bao1] /surname Bao/
包 包 [bao1] /to cover/to wrap/to hold/to include/to take charge of/to contract (to or for)/package/wrapper/container/bag/to hold or embrace/bundle/packet/CL:個|个[ge4],隻|只[zhi1]/
包乘 包乘 [bao1 cheng2] /to charter (a car, ship, plane)/
包乘制 包乘制 [bao1 cheng2 zhi4] /chartering system/
包乘組 包乘组 [bao1 cheng2 zu3] /chartering charge/
包乾 包干 [bao1 gan1] /to have the full responsibility of a job/allocated task/
包乾兒 包干儿 [bao1 gan1 r5] /erhua variant of 包乾|包干[bao1 gan1]/
包乾制 包干制 [bao1 gan1 zhi4] /a system of payment partly in kind and partly in cash/
包二奶 包二奶 [bao1 er4 nai3] /to cohabit with and financially support a mistress/
包伙 包伙 [bao1 huo3] /see 包飯|包饭[bao1 fan4]/
包住 包住 [bao1 zhu4] /to envelop/to wrap/to enclose/
包價 包价 [bao1 jia4] /package/all-inclusive deal/
包價旅遊 包价旅游 [bao1 jia4 lu:3 you2] /package holiday/
包公 包公 [Bao1 gong1] /Lord Bao or Judge Bao, fictional nickname of Bao Zheng 包拯[Bao1 Zheng3] (999-1062), Northern Song official renowned for his honesty/
包剪錘 包剪锤 [bao1 jian3 chui2] /rock-paper-scissors (game)/
包剿 包剿 [bao1 jiao3] /to surround and annihilate (bandits)/
包包 包包 [bao1 bao1] /bag or purse etc/small bump or pimple/hillock/
包吃包住 包吃包住 [bao1 chi1 bao1 zhu4] /to provide full board/
包含 包含 [bao1 han2] /to contain/to embody/to include/
包囊 包囊 [bao1 nang2] /bundle/bag/
包圍 包围 [bao1 wei2] /to surround/to encircle/to hem in/
包圓兒 包圆儿 [bao1 yuan2 r5] /to buy the whole lot/to take everything remaining/
包在我身上 包在我身上 [bao1 zai4 wo3 shen1 shang5] /leave it to me (idiom)/I'll take care of it/
包場 包场 [bao1 chang3] /to reserve all the seats (or a large block of seats) at a theater, restaurant etc/
包夜 包夜 [bao1 ye4] /to buy an all-night package/(esp.) to book a prostitute for the night/
包子 包子 [bao1 zi5] /steamed stuffed bun/CL:個|个[ge4]/
包子有肉不在褶上 包子有肉不在褶上 [bao1 zi5 you3 rou4 bu4 zai4 zhe3 shang4] /a book is not judged by its cover (idiom)/
包容 包容 [bao1 rong2] /to pardon/to forgive/to show tolerance/to contain/to hold/inclusive/
包封 包封 [bao1 feng1] /to seal/to close up a package with a seal/
包層 包层 [bao1 ceng2] /cladding/covering (on a fiber)/
包工 包工 [bao1 gong1] /to undertake to perform work within a time limit and according to specifications/to contract for a job/contractor/
包工頭 包工头 [bao1 gong1 tou2] /chief labor contractor/
包巾 包巾 [bao1 jin1] /headscarf/turban/
包庇 包庇 [bao1 bi4] /to shield/to harbor/to cover up/
包廂 包厢 [bao1 xiang1] /box (in a theater or concert hall)/private room (in a restaurant or karaoke)/
包待制 包待制 [Bao1 Dai4 zhi4] /Bao Daizhi, "Edict Attendant Bao", fictional name used for Bao Zheng 包拯[Bao1 Zheng3] (999-1062), Northern Song official renowned for his honesty/
包心菜 包心菜 [bao1 xin1 cai4] /cabbage/
包房 包房 [bao1 fang2] /compartment (of train, ship etc)/private room at restaurant/rented room for karaoke/hotel room rented by the hour/
包扎 包扎 [bao1 za1] /variant of 包紮|包扎[bao1 za1]/
包打天下 包打天下 [bao1 da3 tian1 xia4] /to run everything (idiom); to monopolize the whole business/not allow anyone else to have a look in/
包承制 包承制 [bao1 cheng2 zhi4] /responsible crew system/
包承組 包承组 [bao1 cheng2 zu3] /(responsible) crew/
包抄 包抄 [bao1 chao1] /to outflank/to envelop/
包括 包括 [bao1 kuo4] /to comprise/to include/to involve/to incorporate/to consist of/
包拯 包拯 [Bao1 Zheng3] /Bao Zheng (999-1062), Northern Song official renowned for his honesty/modern day metaphor for an honest politician/
包探 包探 [bao1 tan4] /detective (in former times)/
包換 包换 [bao1 huan4] /to guarantee replacement (of faulty goods)/warranty/
包攬 包揽 [bao1 lan3] /to monopolize/to take on responsibility over everything/to undertake the whole task/
包攬詞訟 包揽词讼 [bao1 lan3 ci2 song4] /to canvas for lawsuits (idiom); to practice chicanery/
包書皮 包书皮 [bao1 shu1 pi2] /book cover/
包月 包月 [bao1 yue4] /to make monthly payments/monthly payment/
包柔氏螺旋體 包柔氏螺旋体 [Bao1 rou2 shi4 luo2 xuan2 ti3] /Borrelia, genus of Spirochaete bacteria/
包機 包机 [bao1 ji1] /chartered plane/to charter a plane/
包氏螺旋體 包氏螺旋体 [Bao1 shi4 luo2 xuan2 ti3] /Borrelia, genus of Spirochaete bacteria/
包河 包河 [Bao1 he2] /Baohe district of Hefei city 合肥市[He2 fei2 shi4], Anhui/
包河區 包河区 [Bao1 he2 qu1] /Baohe district of Hefei city 合肥市[He2 fei2 shi4], Anhui/
包治百病 包治百病 [bao1 zhi4 bai3 bing4] /guaranteed to cure all diseases/
包活 包活 [bao1 huo2] /job paid according to the amount of work done/contract work/
包涵 包涵 [bao1 han2] /to excuse/to forgive/to bear with/to contain/
包爾 包尔 [Bao1 er3] /Borr (Norse deity)/
包產 包产 [bao1 chan3] /to make a production contract/
包產到戶 包产到户 [bao1 chan3 dao4 hu4] /fixing of farm output quotas for each household/
包產到戶制 包产到户制 [bao1 chan3 dao4 hu4 zhi4] /system of quotas for farm output per household/
包皮 包皮 [bao1 pi2] /wrapping/wrapper/foreskin/
包皮環切 包皮环切 [bao1 pi2 huan2 qie1] /circumcision/
包皮環切術 包皮环切术 [bao1 pi2 huan2 qie1 shu4] /circumcision/
包票 包票 [bao1 piao4] /guarantee certificate/
包租 包租 [bao1 zu1] /to rent/to charter/to rent land or a house for subletting/fixed rent for farmland/
包穀 包谷 [bao1 gu3] /(dialect) maize/corn/also written 苞穀|苞谷[bao1 gu3]/
包管 包管 [bao1 guan3] /to assure/to guarantee/
包米 包米 [bao1 mi3] /(dialect) corn/maize/also written 苞米[bao1 mi3]/
包粟 包粟 [bao1 su4] /corn/maize/
包紮 包扎 [bao1 za1] /to wrap up/to pack/to bind up (a wound)/
包羅 包罗 [bao1 luo2] /to include/to cover/to embrace/
包羅萬象 包罗万象 [bao1 luo2 wan4 xiang4] /all-embracing/all-inclusive/
包舉 包举 [bao1 ju3] /to summarize/to swallow up/to annex/to merge/
包船 包船 [bao1 chuan2] /to charter a ship/
包茅 包茅 [bao1 mao2] /bundled thatch/
包荒 包荒 [bao1 huang1] /to be tolerant/to be forgiving/to conceal/to cover/
包莖 包茎 [bao1 jing1] /phimosis (medicine)/
包菜 包菜 [bao1 cai4] /cabbage/
包藏 包藏 [bao1 cang2] /to contain/to harbor/to conceal/
包藏禍心 包藏祸心 [bao1 cang2 huo4 xin1] /to harbor evil intentions (idiom); concealing malice/
包衣 包衣 [bao1 yi1] /capsule (containing medicine)/husk (of corn)/
包衣種子 包衣种子 [bao1 yi1 zhong3 zi5] /seed enclosed in artificial capsule/
包袋 包袋 [bao1 dai4] /bag/
包被 包被 [bao1 bei4] /peridium (envelope or coat of fungi, e.g. puffballs)/
包袱 包袱 [bao1 fu5] /wrapping cloth/a bundle wrapped in cloth/load/weight/burden/funny part/punchline/
包袱底兒 包袱底儿 [bao1 fu5 di3 r5] /family heirloom/most precious family possession/person's secrets/one's best performance/
包袱皮兒 包袱皮儿 [bao1 fu5 pi2 r5] /wrapping cloth/
包裝 包装 [bao1 zhuang1] /to pack/to package/to wrap/packaging/
包裝物 包装物 [bao1 zhuang1 wu4] /packaging/
包裝紙 包装纸 [bao1 zhuang1 zhi3] /wrapping paper/
包裹 包裹 [bao1 guo3] /to wrap up/to bind up/bundle/parcel/package/CL:個|个[ge4]/
包豪斯 包豪斯 [Bao1 hao2 si1] /Bauhaus (German school of modern architecture and design)/
包賠 包赔 [bao1 pei2] /guarantee to pay compensations/
包身工 包身工 [bao1 shen1 gong1] /indentured laborer/
包車 包车 [bao1 che1] /hired car/chartered car/
包辦 包办 [bao1 ban4] /to undertake to do everything by oneself/to run the whole show/
包辦代替 包办代替 [bao1 ban4 dai4 ti4] /to do everything oneself (idiom); not to allow others in on the act/
包辦婚姻 包办婚姻 [bao1 ban4 hun1 yin1] /forced marriage/arranged marriage (without the consent of the individuals)/
包退 包退 [bao1 tui4] /to guarantee refund (for faulty or unsatisfactory goods)/
包退換 包退换 [bao1 tui4 huan4] /to guarantee refund or replacement (of faulty or unsatisfactory goods)/
包郵 包邮 [bao1 you2] /shipping included/
包里斯 包里斯 [Bao1 li3 si1] /Boris (name)/
包金 包金 [bao1 jin1] /to gild/(old) wages paid to a performer or a troupe by a theater/
包銀 包银 [bao1 yin2] /contracted payment (esp. actors' salary in former times)/
包銷 包销 [bao1 xiao1] /to have exclusive selling rights/to be the sole agent for a production unit or firm/
包長 包长 [bao1 chang2] /packet size (computing)/
包間 包间 [bao1 jian1] /private room (in a restaurant, or for karaoke etc)/parlor/booth/compartment/
包青天 包青天 [Bao1 Qing1 tian1] /Bao Qingtian, fictional nickname of Bao Zheng 包拯[Bao1 Zheng3] (999-1062), Northern Song official renowned for his honesty/
包頭 包头 [Bao1 tou2] /Baotou prefecture-level city in Inner Mongolia/
包頭 包头 [bao1 tou2] /turban/headband/
包頭地區 包头地区 [Bao1 tou2 di4 qu1] /Baotou prefecture in Inner Mongolia/
包頭市 包头市 [Bao1 tou2 shi4] /Baotou prefecture-level city in Inner Mongolia/
包飯 包饭 [bao1 fan4] /to get or supply meals for a monthly rate/to board/to cater/
包餃子 包饺子 [bao1 jiao3 zi5] /to wrap jiaozi (dumplings or potstickers)/
包養 包养 [bao1 yang3] /to provide for/to keep (a mistress)/
包龍圖 包龙图 [Bao1 Long2 tu2] /Bao Longtu, ”Bao of the Dragon Image”, fictional name used for Bao Zheng 包拯[Bao1 Zheng3] (999-1062), Northern Song official renowned for his honesty/
匆 匆 [cong1] /hurried/hasty/
匆促 匆促 [cong1 cu4] /hastily/in a hurry/
匆匆 匆匆 [cong1 cong1] /hurriedly/
匆卒 匆卒 [cong1 cu4] /old variant of 匆猝[cong1 cu4]/
匆忙 匆忙 [cong1 mang2] /hasty/hurried/
匆猝 匆猝 [cong1 cu4] /hurried/hasty/abrupt/
匆遽 匆遽 [cong1 ju4] /hurried/impetuous/rash/
匈 匈 [Xiong1] /Hungary/Hungarian/abbr. for 匈牙利[Xiong1 ya2 li4]/
匈 匈 [xiong1] /old variant of 胸[xiong1]/
匈奴 匈奴 [Xiong1 nu2] /Xiongnu, a people of the Eastern Steppe who created an empire that flourished around the time of the Qin and Han dynasties/
匈牙利 匈牙利 [Xiong1 ya2 li4] /Hungary/
匈牙利語 匈牙利语 [Xiong1 ya2 li4 yu3] /Hungarian language/
匈語 匈语 [Xiong1 yu3] /Hungarian language/
匉 匉 [peng1] /noise of waters/
匊 匊 [ju1] /variant of 掬[ju1]/
匋 匋 [tao2] /pottery/
匍 匍 [pu2] /crawl/lie prostrate/
匍伏 匍伏 [pu2 fu2] /to crouch/to crawl/to creep/
匍匐 匍匐 [pu2 fu2] /to crawl/to creep/
匍匐前進 匍匐前进 [pu2 fu2 qian2 jin4] /to crawl forward/
匍匐莖 匍匐茎 [pu2 fu2 jing1] /(botany) stolon/
匏 匏 [pao2] /bottle gourd/Lagenaria vulgaris/
匐 匐 [fu2] /to fall prostrate/
匑 匑 [gong1] /to bow/to salute/
匔 匔 [gong1] /old variant of 匑[gong1]/
匕 匕 [bi3] /dagger/ladle/ancient type of spoon/
匕首 匕首 [bi3 shou3] /dagger/
化 化 [hua1] /variant of 花[hua1]/
化 化 [hua4] /to make into/to change into/-ization/to ... -ize/to transform/abbr. for 化學|化学[hua4 xue2]/
化作 化作 [hua4 zuo4] /to change into/to turn into/to become/
化凍 化冻 [hua4 dong4] /to defrost/
化合 化合 [hua4 he2] /chemical combination/
化合價 化合价 [hua4 he2 jia4] /valence (chemistry)/
化合物 化合物 [hua4 he2 wu4] /chemical compound/
化名 化名 [hua4 ming2] /to use an alias/assumed name/pseudonym/
化外 化外 [hua4 wai4] /(old) outside the sphere of civilization/
化妝 化妆 [hua4 zhuang1] /to put on makeup/
化妝品 化妆品 [hua4 zhuang1 pin3] /cosmetic/makeup product/
化妝室 化妆室 [hua4 zhuang1 shi4] /dressing room/powder room/(Tw) toilets/
化妝水 化妆水 [hua4 zhuang1 shui3] /skin toner/
化妝舞會 化妆舞会 [hua4 zhuang1 wu3 hui4] /masquerade/
化子 化子 [hua1 zi5] /beggar (old term)/same as 花子/
化學 化学 [hua4 xue2] /chemistry/chemical/
化學信息素 化学信息素 [hua4 xue2 xin4 xi1 su4] /semiochemical/
化學元素 化学元素 [hua4 xue2 yuan2 su4] /chemical element/
化學分析 化学分析 [hua4 xue2 fen1 xi1] /chemical analysis/
化學劑量計 化学剂量计 [hua4 xue2 ji4 liang4 ji4] /chemical dosimeter/
化學反應 化学反应 [hua4 xue2 fan3 ying4] /chemical reaction/
化學品 化学品 [hua4 xue2 pin3] /chemicals/
化學家 化学家 [hua4 xue2 jia1] /chemist/
化學工業 化学工业 [hua4 xue2 gong1 ye4] /chemical industry, abbr. to 化工[hua4 gong1]/
化學工程 化学工程 [hua4 xue2 gong1 cheng2] /chemical engineering/
化學師 化学师 [hua4 xue2 shi1] /chemist/apothecary/
化學式 化学式 [hua4 xue2 shi4] /chemical formula (e.g. water H2O)/
化學彈藥 化学弹药 [hua4 xue2 dan4 yao4] /chemical ammunition/
化學性 化学性 [hua4 xue2 xing4] /chemical/
化學性質 化学性质 [hua4 xue2 xing4 zhi4] /chemical property/
化學成分 化学成分 [hua4 xue2 cheng2 fen4] /chemical composition/
化學戰 化学战 [hua4 xue2 zhan4] /chemical warfare/
化學戰劑 化学战剂 [hua4 xue2 zhan4 ji4] /chemical warfare agent/
化學戰劑檢毒箱 化学战剂检毒箱 [hua4 xue2 zhan4 ji4 jian3 du2 xiang1] /chemical detection kit/
化學戰斗部 化学战斗部 [hua4 xue2 zhan4 dou4 bu4] /chemical warhead/
化學方程式 化学方程式 [hua4 xue2 fang1 cheng2 shi4] /chemical equation/
化學武器 化学武器 [hua4 xue2 wu3 qi4] /chemical weapon/
化學武器儲備 化学武器储备 [hua4 xue2 wu3 qi4 chu3 bei4] /chemical weapons storage/
化學武器防護 化学武器防护 [hua4 xue2 wu3 qi4 fang2 hu4] /chemical weapon defense/
化學比色法 化学比色法 [hua4 xue2 bi3 se4 fa3] /chemical colorimetry/
化學治療 化学治疗 [hua4 xue2 zhi4 liao2] /chemotherapy/
化學激光器 化学激光器 [hua4 xue2 ji1 guang1 qi4] /chemical laser/
化學物 化学物 [hua4 xue2 wu4] /chemicals/
化學療法 化学疗法 [hua4 xue2 liao2 fa3] /chemotherapy/
化學系 化学系 [hua4 xue2 xi4] /department of chemistry/
化學纖維 化学纤维 [hua4 xue2 xian1 wei2] /synthetic fiber/chemical fiber/
化學能 化学能 [hua4 xue2 neng2] /chemical energy/
化學航彈 化学航弹 [hua4 xue2 hang2 dan4] /chemical bomb/
化學變化 化学变化 [hua4 xue2 bian4 hua4] /chemical change/chemical transformation/
化學鍵 化学键 [hua4 xue2 jian4] /chemical bond/
化學需氧量 化学需氧量 [hua4 xue2 xu1 yang3 liang4] /chemical oxygen demand (an environmental indicator)/
化州 化州 [Hua4 zhou1] /Huazhou county level city in Maoming 茂名, Guangdong/
化州市 化州市 [Hua4 zhou1 shi4] /Huazhou county level city in Maoming 茂名, Guangdong/
化工 化工 [hua4 gong1] /chemical industry, abbr. of 化學工業|化学工业[hua4 xue2 gong1 ye4]/chemical engineering, abbr. of 化學工程|化学工程[hua4 xue2 gong1 cheng2]/
化工廠 化工厂 [hua4 gong1 chang3] /chemical factory/
化干戈為玉帛 化干戈为玉帛 [hua4 gan1 ge1 wei2 yu4 bo2] /lit. to exchange weapons of war for gifts of jade and silk (idiom)/fig. to turn hostility into friendship/
化德 化德 [Hua4 de2] /Huade county in Ulaanchab 烏蘭察布|乌兰察布[Wu1 lan2 cha2 bu4], Inner Mongolia/
化德縣 化德县 [Hua4 de2 xian4] /Huade county in Ulaanchab 烏蘭察布|乌兰察布[Wu1 lan2 cha2 bu4], Inner Mongolia/
化整為零 化整为零 [hua4 zheng3 wei2 ling2] /to break up the whole into pieces (idiom); dealing with things one by one/divide and conquer/
化敵為友 化敌为友 [hua4 di2 wei2 you3] /to convert an enemy into a friend (idiom)/
化日 化日 [hua4 ri4] /sunlight/daytime/
化武 化武 [hua4 wu3] /chemical weapon/abbr. for 化學武器|化学武器[hua4 xue2 wu3 qi4]/
化油器 化油器 [hua4 you2 qi4] /carburetor/
化為泡影 化为泡影 [hua4 wei2 pao4 ying3] /to come to nothing (idiom)/
化為烏有 化为乌有 [hua4 wei2 wu1 you3] /to go up in smoke/to vanish/
化用 化用 [hua4 yong4] /to adapt (an idea etc)/
化痰 化痰 [hua4 tan2] /to transform phlegm (TCM)/
化療 化疗 [hua4 liao2] /chemotherapy/
化石 化石 [hua4 shi2] /fossil/
化石燃料 化石燃料 [hua4 shi2 ran2 liao4] /fossil fuel/
化石群 化石群 [hua4 shi2 qun2] /fossil assemblage/
化糞池 化粪池 [hua4 fen4 chi2] /septic tank/
化緣 化缘 [hua4 yuan2] /(of a monk) to beg/
化纖 化纤 [hua4 xian1] /synthetic fiber/
化肥 化肥 [hua4 fei2] /fertilizer/
化腐朽為神奇 化腐朽为神奇 [hua4 fu3 xiu3 wei2 shen2 qi2] /lit. to change something rotten into something magical (idiom)/
化膿 化脓 [hua4 nong2] /to fester/to suppurate/to be infected/
化膿性 化脓性 [hua4 nong2 xing4] /purulent (containing pus)/septic/
化蛹 化蛹 [hua4 yong3] /to pupate/to turn into a chrysalis/
化裝 化装 [hua4 zhuang1] /(of actors) to make up/to disguise oneself/
化解 化解 [hua4 jie3] /to dissolve/to resolve (contradictions)/to dispel (doubts)/to iron out (difficulties)/to defuse (conflicts)/to neutralize (fears)/
化身 化身 [hua4 shen1] /incarnation/reincarnation/embodiment (of abstract idea)/personification/
化開 化开 [hua4 kai1] /to spread out after being diluted or melted/to dissolve into a liquid/
化隆 化隆 [Hua4 long2] /Hualong Huizu autonomous county in Haidong prefecture 海東地區|海东地区[Hai3 dong1 di4 qu1], Qinghai/
化隆回族自治縣 化隆回族自治县 [Hua4 long2 Hui2 zu2 Zi4 zhi4 xian4] /Hualong Huizu Autonomous County in Haidong prefecture 海東地區|海东地区[Hai3 dong1 di4 qu1], Qinghai/
化隆縣 化隆县 [Hua4 long2 xian4] /Hualong Huizu autonomous county in Haidong prefecture 海東地區|海东地区[Hai3 dong1 di4 qu1], Qinghai/
化險為夷 化险为夷 [hua4 xian3 wei2 yi2] /to turn peril into safety (idiom); to avert disaster/
化驗 化验 [hua4 yan4] /chemical examination/to do a lab test/
化齋 化斋 [hua4 zhai1] /to beg for food (of monks)/
北 北 [bei3] /north/(classical) to be defeated/
北上 北上 [bei3 shang4] /to go up north/
北上廣 北上广 [Bei3 Shang4 Guang3] /Beijing, Shanghai and Guangzhou/abbr. for 北京、上海、廣州|北京、上海、广州/
北上廣深 北上广深 [Bei3 Shang4 Guang3 Shen1] /Beijing, Shanghai, Guangzhou and Shenzhen/abbr. for 北京、上海、廣州、深圳|北京、上海、广州、深圳/
北二外 北二外 [Bei3 Er4 wai4] /abbr. for 北京第二外國語學院|北京第二外国语学院[Bei3 jing1 Di4 er4 Wai4 guo2 yu3 Xue2 yuan4]/
北亞 北亚 [Bei3 Ya4] /North Asia/
北京 北京 [Bei3 jing1] /Beijing, capital of People's Republic of China/Peking/PRC government/
北京中醫藥大學 北京中医药大学 [Bei3 jing1 Zhong1 yi1 yao4 Da4 xue2] /Beijing University of Chinese Medicine/
北京人 北京人 [Bei3 jing1 ren2] /Beijing resident/Peking ape-man, Homo erectus pekinensis (c. 600,000 BC), discovered in 1921 at Zhoukoudian 周口店[Zhou1 kou3 dian4], Beijing/
北京南苑機場 北京南苑机场 [Bei3 jing1 Nan2 yuan4 Ji1 chang3] /Beijing Nanyuan Airport, military air base and secondary civil airport of Beijing/
北京周報 北京周报 [Bei3 jing1 Zhou1 bao4] /Beijing Review/also written 北京週報|北京周报/
北京咳 北京咳 [Bei3 jing1 ke2] /"Beijing cough", respiratory problems caused by dry and polluted Beijing air, typically experienced by non-acclimated foreigners who would otherwise have no such problems/
北京國家游泳中心 北京国家游泳中心 [Bei3 jing1 Guo2 jia1 You2 yong3 Zhong1 xin1] /Beijing National Aquatics Center, swimming venue of the Beijing 2008 Olympic Games/
北京國家體育場 北京国家体育场 [Bei3 jing1 Guo2 jia1 Ti3 yu4 chang3] /Beijing National Stadium/
北京外國語大學 北京外国语大学 [Bei3 jing1 Wai4 guo2 yu3 Da4 xue2] /Beijing Foreign Studies University (BFSU)/
北京大學 北京大学 [Bei3 jing1 Da4 xue2] /Peking University/
北京大興國際機場 北京大兴国际机场 [Bei3 jing1 Da4 xing1 Guo2 ji4 Ji1 chang3] /Beijing Daxing International Airport (PKX)/
北京工人體育場 北京工人体育场 [Bei3 jing1 Gong1 ren2 Ti3 yu4 chang3] /Workers Stadium/
北京工業大學 北京工业大学 [Bei3 jing1 Gong1 ye4 Da4 xue2] /Beijing University of Technology/
北京市 北京市 [Bei3 jing1 Shi4] /Beijing/capital of People's Republic of China/one of the four municipalities 直轄市|直辖市[zhi2 xia2 shi4]/
北京師範大學 北京师范大学 [Bei3 jing1 Shi1 fan4 Da4 xue2] /Beijing Normal University/
北京廣播學院 北京广播学院 [Bei3 jing1 Guang3 bo1 Xue2 yuan4] /Beijing Broadcasting Institute, former name of 中國傳媒大學|中国传媒大学[Zhong1 guo2 Chuan2 mei2 Da4 xue2]/
北京教育學院 北京教育学院 [Bei3 jing1 Jiao4 yu4 Xue2 yuan4] /Beijing Institute of Education/
北京日報 北京日报 [Bei3 jing1 Ri4 bao4] /Beijing Daily (newspaper), www.bjd.com.cn/
北京時間 北京时间 [Bei3 jing1 Shi2 jian1] /Chinese Standard Time/
北京晚報 北京晚报 [Bei3 jing1 Wan3 bao4] /Beijing Evening News/
北京晨報 北京晨报 [Bei3 jing1 Chen2 bao4] /Beijing Morning Post, www.morningpost.com.cn/
北京林業大學 北京林业大学 [Bei3 jing1 Lin2 ye4 Da4 xue2] /Beijing Forestry University/
北京核武器研究所 北京核武器研究所 [Bei3 jing1 he2 wu3 qi4 yan2 jiu1 suo3] /Nuclear Weapon Institute in Beijing/
北京汽車製造廠有限公司 北京汽车制造厂有限公司 [Bei3 jing1 Qi4 che1 Zhi4 zao4 chang3 You3 xian4 Gong1 si1] /Beijing Automobile Works (BAW)/
北京烤鴨 北京烤鸭 [Bei3 jing1 kao3 ya1] /Peking Duck/
北京物資學院 北京物资学院 [Bei3 jing1 Wu4 zi1 Xue2 yuan4] /Beijing Materials University/
北京猿人 北京猿人 [Bei3 jing1 yuan2 ren2] /Peking ape-man/Homo erectus pekinensis (c. 600,000 BC), discovered in Zhoukoudian 周口店[Zhou1 kou3 dian4] in 1921/
北京理工大學 北京理工大学 [Bei3 jing1 Li3 gong1 Da4 xue2] /Beijing Institute of Technology/
北京環球金融中心 北京环球金融中心 [Bei3 jing1 Huan2 qiu2 Jin1 rong2 Zhong1 xin1] /Beijing World Financial Center, skyscraper/
北京產權交易所 北京产权交易所 [Bei3 jing1 chan3 quan2 jiao1 yi4 suo3] /China Beijing Equity Exchange (CBEX)/
北京癱 北京瘫 [Bei3 jing1 tan1] /"Beijing slouch", sitting posture said to be adopted esp. by Beijingers, popularized by 葛優|葛优[Ge3 You1]/
北京科技大學 北京科技大学 [Bei3 jing1 Ke1 ji4 Da4 xue2] /University of Science and Technology Beijing/
北京第二外國語學院 北京第二外国语学院 [Bei3 jing1 Di4 er4 Wai4 guo2 yu3 Xue2 yuan4] /Beijing International Studies University (BISU)/
北京舞蹈學院 北京舞蹈学院 [Bei3 jing1 Wu3 dao3 Xue2 yuan4] /Beijing Dance Academy/
北京航空學院 北京航空学院 [Bei3 jing1 Hang2 kong1 Xue2 yuan4] /Beijing Aeronautical and Astronautical Institute (abbr. to 北航院)/
北京航空航天大學 北京航空航天大学 [Bei3 jing1 Hang2 kong1 Hang2 tian1 Da4 xue2] /Beijing University of Aeronautics and Astronautics/
北京藝術學院 北京艺术学院 [Bei3 jing1 Yi4 shu4 Xue2 yuan4] /Beijing Academy of Fine Arts/
北京話 北京话 [Bei3 jing1 hua4] /Beijing dialect/
北京語言大學 北京语言大学 [Bei3 jing1 Yu3 yan2 Da4 xue2] /Beijing Language and Culture University (BLCU)/
北京語言學院 北京语言学院 [Bei3 jing1 Yu3 yan2 Xue2 yuan4] /Beijing Language Institute/former name of 北京語言大學|北京语言大学[Bei3 jing1 Yu3 yan2 Da4 xue2] Beijing Language and Culture University (BLCU)/
北京週報 北京周报 [Bei3 jing1 Zhou1 bao4] /Beijing Review/
北京電影學院 北京电影学院 [Bei3 jing1 Dian4 ying3 Xue2 yuan4] /Beijing Film Academy/
北京青年報 北京青年报 [Bei3 jing1 Qing1 nian2 Bao4] /Beijing Youth Daily, bjyouth.ynet.com/
北京音 北京音 [Bei3 jing1 yin1] /Beijing pronunciation/
北伐 北伐 [Bei3 fa2] /the Northern Expedition, the Nationalists' campaign of 1926-1928 under Chiang Kai-shek, against the rule of local warlords/
北伐軍 北伐军 [bei3 fa2 jun1] /the Northern Expeditionary Army/
北佬 北佬 [bei3 lao3] /northerner, person from Northern China (Cantonese)/
北侖 北仑 [Bei3 lun2] /Beilun district of Ningbo city 寧波市|宁波市[Ning2 bo1 shi4], Zhejiang/
北侖區 北仑区 [Bei3 lun2 qu1] /Beilun district of Ningbo city 寧波市|宁波市[Ning2 bo1 shi4], Zhejiang/
北倉區 北仓区 [Bei3 cang1 qu1] /erroneous variant of 北侖區|北仑区[Bei3 lun2 qu1], Beilun district of Ningbo, Zhejiang/
北側 北侧 [bei3 ce4] /north side/north face/
北冕座 北冕座 [Bei3 mian3 zuo4] /Corona Borealis (constellation)/
北冰洋 北冰洋 [Bei3 bing1 yang2] /Arctic ocean/
北半球 北半球 [Bei3 ban4 qiu2] /Northern Hemisphere/
北卡羅來納 北卡罗来纳 [Bei3 Ka3 luo2 lai2 na4] /North Carolina, US state/
北卡羅來納州 北卡罗来纳州 [Bei3 Ka3 luo2 lai2 na4 zhou1] /North Carolina, US state/
北印度語 北印度语 [bei3 Yin4 du4 yu3] /Hindi/a north Indian language/
北叟失馬 北叟失马 [bei3 sou3 shi1 ma3] /lit. the old man lost his horse, but it all turned out for the best (idiom)/fig. a blessing in disguise/it's an ill wind that blows nobody any good/
北史 北史 [Bei3 shi3] /History of the Northern Dynasties, fifteenth of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], compiled by Li Yanshou 李延壽|李延寿[Li3 Yan2 shou4] in 659 during Tang Dynasty, 100 scrolls/
北周 北周 [Bei3 Zhou1] /the Northern Zhou Dynasty (557-581)/one of the Northern Dynasties/
北噪鴉 北噪鸦 [bei3 zao4 ya1] /(bird species of China) Siberian jay (Perisoreus infaustus)/
北回歸線 北回归线 [Bei3 hui2 gui1 xian4] /Tropic of Cancer/
北國 北国 [bei3 guo2] /the northern part of the country/the North/
北圻 北圻 [Bei3 qi2] /Tonkin, northern Vietnam during the French colonial period/
北坡 北坡 [bei3 po1] /north slope/
北埔 北埔 [Bei3 bu4] /Beibu or Peipu township in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
北埔鄉 北埔乡 [Bei3 bu4 xiang1] /Beibu or Peipu township in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
北塔 北塔 [Bei3 ta3] /North tower/Beita district of Shaoyang city 邵陽市|邵阳市[Shao4 yang2 shi4], Hunan/
北塔區 北塔区 [Bei3 ta3 qu1] /North tower district/Beita district of Shaoyang city 邵陽市|邵阳市[Shao4 yang2 shi4], Hunan/
北塘 北塘 [Bei3 tang2] /Beitang district of Wuxi city 無錫市|无锡市[Wu2 xi1 shi4], Jiangsu/
北塘區 北塘区 [Bei3 tang2 qu1] /Beitang district of Wuxi city 無錫市|无锡市[Wu2 xi1 shi4], Jiangsu/
北外 北外 [Bei3 Wai4] /abbr. for 北京外國語大學|北京外国语大学[Bei3 jing1 Wai4 guo2 yu3 Da4 xue2]/
北大 北大 [Bei3 Da4] /Peking University (abbr. for 北京大學|北京大学)/
北大荒 北大荒 [bei3 da4 huang1] /the Great Northern Wilderness (in Northern China)/
北大西洋 北大西洋 [Bei3 Da4 xi1 yang2] /North Atlantic/
北大西洋公約組織 北大西洋公约组织 [Bei3 Da4 xi1 Yang2 Gong1 yue1 Zu3 zhi1] /North Atlantic Treaty Organization, NATO/
北威州 北威州 [Bei3 wei1 zhou1] /North Rhine-Westphalia, Germany/
北安 北安 [Bei3 an1] /Bei'an county level city in Heihe 黑河[Hei1 he2], Heilongjiang/
北安市 北安市 [Bei3 an1 shi4] /Bei'an county level city in Heihe 黑河[Hei1 he2], Heilongjiang/
北安普敦 北安普敦 [Bei3 an1 pu3 dun1] /Northampton, town in central England, county town of Northamptonshire 北安普敦郡[Bei3 an1 pu3 dun1 jun4]/
北宋 北宋 [Bei3 Song4] /the Northern Song Dynasty (960-1127)/
北宋四大部書 北宋四大部书 [Bei3 Song4 si4 da4 bu4 shu1] /Four great compilations of Northern Song dynasty, namely: Extensive records of the Taiping era (978) 太平廣記|太平广记, Imperial readings of the Taiping era 太平御覽|太平御览, Prime tortoise of the record bureau 冊府元龜|册府元龟, Finest blossoms in the garden of literature 文苑英華|文苑英华/
北寒帶 北寒带 [bei3 han2 dai4] /the north frigid zone/
北屯 北屯 [Bei3 tun2] /Beitun city or town in Altay prefecture 阿勒泰地區|阿勒泰地区[A1 le4 tai4 di4 qu1], Xinjiang/
北屯區 北屯区 [Bei3 tun2 Qu1] /Beitun District of Taichung, Taiwan/
北屯市 北屯市 [Bei3 tun2 shi4] /Beitun city or town in Altay prefecture 阿勒泰地區|阿勒泰地区[A1 le4 tai4 di4 qu1], Xinjiang/
北屯鎮 北屯镇 [Bei3 tun2 zhen4] /Beitun city or town in Altay prefecture 阿勒泰地區|阿勒泰地区[A1 le4 tai4 di4 qu1], Xinjiang/
北山 北山 [Bei3 shan1] /northern mountain/refers to Mt Mang 邙山 at Luoyang in Henan/
北山羊 北山羊 [bei3 shan1 yang2] /ibex/
北島 北岛 [Bei3 Dao3] /Bei Dao (1949-), Chinese poet/
北嶽 北岳 [Bei3 yue4] /Mt Heng 恆山|恒山[Heng2 Shan1] in Shanxi, one of the Five Sacred Mountains 五嶽|五岳[Wu3 yue4]/
北川 北川 [Bei3 chuan1] /Beichuan county level city in Mianyang prefecture 綿陽|绵阳, Sichuan/
北川縣 北川县 [Bei3 chuan1 xian4] /Beichuan Qiang autonomous county in Mianyang 綿陽|绵阳[Mian2 yang2], north Sichuan/
北川羌族自治縣 北川羌族自治县 [Bei3 chuan1 Qiang1 zu2 Zi4 zhi4 xian4] /Beichuan Qiang autonomous county in Mianyang 綿陽|绵阳[Mian2 yang2], north Sichuan/
北布拉班特 北布拉班特 [Bei3 Bu4 la1 ban1 te4] /Noord Brabant, Netherlands/
北師大 北师大 [Bei3 Shi1 Da4] /Beijing Normal University/abbr. for 北京師範大學|北京师范大学[Bei3 jing1 Shi1 fan4 Da4 xue2]/
北平 北平 [Bei3 ping2] /Peiping or Beiping (name of Beijing at different periods, esp. 1928-1949)/
北征 北征 [bei3 zheng1] /punitive expedition to the north/
北愛 北爱 [Bei3 Ai4] /abbr. for 北愛爾蘭|北爱尔兰[Bei3 Ai4 er3 lan2], Northern Ireland/
北愛爾蘭 北爱尔兰 [Bei3 Ai4 er3 lan2] /Northern Ireland/
北戴河 北戴河 [Bei3 dai4 he2] /Beidaihe district of Qinhuangdao city 秦皇島市|秦皇岛市[Qin2 huang2 dao3 shi4], Hebei/
北戴河區 北戴河区 [Bei3 dai4 he2 qu1] /Beidaihe district of Qinhuangdao city 秦皇島市|秦皇岛市[Qin2 huang2 dao3 shi4], Hebei/
北投 北投 [Bei3 tou2] /Beitou or Peitou district of Taipei City 臺北市|台北市[Tai2 bei3 shi4], Taiwan/
北投區 北投区 [Bei3 tou2 qu1] /Beitou or Peitou district of Taipei City 臺北市|台北市[Tai2 bei3 shi4], Taiwan/
北斗 北斗 [Bei3 dou3] /Great Bear/Big Dipper/Peitou town in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
北斗七星 北斗七星 [bei3 dou3 qi1 xing1] /Ursa Major/Great Bear/Big Dipper/
北斗星 北斗星 [Bei3 dou3 xing1] /the Big Dipper/the Plow/
北斗衛星導航系統 北斗卫星导航系统 [Bei3 Dou3 Wei4 xing1 Dao3 hang2 Xi4 tong3] /BeiDou Navigation Satellite System (BDS) (similar to GPS)/
北斗鎮 北斗镇 [Bei3 dou3 zhen4] /Peitou town in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
北方 北方 [bei3 fang1] /north/the northern part a country/China north of the Yellow River/
北方中杜鵑 北方中杜鹃 [bei3 fang1 zhong1 du4 juan1] /(bird species of China) oriental cuckoo (Cuculus optatus)/
北方佬 北方佬 [bei3 fang1 lao3] /northerner/guy from the north/Yankee/
北方工業 北方工业 [Bei3 fang1 Gong1 ye4] /Norinco, PRC state-run conglomerate/
北方民族大學 北方民族大学 [Bei3 fang1 Min2 zu2 Da4 xue2] /Northern Nationalities University NNU at Yingchuan, Ningxia (former Northwestern Second College for Nationalities)/
北方邦 北方邦 [Bei3 fang1 bang1] /Uttar Pradesh (state in India)/
北朝 北朝 [Bei3 Chao2] /Northern Dynasties (386-581)/
北朝鮮 北朝鲜 [Bei3 Chao2 xian3] /North Korea/
北朱雀 北朱雀 [bei3 zhu1 que4] /(bird species of China) Pallas's rosefinch (Carpodacus roseus)/
北林 北林 [Bei3 lin2] /Beilin District of Suihua City 綏化市|绥化市[Sui2 hua4 Shi4], Heilongjiang/
北林區 北林区 [Bei3 lin2 Qu1] /Beilin District of Suihua City 綏化市|绥化市[Sui2 hua4 Shi4], Heilongjiang/
北柴胡 北柴胡 [bei3 chai2 hu2] /honewort/Cryptotaenia japonica/
北椋鳥 北椋鸟 [bei3 liang2 niao3] /(bird species of China) purple-backed starling (Agropsar sturninus)/
北極 北极 [bei3 ji2] /the North Pole/the Arctic Pole/the north magnetic pole/
北極光 北极光 [bei3 ji2 guang1] /Northern lights/aurora borealis/
北極圈 北极圈 [Bei3 ji2 quan1] /Arctic Circle/
北極星 北极星 [Bei3 ji2 xing1] /North Star/Polaris/
北極熊 北极熊 [bei3 ji2 xiong2] /polar bear/
北極鷗 北极鸥 [Bei3 ji2 ou1] /(bird species of China) glaucous gull (Larus hyperboreus)/
北歐 北欧 [Bei3 Ou1] /north Europe/Scandinavia/
北歐航空公司 北欧航空公司 [Bei3 Ou1 Hang2 kong1 Gong1 si1] /Scandinavian Airlines (SAS)/
北江 北江 [Bei3 jiang1] /Beijiang River/
北汽 北汽 [Bei3 qi4] /Beijing Automobile Works (BAW)/abbr. for 北京汽車製造廠有限公司|北京汽车制造厂有限公司[Bei3 jing1 Qi4 che1 Zhi4 zao4 chang3 You3 xian4 Gong1 si1]/
北洋 北洋 [Bei3 yang2] /the Qing Dynasty name for the coastal provinces of Liaoning, Hebei, and Shandong/
北洋政府 北洋政府 [Bei3 yang2 zheng4 fu3] /the Warlord government of Northern China that developed from the Qing Beiyang army 北洋軍閥|北洋军阀 after the Xinhai revolution of 1911/
北洋水師 北洋水师 [Bei3 yang2 shui3 shi1] /north China navy (esp. the ill-fated Chinese navy in the 1895 war with Japan)/
北洋系 北洋系 [Bei3 yang2 xi4] /Beiyang faction of Northern Warlords/
北洋軍 北洋军 [Bei3 yang2 jun1] /north China army, a modernizing Western-style army set up during late Qing, and a breeding ground for the Northern Warlords after the Qinghai revolution/
北洋軍閥 北洋军阀 [Bei3 yang2 Jun1 fa2] /the Northern Warlords (1912-1927)/
北洋陸軍 北洋陆军 [Bei3 yang2 lu4 jun1] /north China army (esp. during the warlords period)/
北派螳螂拳 北派螳螂拳 [bei3 pai4 tang2 lang2 quan2] /Beipai Tanglang Quan - "Northern Praying Mantis" (Chinese Martial Art)/
北流 北流 [Bei3 liu2] /Beiliu county level city in Yulin 玉林[Yu4 lin2], Guangxi/
北流市 北流市 [Bei3 liu2 shi4] /Beiliu county level city in Yulin 玉林[Yu4 lin2], Guangxi/
北海 北海 [Bei3 hai3] /Beihai, park in Beijing to the northwest of the Forbidden City/the North Sea (Europe)/Beihai prefecture-level city and seaport in Guangxi/Bohai Sea/Lake Baikal/
北海市 北海市 [Bei3 hai3 shi4] /Beihai prefecture-level city and seaport in Guangxi/
北海艦隊 北海舰队 [Bei3 hai3 Jian4 dui4] /North Sea Fleet/
北海道 北海道 [Bei3 hai3 dao4] /Hokkaidō, Japan/
北涼 北凉 [Bei3 Liang2] /Northern Liang of the Sixteen Kingdoms (398-439)/
北港 北港 [Bei3 gang3] /Beigang or Peikang town in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
北港鎮 北港镇 [Bei3 gang3 zhen4] /Beigang or Peikang town in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
北湖區 北湖区 [Bei3 hu2 qu1] /North lake district/Beihu district of Chenzhou city 郴州市[Chen1 zhou1 shi4], Hunan/
北溫帶 北温带 [bei3 wen1 dai4] /the north temperate zone/
北漂 北漂 [bei3 piao1] /to migrate to Beijing in search of better job opportunities/migrant worker living and working in Beijing without a residence permit/
北漢 北汉 [Bei3 Han4] /Han of the Five dynasties (951-979), one of ten kingdoms during the Five Dynasties, Ten Kingdoms period (907-960)/
北燕 北燕 [Bei3 Yan1] /Northern Yan of the Sixteen Kingdoms (409-436)/
北疆 北疆 [Bei3 Jiang1] /North of Xinjiang/
北短翅鶯 北短翅莺 [bei3 duan3 chi4 ying1] /(bird species of China) Baikal bush warbler (Locustella davidi)/
北碚 北碚 [Bei3 bei4] /Beibei district of central Chongqing municipality, formerly in Sichuan/
北碚區 北碚区 [Bei3 bei4 qu1] /Beibei district of central Chongqing municipality, formerly in Sichuan/
北票 北票 [Bei3 piao4] /Beipiao county level city in Chaoyang 朝陽|朝阳[Chao2 yang2], Liaoning/
北票市 北票市 [Bei3 piao4 shi4] /Beipiao county level city in Chaoyang 朝陽|朝阳[Chao2 yang2], Liaoning/
北端 北端 [bei3 duan1] /northern extremity/
北竿 北竿 [Bei3 gan1] /Peikan Island, one of the Matsu Islands/Peikan township in Lienchiang county 連江縣|连江县[Lian2 jiang1 xian4], Taiwan/
北竿鄉 北竿乡 [Bei3 gan1 xiang1] /Peikan township in Lienchiang county 連江縣|连江县[Lian2 jiang1 xian4] i.e. the Matsu Islands, Taiwan/
北約 北约 [Bei3 yue1] /NATO/abbr. for 北大西洋公約組織|北大西洋公约组织[Bei3 Da4 xi1 Yang2 Gong1 yue1 Zu3 zhi1], North Atlantic Treaty Organization/
北紅尾鴝 北红尾鸲 [bei3 hong2 wei3 qu2] /(bird species of China) Daurian redstart (Phoenicurus auroreus)/
北緯 北纬 [bei3 wei3] /north latitude/
北縣 北县 [Bei3 xian4] /abbr. for 台北縣|台北县[Tai2 bei3 xian4], Taipei county in north Taiwan/
北美 北美 [Bei3 mei3] /North America/
北美洲 北美洲 [Bei3 mei3 zhou1] /North America/
北苑 北苑 [Bei3 yuan4] /Beiyuan neighborhood of Beijing/
北荷蘭 北荷兰 [Bei3 He2 lan2] /North Holland/
北萊茵·威斯特法倫州 北莱茵·威斯特法伦州 [Bei3 lai2 yin1 · Wei1 si1 te4 fa3 lun2 zhou1] /Nordrhein-Westfalen, state of Germany/
北蝗鶯 北蝗莺 [bei3 huang2 ying1] /(bird species of China) Middendorff's grasshopper warbler (Locustella ochotensis)/
北角 北角 [Bei3 Jiao3] /North Point district of Hong Kong/
北越 北越 [Bei3 Yue4] /North Vietnam/North Vietnamese/
北辰 北辰 [Bei3 chen2] /Polaris/North Star/
北辰區 北辰区 [Bei3 chen2 qu1] /Beichen suburban district of Tianjin municipality 天津市[Tian1 jin1 shi4]/
北達科他 北达科他 [Bei3 Da2 ke1 ta1] /North Dakota, US state/
北達科他州 北达科他州 [Bei3 Da2 ke1 ta1 zhou1] /North Dakota, US state/
北邊 北边 [bei3 bian1] /north/north side/northern part/to the north of/
北邊兒 北边儿 [bei3 bian1 r5] /erhua variant of 北邊|北边[bei3 bian1]/
北邙 北邙 [Bei3 Mang2] /Mt Mang at Luoyang in Henan, with many Han, Wei and Jin dynasty royal tombs/
北部 北部 [bei3 bu4] /northern part/
北部灣 北部湾 [Bei3 bu4 Wan1] /Gulf of Tonkin/
北鎮 北镇 [Bei3 zhen4] /Beizhen county level city in Jinzhou 錦州|锦州, Liaoning/
北鎮市 北镇市 [Bei3 zhen4 shi4] /Beizhen county level city in Jinzhou 錦州|锦州, Liaoning/
北鎮滿族自治縣 北镇满族自治县 [Bei3 zhen4 man3 zu2 Zi4 zhi4 xian4] /Beizhen Manzu autonomous county in Liaoning/
北長尾山雀 北长尾山雀 [bei3 chang2 wei3 shan1 que4] /(bird species of China) long-tailed tit (Aegithalos caudatus)/
北門 北门 [Bei3 men2] /Peimen township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
北門鄉 北门乡 [Bei3 men2 xiang1] /Peimen township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
北關 北关 [Bei3 guan1] /Beiguan district of Anyang city 安陽市|安阳市[An1 yang2 shi4], Henan/
北關區 北关区 [Bei3 guan1 qu1] /Beiguan district of Anyang city 安陽市|安阳市[An1 yang2 shi4], Henan/
北非 北非 [Bei3 Fei1] /North Africa/
北面 北面 [bei3 mian4] /northern side/north/
北韓 北韩 [Bei3 han2] /(Tw, HK) North Korea/
北領地 北领地 [Bei3 ling3 di4] /Northern Territory, sparsely populated federal territory extending from center to north of Australia/
北馬里亞納 北马里亚纳 [Bei3 Ma3 li3 ya4 na4] /Northern Mariana Islands/
北馬里亞納群島 北马里亚纳群岛 [Bei3 Ma3 li3 ya4 na4 Qun2 dao3] /Northern Mariana Islands/
北魏 北魏 [Bei3 Wei4] /Wei of the Northern Dynasties (386-534), founded by the Tuoba 拓跋 branch of Xianbei 鮮卑|鲜卑/
北鷚 北鹨 [bei3 liu4] /(bird species of China) Pechora pipit (Anthus gustavi)/
北鷹鵑 北鹰鹃 [bei3 ying1 juan1] /(bird species of China) rufous hawk-cuckoo (Hierococcyx hyperythrus)/
北鼻 北鼻 [bei3 bi2] /baby (loanword)/
北齊 北齐 [Bei3 Qi2] /Qi of the Northern Dynasties (550-557)/
北齊書 北齐书 [Bei3 Qi2 shu1] /History of Qi of the Northern Dynasties, eleventh of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], compiled by Li Baiyao 李百藥|李百药[Li3 Bai3 yao4] in 636 during Tang Dynasty, 50 scrolls/
匘 匘 [nao3] /old variant of 腦|脑[nao3]/
匙 匙 [chi2] /spoon/
匚 匚 [fang1] /"right open box" radical (Kangxi radical 22), occurring in 区, 医, 匹 etc/
匜 匜 [yi2] /washbasin with a tubular handle/
匝 匝 [za1] /circuit/to surround/to extend (everywhere)/
匝加利亞 匝加利亚 [Za1 jia1 li4 ya4] /Zechariah/
匝月 匝月 [za1 yue4] /(formal) a full month/
匝道 匝道 [za1 dao4] /freeway ramp/
匞 匞 [jiang4] /old variant of 匠[jiang4]/
匟 炕 [kang4] /old variant of 炕[kang4]/
匠 匠 [jiang4] /craftsman/
匠心獨運 匠心独运 [jiang4 xin1 du2 yun4] /original and ingenious (idiom)/to show great creativity/
匡 匡 [Kuang1] /surname Kuang/
匡 匡 [kuang1] /to rectify/
匡扶社稷 匡扶社稷 [kuang1 fu2 she4 ji4] /(of states within the nation) to support the ruler in governing the country/
匡正 匡正 [kuang1 zheng4] /to correct/to amend/to redress (evils)/
匣 匣 [xia2] /box/
匣子 匣子 [xia2 zi5] /small box/
匣槍 匣枪 [xia2 qiang1] /Mauser pistol (C96 type)/
匧 匧 [qie4] /old variant of 篋|箧[qie4]/
匪 匪 [fei3] /bandit/(literary) not/
匪夷所思 匪夷所思 [fei3 yi2 suo3 si1] /unimaginable/outrageous/freakish/
匪巢 匪巢 [fei3 chao2] /bandit stronghold/
匪幫 匪帮 [fei3 bang1] /gang of bandits/criminal gang (formerly often used of political opponents)/
匪徒 匪徒 [fei3 tu2] /gangster/bandit/
匪徒集團 匪徒集团 [fei3 tu2 ji2 tuan2] /gangster/
匪盜 匪盗 [fei3 dao4] /bandit/
匪穴 匪穴 [fei3 xue2] /bandit den/rebel stronghold/
匪首 匪首 [fei3 shou3] /bandit/
匭 匦 [gui3] /small box/
匯 汇 [hui4] /to remit/to converge (of rivers)/to exchange/
匯價 汇价 [hui4 jia4] /exchange rate/
匯兌 汇兑 [hui4 dui4] /remittance/funds paid to a bank account/
匯入 汇入 [hui4 ru4] /to flow into/to converge (of river)/(computing) to import (data)/
匯出 汇出 [hui4 chu1] /to remit (funds)/(computing) to export (data)/
匯出行 汇出行 [hui4 chu1 hang2] /remitting bank/
匯劃 汇划 [hui4 hua4] /remittance/
匯合 汇合 [hui4 he2] /confluence/to converge/to join/to fuse/fusion/
匯回 汇回 [hui4 hui2] /to remit home/
匯報 汇报 [hui4 bao4] /to report/to give an account of/to collect information and report back/
匯寄 汇寄 [hui4 ji4] /remit/
匯川 汇川 [Hui4 chuan1] /Huichuan district of Zunyi city 遵義市|遵义市[Zun1 yi4 shi4], Guizhou/
匯川區 汇川区 [Hui4 chuan1 qu1] /Huichuan district of Zunyi city 遵義市|遵义市[Zun1 yi4 shi4], Guizhou/
匯差 汇差 [hui4 cha1] /difference in exchange rates in different regions/
匯攏 汇拢 [hui4 long3] /to collect/to gather/
匯映 汇映 [hui4 ying4] /joint screening/consecutive screening of collection of movies/
匯業財經集團 汇业财经集团 [Hui4 ye4 Cai2 jing1 Ji2 tuan2] /Delta Asia Financial Group (Macau)/
匯業銀行 汇业银行 [Hui4 ye4 Yin2 hang2] /Banco Delta Asia S.A.R.L., Macau/
匯款 汇款 [hui4 kuan3] /to remit money/remittance/
匯水 汇水 [hui4 shui3] /remittance fee/
匯注 汇注 [hui4 zhu4] /to flow into/to converge/
匯流 汇流 [hui4 liu2] /(of rivers etc) to converge/convergence/
匯流環 汇流环 [hui4 liu2 huan2] /slip-ring/rotary electrical interface/collector ring/
匯演 汇演 [hui4 yan3] /joint performance/
匯率 汇率 [hui4 lu:4] /exchange rate/
匯票 汇票 [hui4 piao4] /bill of exchange/bank draft/
匯編 汇编 [hui4 bian1] /to compile/collection/compilation/
匯編語言 汇编语言 [hui4 bian1 yu3 yan2] /assembly language/
匯總 汇总 [hui4 zong3] /summary/to summarize/to collect (data, receipts etc)/to gather and report/
匯聚 汇聚 [hui4 ju4] /convergence/to come together/
匯豐 汇丰 [Hui4 feng1] /Hong Kong and Shanghai Banking Corporation (HSBC)/
匯豐銀行 汇丰银行 [Hui4 feng1 Yin2 hang2] /Hong Kong and Shanghai Banking Corporation (HSBC)/
匯費 汇费 [hui4 fei4] /remittance fee/
匯金 汇金 [hui4 jin1] /finance/
匯集 汇集 [hui4 ji2] /to collect/to compile/to converge/also written 彙集|汇集[hui4 ji2]/
匯點 汇点 [hui4 dian3] /confluence/a meeting point/
匱 匮 [Kui4] /surname Kui/
匱 匮 [gui4] /variant of 櫃|柜[gui4]/
匱 匮 [kui4] /to lack/lacking/empty/exhausted/
匱乏 匮乏 [kui4 fa2] /to be deficient in sth/to be short of sth (supplies, money etc)/
匱竭 匮竭 [kui4 jie2] /exhausted/
匱缺 匮缺 [kui4 que1] /to be deficient in sth/to be short of sth (supplies, money etc)/
匲 奁 [lian2] /variant of 奩|奁[lian2]/
匳 奁 [lian2] /variant of 奩|奁[lian2]/
匴 匴 [suan3] /ancient utensil for washing rice (or being used as a plate)/ancient bamboo container for hats/
匵 匵 [du2] /old variant of 櫝|椟[du2]/
匶 匶 [jiu4] /old variant of 柩[jiu4]/
匸 匸 [xi4] /"cover" or "conceal" radical in Chinese characters (Kangxi radical 23)/see also 匚[fang1]/
匹 匹 [pi1] /mate/one of a pair/
匹 匹 [pi3] /classifier for horses, mules etc/Taiwan pr. [pi1]/ordinary person/classifier for cloth: bolt/horsepower/
匹偶 匹偶 [pi3 ou3] /a married couple/
匹克 匹克 [Pi3 ke4] /Peak Sport Products Co., Chinese sportswear company/
匹克 匹克 [pi3 ke4] /(guitar) pick (loanword)/
匹夫 匹夫 [pi3 fu1] /ordinary man/ignorant person/coarse fellow/
匹夫匹婦 匹夫匹妇 [pi3 fu1 pi3 fu4] /ordinary people/commoners/
匹敵 匹敌 [pi3 di2] /to be equal to/to be well-matched/rival/
匹耦 匹耦 [pi3 ou3] /variant of 匹偶[pi3 ou3]/
匹茲堡 匹兹堡 [Pi3 zi1 bao3] /Pittsburgh (Pennsylvania)/
匹配 匹配 [pi3 pei4] /to mate or marry/to match/matching/compatible/
匹馬力 匹马力 [pi3 ma3 li4] /horsepower/
匽 匽 [yan3] /to hide, to secrete, to repress/to bend/
匾 匾 [bian3] /horizontal rectangular inscribed tablet hung over a door or on a wall/shallow round woven bamboo basket/
匾額 匾额 [bian3 e2] /a horizontal inscribed board/
匿 匿 [ni4] /to hide/
匿名 匿名 [ni4 ming2] /anonymous/
匿報 匿报 [ni4 bao4] /to withhold information/
匿影藏形 匿影藏形 [ni4 ying3 cang2 xing2] /to hide from public view/to conceal one's identity/to lay low/
匿跡 匿迹 [ni4 ji4] /to go into hiding/
區 区 [Ou1] /surname Ou/
區 区 [qu1] /area/region/district/small/distinguish/CL:個|个[ge4]/
區位 区位 [qu1 wei4] /geographical location/(computing) row-cell (i.e. the row 區|区[qu1] and cell 位[wei4] used to specify a character in a CJK character set)/
區分 区分 [qu1 fen1] /to differentiate/to draw a distinction/to divide into categories/
區分大小寫 区分大小写 [qu1 fen1 da4 xiao3 xie3] /case sensitive/distinguishing capitals from lowercase letters/
區別 区别 [qu1 bie2] /difference/to distinguish/to discriminate/to make a distinction/CL:個|个[ge4]/
區劃 区划 [qu1 hua4] /subdivision (e.g. of provinces into counties)/
區區 区区 [qu1 qu1] /insignificant/trifling/merely/
區區小事 区区小事 [qu1 qu1 xiao3 shi4] /trivial matter/trifle/
區域 区域 [qu1 yu4] /area/region/district/
區域性 区域性 [qu1 yu4 xing4] /regional/
區域碼 区域码 [qu1 yu4 ma3] /region code (DVD)/
區域網絡 区域网络 [qu1 yu4 wang3 luo4] /local area network/LAN/
區域網路 区域网路 [qu1 yu4 wang3 lu4] /local area network/LAN/
區域網路技術 区域网路技术 [qu1 yu4 wang3 lu4 ji4 shu4] /LAN technology/
區塊 区块 [qu1 kuai4] /block/segment/section/sector/area/
區塊鏈 区块链 [qu1 kuai4 lian4] /blockchain (computing)/
區字框 区字框 [qu1 zi4 kuang4] /radical 匚[fang1] (Kangxi radical 22)/
區旗 区旗 [qu1 qi2] /district flag/
區畫 区画 [qu1 hua4] /subdivision (e.g. of provinces into counties)/
區碼 区码 [qu1 ma3] /area code/telephone dialing code/
區處 区处 [qu1 chu3] /to handle/to treat/
區號 区号 [qu1 hao4] /area code/
區議會 区议会 [qu1 yi4 hui4] /district council/
區長 区长 [qu1 zhang3] /district chief/
區間 区间 [qu1 jian1] /delimited area/defined section of a train or bus route/numerical range/(math.) interval/
區間車 区间车 [qu1 jian1 che1] /shuttle bus (or train)/train or bus traveling only part of its normal route/
區隔 区隔 [qu1 ge2] /to mark off/interval/segment (e.g. of market)/compartment/segmentation/
十 十 [shi2] /ten/10/
十一 十一 [Shi2 Yi1] /PRC National Day (October 1st)/
十一 十一 [shi2 yi1] /eleven/11/
十一月 十一月 [Shi2 yi1 yue4] /November/eleventh month (of the lunar year)/
十一月份 十一月份 [shi2 yi1 yue4 fen4] /November/
十一路 十一路 [shi2 yi1 lu4] /(coll.) going on foot/
十七 十七 [shi2 qi1] /seventeen/17/
十七孔橋 十七孔桥 [Shi2 qi1 kong3 Qiao2] /Seventeen-Arch Bridge in the Summer Palace 頤和園|颐和园[Yi2 he2 yuan2], Beijing/
十三 十三 [shi2 san1] /thirteen/13/
十三張 十三张 [shi2 san1 zhang1] /Chinese poker/
十三日 十三日 [shi2 san1 ri4] /thirteenth day of a month/
十三經 十三经 [Shi2 san1 jing1] /the Thirteen Confucian Classics, namely: Book of Songs 詩經|诗经[Shi1 jing1], Book of History 尚書|尚书[Shang4 shu1], Rites of Zhou 周禮|周礼[Zhou1 li3], Rites and Ceremonies 儀禮|仪礼[Yi2 li3], Classic of Rites 禮記|礼记[Li3 ji4], Book of Changes 易經|易经[Yi4 jing1], Mr Zuo's Annals 左傳|左传[Zuo3 Zhuan4], Mr Gongyang's Annals 公羊傳|公羊传[Gong1 yang2 Zhuan4], Mr Guliang's Annals 穀梁傳|谷梁传[Gu3 liang2 Zhuan4], The Analects 論語|论语[Lun2 yu3], Erya 爾雅|尔雅[Er3 ya3], Classic of Filial Piety 孝經|孝经[Xiao4 jing1], Mencius 孟子[Meng4 zi3]/
十三點 十三点 [shi2 san1 dian3] /half-witted/nitwit/
十之八九 十之八九 [shi2 zhi1 ba1 jiu3] /most likely/mostly (in 8 or 9 cases out of 10)/vast majority/
十九 十九 [shi2 jiu3] /nineteen/19/
十二 十二 [shi2 er4] /twelve/12/
十二分 十二分 [shi2 er4 fen1] /exceedingly/hundred percent/everything and more/
十二地支 十二地支 [shi2 er4 di4 zhi1] /the 12 earthly branches 子[zi3], 丑, 寅, 卯, 辰, 巳, 午, 未, 申, 酉, 戌, 亥 (used cyclically in the calendar and as ordinal numbers)/
十二宮 十二宫 [shi2 er4 gong1] /the twelve equatorial constellations or signs of the zodiac in Western astronomy and astrology, namely: Aries 白羊[Bai2 yang2], Taurus 金牛[Jin4 niu2], Gemini 雙子|双子[Shuang1 zi3], Cancer 巨蟹[Ju4 xie4], Leo 獅子|狮子[Shi1 zi3], Virgo 室女[Shi4 nu:3], Libra 天秤[Tian1 cheng4], Scorpio 天蠍|天蝎[Tian1 xie1], Sagittarius 人馬|人马[Ren2 ma3], Capricorn 摩羯[Mo2 jie2], Aquarius 寶瓶|宝瓶[Bao3 ping2], Pisces 雙魚|双鱼[Shuang1 yu2]/
十二平均律 十二平均律 [shi2 er4 ping2 jun1 lu:4] /equal temperament/
十二指腸 十二指肠 [shi2 er4 zhi3 chang2] /duodenum/
十二支 十二支 [shi2 er4 zhi1] /the 12 earthly branches 子[zi3], 丑, 寅, 卯, 辰, 巳, 午, 未, 申, 酉, 戌, 亥 (used cyclically in the calendar and as ordinal number)/
十二星座 十二星座 [shi2 er4 xing1 zuo4] /the twelve constellations on the ecliptic plane/the signs of the zodiac/
十二時辰 十二时辰 [shi2 er4 shi2 chen5] /twelve divisions of the day of early Chinese and Babylonian timekeeping and astronomy/
十二月 十二月 [Shi2 er4 yue4] /December/twelfth month (of the lunar year)/
十二月份 十二月份 [shi2 er4 yue4 fen4] /December/
十二碼 十二码 [shi2 er4 ma3] /12-yard (sports)/penalty kick/
十二經 十二经 [shi2 er4 jing1] /twelve channels of TCM/
十二經脈 十二经脉 [shi2 er4 jing1 mai4] /twelve channels of TCM/
十二角形 十二角形 [shi2 er4 jiao3 xing2] /dodecagon/
十二邊形 十二边形 [shi2 er4 bian1 xing2] /dodecagon/
十二面體 十二面体 [shi2 er4 mian4 ti3] /dodecahedron/
十五 十五 [shi2 wu3] /fifteen/15/
十位 十位 [shi2 wei4] /the tens place (or column) in the decimal system/
十倍 十倍 [shi2 bei4] /tenfold/ten times (sth)/
十億 十亿 [shi2 yi4] /one billion/giga-/
十億位元 十亿位元 [shi2 yi4 wei4 yuan2] /gigabit/
十克 十克 [shi2 ke4] /decagram/
十全 十全 [shi2 quan2] /perfect/complete/
十全十美 十全十美 [shi2 quan2 shi2 mei3] /complete and beautiful/to be perfect (idiom)/
十八 十八 [shi2 ba1] /eighteen/18/
十六 十六 [shi2 liu4] /sixteen/16/
十六位元 十六位元 [shi2 liu4 wei4 yuan2] /16-bit (computing)/
十六國 十六国 [Shi2 liu4 guo2] /Sixteen Kingdoms of Five non-Han people (ruling most of China 304-439)/also written 五胡十六國|五胡十六国/
十六國春秋 十六国春秋 [Shi2 liu4 guo2 Chun1 qiu1] /history of the Sixteen Kingdoms 304-439 by Cui Hong 崔鴻|崔鸿, written towards the end of Wei of the Northern Dynasties 北魏, 100 scrolls/
十六字訣 十六字诀 [shi2 liu4 zi4 jue2] /16-character formula, esp. Mao Zedong's mantra on guerrilla warfare: 敵進我退，敵駐我擾，敵疲我打，敵退我追|敌进我退，敌驻我扰，敌疲我打，敌退我追[di2 jin4 wo3 tui4 , di2 zhu4 wo3 rao3 , di2 pi2 wo3 da3 , di2 tui4 wo3 zhui1] when the enemy advances we retreat; when the enemy makes camp we harass; when the enemy is exhausted we fight; and when the enemy retreats we pursue/
十六烷值 十六烷值 [shi2 liu4 wan2 zhi2] /cetane number (quality of light diesel fuel, measured by its ignition delay)/
十六進制 十六进制 [shi2 liu4 jin4 zhi4] /hexadecimal/
十分 十分 [shi2 fen1] /very/completely/utterly/extremely/absolutely/hundred percent/to divide into ten equal parts/
十分之一 十分之一 [shi2 fen1 zhi1 yi1] /one tenth/
十動然拒 十动然拒 [shi2 dong4 ran2 ju4] /to reject sb after being deeply touched by them (Internet slang)/
十四 十四 [shi2 si4] /fourteen/14/
十四行詩 十四行诗 [shi2 si4 hang2 shi1] /sonnet/
十國春秋 十国春秋 [Shi2 guo2 Chun1 qiu1] /History of Ten States of South China (1669) by Wu Renchen 吳任臣|吴任臣[Wu2 Ren4 chen2], 114 scrolls/
十堰 十堰 [Shi2 yan4] /Shiyan prefecture level city in Hubei/
十堰市 十堰市 [Shi2 yan4 shi4] /Shiyan prefecture level city in Hubei/
十多億 十多亿 [shi2 duo1 yi4] /over one billion/more than a billion/
十大神獸 十大神兽 [shi2 da4 shen2 shou4] /the Baidu 10 mythical creatures (a set of hoax animals and puns linked to PRC Internet censorship)/
十天干 十天干 [shi2 tian1 gan1] /the ten Heavenly Stems 甲[jia3], 乙[yi3], 丙[bing3], 丁[ding1], 戊[wu4], 己[ji3], 庚[geng1], 辛[xin1], 壬[ren2], 癸[gui3] (used cyclically in the calendar and as ordinal number like Roman I, II, III)/
十字 十字 [shi2 zi4] /cross road/cross-shaped/crucifix/the character ten/
十字形 十字形 [shi2 zi4 xing2] /cruciform/cross shape/
十字架 十字架 [shi2 zi4 jia4] /cross/crucifix/yoke one has to endure/
十字架刑 十字架刑 [shi2 zi4 jia4 xing2] /crucifiction/
十字絲 十字丝 [shi2 zi4 si1] /crosshairs/
十字繡 十字绣 [shi2 zi4 xiu4] /cross-stitch/
十字花科 十字花科 [shi2 zi4 hua1 ke1] /Cruciferae or Brassicaceae (taxonomic family including Brassica etc whose flowers have a cross of 4 petals)/
十字路口 十字路口 [shi2 zi4 lu4 kou3] /crossroads/intersection/
十字軍 十字军 [shi2 zi4 jun1] /crusaders/army of crusaders/the Crusades/
十字軍東征 十字军东征 [shi2 zi4 jun1 dong1 zheng1] /the Crusades/crusaders' eastern expedition/
十字軍遠征 十字军远征 [shi2 zi4 jun1 yuan3 zheng1] /the Crusades/
十字轉門 十字转门 [shi2 zi4 zhuan4 men2] /turnstile/
十字鎬 十字镐 [shi2 zi4 gao3] /pickaxe/
十字頭螺刀 十字头螺刀 [shi2 zi4 tou2 luo2 dao1] /Phillips screwdriver (i.e. with cross slit)/
十常侍 十常侍 [shi2 chang2 shi4] /Ten Permanent Functionaries at the end of Han, a byword for corruption/
十干 十干 [shi2 gan1] /same as 天干/the 10 heavenly stems 甲, 乙, 丙, 丁, 戊, 己, 庚, 辛, 壬, 癸 (used cyclically in the calendar and as ordinal number like Roman I, II, III)/
十年樹木，百年樹人 十年树木，百年树人 [shi2 nian2 shu4 mu4 , bai3 nian2 shu4 ren2] /It takes ten years to nurture a tree, but a hundred years to train a man (idiom). A good education program takes a long time to develop./
十幾 十几 [shi2 ji3] /more than ten/a dozen or more/
十幾個月 十几个月 [shi2 ji3 ge4 yue4] /ten months or so/about ten months/
十惡不赦 十恶不赦 [shi2 e4 bu4 she4] /wicked beyond redemption (idiom)/heinous/
十成 十成 [shi2 cheng2] /completely/
十成九穩 十成九稳 [shi2 cheng2 jiu3 wen3] /see 十拿九穩|十拿九稳[shi2 na2 jiu3 wen3]/
十戒 十戒 [shi2 jie4] /the ten commandments (religion)/
十拿九穩 十拿九稳 [shi2 na2 jiu3 wen3] /to be a cinch/in the bag/(of a person) confident of success/
十指不沾陽春水 十指不沾阳春水 [shi2 zhi3 bu4 zhan1 yang2 chun1 shui3] /to have no need to fend for oneself (idiom)/to lead a pampered life/
十數 十数 [shi2 shu4] /more than ten/a dozen or more/
十日談 十日谈 [Shi2 ri4 Tan2] /Decameron, collection of 100 tales of love supposedly told by ten young people in ten days, written by Giovanni Boccaccio 薄伽丘[Bo2 jia1 qiu1]/
十月 十月 [Shi2 yue4] /October/tenth month (of the lunar year)/
十月份 十月份 [shi2 yue4 fen4] /October/
十月革命 十月革命 [Shi2 yue4 Ge2 ming4] /October Revolution/
十有八九 十有八九 [shi2 you3 ba1 jiu3] /most likely/mostly (in 8 or 9 cases out of 10)/vast majority/
十萬 十万 [shi2 wan4] /hundred thousand/
十萬位 十万位 [shi2 wan4 wei4] /the hundred thousands place (or column) in the decimal system/
十萬八千里 十万八千里 [shi2 wan4 ba1 qian1 li3] /light-years (apart)/a million miles (apart)/(i.e. indicates a huge difference or a huge distance)/
十萬火急 十万火急 [shi2 wan4 huo3 ji2] /most urgent/posthaste/express/
十角形 十角形 [shi2 jiao3 xing2] /decagon/
十誡 十诫 [shi2 jie4] /ten commandments/
十賭九輸 十赌九输 [shi2 du3 jiu3 shu1] /lit. in gambling, nine times out of ten you lose (idiom)/fig. gambling is a mug's game/
十足 十足 [shi2 zu2] /ample/complete/hundred percent/a pure shade (of some color)/
十進 十进 [shi2 jin4] /decimal/calculations to base 10/
十進位 十进位 [shi2 jin4 wei4] /decimal system/
十進位法 十进位法 [shi2 jin4 wei4 fa3] /decimal system/
十進制 十进制 [shi2 jin4 zhi4] /decimal/
十進算術 十进算术 [shi2 jin4 suan4 shu4] /decimal calculation/
十邊形 十边形 [shi2 bian1 xing2] /decagon/
十里洋場 十里洋场 [shi2 li3 yang2 chang3] /the Shanghai of old, with its foreign settlements/(fig.) a bustling, cosmopolitan city/
十錦 十锦 [shi2 jin3] /variant of 什錦|什锦[shi2 jin3]/
十面埋伏 十面埋伏 [Shi2 mian4 Mai2 fu2] /Ambush from Ten Sides (pipa solo piece)/House of Flying Daggers (2004 movie by Zhang Yimou 張藝謀|张艺谋[Zhang1 Yi4 mou2])/
十項 十项 [shi2 xiang4] /ten items/decathlon (athletics)/
十項全能 十项全能 [shi2 xiang4 quan2 neng2] /decathlon/
卂 卂 [xun4] /(archaic) to fly rapidly/
千 千 [qian1] /thousand/
千乘之國 千乘之国 [qian1 sheng4 zhi1 guo2] /(archaic) a state with a thousand chariots (to fight a war) – a powerful state/
千伏 千伏 [qian1 fu2] /kilovolt/
千位 千位 [qian1 wei4] /the thousands place (or column) in the decimal system/
千位元 千位元 [qian1 wei4 yuan2] /kilobit/
千佛洞 千佛洞 [qian1 fo2 dong4] /Buddhist grottos/
千依百順 千依百顺 [qian1 yi1 bai3 shun4] /totally submissive (idiom)/
千億 千亿 [qian1 yi4] /myriads/hundred billion/
千兆 千兆 [qian1 zhao4] /giga-/
千克 千克 [qian1 ke4] /kilogram/
千兒八百 千儿八百 [qian1 r5 ba1 bai3] /(coll.) one thousand or almost one thousand/
千刀萬剮 千刀万剐 [qian1 dao1 wan4 gua3] /to make mincemeat of sb/to hack sb to pieces (used while cursing)/
千千萬萬 千千万万 [qian1 qian1 wan4 wan4] /lit. by the thousands and tens of thousands (idiom); untold numbers/innumerable/thousands upon thousands/
千卡 千卡 [qian1 ka3] /kilocalorie (Kcal)/
千古 千古 [qian1 gu3] /for all eternity/throughout all ages/eternity (used in an elegiac couplet, wreath etc dedicated to the dead)/
千古罪人 千古罪人 [qian1 gu3 zui4 ren2] /sb condemned by history (idiom)/
千古遺恨 千古遗恨 [qian1 gu3 yi2 hen4] /to have eternal regrets (idiom)/
千叮萬囑 千叮万嘱 [qian1 ding1 wan4 zhu3] /repeatedly urging/imploring over and over again/
千周 千周 [qian1 zhou1] /kilocycle (KC), equals to 1,000 Hz/
千噸 千吨 [qian1 dun1] /kiloton/
千噸級核武器 千吨级核武器 [qian1 dun1 ji2 he2 wu3 qi4] /kiloton weapon/
千夫 千夫 [qian1 fu1] /a lot of people (literary)/
千奇百怪 千奇百怪 [qian1 qi2 bai3 guai4] /fantastic oddities of every description (idiom)/
千姿百態 千姿百态 [qian1 zi1 bai3 tai4] /in different poses and with different expressions/in thousands of postures (idiom)/
千字文 千字文 [Qian1 zi4 wen2] /Thousand Character Classic, 6th century poem used as a traditional reading primer/
千字節 千字节 [qian1 zi4 jie2] /kilobyte/
千家萬戶 千家万户 [qian1 jia1 wan4 hu4] /every family (idiom)/
千層麵 千层面 [qian1 ceng2 mian4] /lasagna/
千山區 千山区 [Qian1 shan1 qu1] /Qianshan district of Anshan city 鞍山市[An1 shan1 shi4], Liaoning/
千島湖 千岛湖 [Qian1 dao3 Hu2] /Qiandao Lake in Zhejiang, aka Xin'an River Reservoir, created as part of a large hydroelectric project in 1959/
千島群島 千岛群岛 [Qian1 dao3 Qun2 dao3] /Kuril Islands, archipelago in Sakhalin, far-eastern Russia/
千島醬 千岛酱 [qian1 dao3 jiang4] /thousand island dressing/
千差萬別 千差万别 [qian1 cha1 wan4 bie2] /manifold diversity/
千帕 千帕 [qian1 pa4] /kilopascal (kPa, unit of pressure)/
千年 千年 [qian1 nian2] /millennium/
千慮一失 千虑一失 [qian1 lu:4 yi1 shi1] /reflect a thousand times and you can still make a mistake (idiom); to err is human/
千慮一得 千虑一得 [qian1 lu:4 yi1 de2] /a thousand tries leads to one success (idiom, humble expr.); Even without any notable ability on my part, I may still get it right sometimes by good luck./
千挑萬選 千挑万选 [qian1 tiao1 wan4 xuan3] /to select very carefully/
千斤頂 千斤顶 [qian1 jin1 ding3] /jack (for lifting weight)/
千方百計 千方百计 [qian1 fang1 bai3 ji4] /lit. thousand ways, a hundred plans (idiom); by every possible means/
千焦 千焦 [qian1 jiao1] /kilojoule/
千瓦 千瓦 [qian1 wa3] /kilowatt (unit of electric power)/
千瘡百孔 千疮百孔 [qian1 chuang1 bai3 kong3] /see 百孔千瘡|百孔千疮[bai3 kong3 qian1 chuang1]/
千真萬確 千真万确 [qian1 zhen1 wan4 que4] /absolutely true (idiom)/manifold/true from many points of view/
千禧一代 千禧一代 [Qian1 xi3 Yi1 dai4] /Generation Y/Millennial Generation/
千禧年 千禧年 [qian1 xi3 nian2] /millennium/
千秋 千秋 [qian1 qiu1] /a thousand years/your birthday (honorific)/
千秋萬代 千秋万代 [qian1 qiu1 wan4 dai4] /throughout the ages/
千篇一律 千篇一律 [qian1 pian1 yi1 lu:4] /thousand articles, same rule (idiom); stereotyped and repetitive/once you've seen one, you've seen them all/
千米 千米 [qian1 mi3] /kilometer/
千絲萬縷 千丝万缕 [qian1 si1 wan4 lu:3] /linked in countless ways/
千經萬卷 千经万卷 [qian1 jing1 wan4 juan3] /lit. a thousand sutras, ten thousand scrolls; fig. the vast Buddhist canon/
千萬 千万 [qian1 wan4] /ten million/countless/many/one must by all means/
千葉 千叶 [Qian1 ye4] /Chiba (Japanese surname and place name)/
千葉縣 千叶县 [Qian1 ye4 xian4] /Chiba prefecture, Japan/
千言萬語 千言万语 [qian1 yan2 wan4 yu3] /thousands of words (idiom); having a lot of things to say/talking nonstop/
千變萬化 千变万化 [qian1 bian4 wan4 hua4] /countless changes/constant permutation/
千變萬軫 千变万轸 [qian1 bian4 wan4 zhen3] /constantly changing, ever-varying (idiom)/
千赫 千赫 [qian1 he4] /kilohertz/
千赫茲 千赫兹 [qian1 he4 zi1] /kilohertz/kHz/
千足蟲 千足虫 [qian1 zu2 chong2] /millipede/
千軍易得，一將難求 千军易得，一将难求 [qian1 jun1 yi4 de2 , yi1 jiang4 nan2 qiu2] /Easy to raise an army of one thousand, but hard to find a good general. (idiom)/
千軍萬馬 千军万马 [qian1 jun1 wan4 ma3] /magnificent army with thousands of men and horses (idiom); impressive display of manpower/all the King's horses and all the King's men/
千載難逢 千载难逢 [qian1 zai3 nan2 feng2] /extremely rare (idiom)/once in a blue moon/
千辛萬苦 千辛万苦 [qian1 xin1 wan4 ku3] /to suffer untold hardships (idiom); trials and tribulations/with difficulty/after some effort/
千里 千里 [qian1 li3] /a thousand miles/a thousand li (i.e. 500 kilometers)/a long distance/
千里之堤，潰於蟻穴 千里之堤，溃于蚁穴 [qian1 li3 zhi1 di1 , kui4 yu2 yi3 xue2] /an ant hole may cause the collapse of a great dike (idiom)/huge damage may result from a moment's negligence/
千里之外 千里之外 [qian1 li3 zhi1 wai4] /thousand miles distant/
千里之行，始於足下 千里之行，始于足下 [qian1 li3 zhi1 xing2 , shi3 yu2 zu2 xia4] /lit. a thousand mile journey begins with the first step/fig. big accomplishments come from an accumulation of little achievements made one by one/
千里寄鵝毛 千里寄鹅毛 [qian1 li3 ji4 e2 mao2] /goose feather sent from afar (idiom); a trifling present with a weighty thought behind it/also written 千里送鵝毛|千里送鹅毛/
千里搭長棚，沒有不散的宴席 千里搭长棚，没有不散的宴席 [qian1 li3 da1 chang2 peng2 , mei2 you3 bu4 san4 de5 yan4 xi2] /even if you build a thousand-league awning for it, every banquet must come to an end (idiom)/
千里眼 千里眼 [qian1 li3 yan3] /clairvoyance/
千里迢迢 千里迢迢 [qian1 li3 tiao2 tiao2] /from distant parts/
千里送鵝毛 千里送鹅毛 [qian1 li3 song4 e2 mao2] /goose feather sent from afar (idiom); a trifling present with a weighty thought behind it/
千里送鵝毛，禮輕人意重 千里送鹅毛，礼轻人意重 [qian1 li3 song4 e2 mao2 , li3 qing1 ren2 yi4 zhong4] /goose feather sent from afar, a slight present but weighty meaning (idiom); It's not the present the counts, it's the thought behind it./
千里送鵝毛，禮輕情意重 千里送鹅毛，礼轻情意重 [qian1 li3 song4 e2 mao2 , li3 qing1 qing2 yi4 zhong4] /goose feather sent from afar, a trifling present with a weighty thought behind it (idiom); It's not the gift that counts, but the thought behind it./
千里達及托巴哥 千里达及托巴哥 [Qian1 li3 da2 ji2 Tuo1 ba1 ge1] /Trinidad and Tobago (Tw)/
千里達和多巴哥 千里达和多巴哥 [Qian1 li3 da2 he2 Duo1 ba1 ge1] /Trinidad and Tobago/
千里馬 千里马 [qian1 li3 ma3] /lit. ten thousand mile horse/fine steed/
千里馬常有，而伯樂不常有 千里马常有，而伯乐不常有 [qian1 li3 ma3 chang2 you3 , er2 Bo2 Le4 bu4 chang2 you3] /lit. there are many swift horses, but very few who can spot them (idiom)/fig. many have talent, but few can recognize talent when they see it/
千里鵝毛 千里鹅毛 [qian1 li3 e2 mao2] /goose feather sent from afar (idiom); a trifling gift with a weighty thought behind it/also written 千里送鵝毛|千里送鹅毛[qian1 li3 song4 e2 mao2]/
千金 千金 [qian1 jin1] /thousand jin 斤 (pounds) of gold/money and riches/(honorific) invaluable (support)/(honorific) daughter/
千金一擲 千金一掷 [qian1 jin1 yi1 zhi4] /lit. stake a thousand pieces of gold on one throw (idiom); to throw away money recklessly/extravagant/
千金一諾 千金一诺 [qian1 jin1 yi1 nuo4] /a promise worth one thousand in gold (idiom); a promise that must be kept/
千金方 千金方 [Qian1 jin1 fang1] /Prescriptions Worth a Thousand in Gold, early Tang compendium of herbal medicine by Sun Simiao 孫思邈|孙思邈[Sun1 Si1 miao3]/
千金要方 千金要方 [Qian1 jin1 Yao4 fang1] /Prescriptions Worth a Thousand in Gold, early Tang compendium of herbal medicine by Sun Simiao 孫思邈|孙思邈[Sun1 Si1 miao3]/
千金難買 千金难买 [qian1 jin1 nan2 mai3] /can't be bought for one thousand in gold (idiom)/
千鈞一髮 千钧一发 [qian1 jun1 yi1 fa4] /a thousand pounds hangs by a thread (idiom)/imminent peril/a matter of life or death/
千錘百鍊 千锤百炼 [qian1 chui2 bai3 lian4] /after hard work and numerous revisions (idiom)/the vicissitudes of life/
千陽 千阳 [Qian1 yang2] /Qianyang County in Baoji 寶雞|宝鸡[Bao3 ji1], Shaanxi/
千陽縣 千阳县 [Qian1 yang2 Xian4] /Qianyang County in Baoji 寶雞|宝鸡[Bao3 ji1], Shaanxi/
千難萬難 千难万难 [qian1 nan2 wan4 nan2] /extremely difficult/
千頭萬緒 千头万绪 [qian1 tou2 wan4 xu4] /plethora of things to tackle/multitude of loose ends/very complicated/chaotic/
千鳥淵國家公墓 千鸟渊国家公墓 [Qian1 niao3 yuan1 guo2 jia1 gong1 mu4] /Chidori ga fuchi, national war cemetery in Tokyo/also called Tomb of the Unknown Soldier/
千鹼基對 千碱基对 [qian1 jian3 ji1 dui4] /kilobase pair (molecular biology)/
卄 卄 [nian4] /twenty, twentieth/
卅 卅 [sa4] /thirty/
卆 卆 [zu2] /variant of 卒[zu2], soldier/to die/
升 升 [sheng1] /to ascend/to rise to the rank of/to promote/to hoist/liter/measure for dry grain equal to one-tenth dou 斗[dou3]/
升任 升任 [sheng1 ren4] /to be promoted to/
升入 升入 [sheng1 ru4] /to progress to (a higher-level school)/
升堂入室 升堂入室 [sheng1 tang2 ru4 shi4] /lit. to reach the main room and enter the chamber (idiom)/fig. to gradually attain proficiency/to attain a higher level/
升壓 升压 [sheng1 ya1] /to boost the pressure (of a fluid)/to boost (or step up) the voltage/
升壓劑 升压剂 [sheng1 ya1 ji4] /vasopressor agent/antihypotensive agent (medicine)/
升天 升天 [sheng1 tian1] /lit. to ascend to heaven/to die/
升學 升学 [sheng1 xue2] /to enter the next grade school/
升官 升官 [sheng1 guan1] /to get promoted/
升官發財 升官发财 [sheng1 guan1 fa1 cai2] /to be promoted and gain wealth (idiom)/
升市 升市 [sheng1 shi4] /rising prices/bull market/
升幅 升幅 [sheng1 fu2] /extent of an increase/percentage rise/
升序 升序 [sheng1 xu4] /ascending order/
升息 升息 [sheng1 xi1] /to raise interest rates/
升斗 升斗 [sheng1 dou3] /liter and decaliter dry measure/(fig.) meager quantity of foodstuff/
升斗小民 升斗小民 [sheng1 dou3 xiao3 min2] /poor people (idiom)/those who live from hand to mouth/
升旗 升旗 [sheng1 qi2] /to raise a flag/to hoist a flag/
升旗儀式 升旗仪式 [sheng1 qi2 yi2 shi4] /flag raising ceremony/
升格 升格 [sheng1 ge2] /promotion/upgrade/
升汞 升汞 [sheng1 gong3] /mercuric chloride (HgCl)/
升溫 升温 [sheng1 wen1] /to become hot/temperature rise/(fig.) to intensify/to hot up/to escalate/to get a boost/
升級 升级 [sheng1 ji2] /to escalate (in intensity)/to go up by one grade/to be promoted/to upgrade (computing)/
升結腸 升结肠 [sheng1 jie2 chang2] /ascending colon (anatomy)/first section of large intestine/
升職 升职 [sheng1 zhi2] /to get promoted (at work etc)/promotion/
升華 升华 [sheng1 hua2] /to sublimate/sublimation (physics)/to raise to a higher level/to refine/promotion/
升號 升号 [sheng1 hao4] /(music) sharp (♯)/
升起 升起 [sheng1 qi3] /to raise/to hoist/to rise/
升遐 升遐 [sheng1 xia2] /to pass away (of an emperor)/
升遷 升迁 [sheng1 qian1] /promote/promotion/
升降機 升降机 [sheng1 jiang4 ji1] /aerial work platform (e.g. cherry picker or scissor lift)/lift/elevator/
升騰 升腾 [sheng1 teng2] /to rise/to ascend/to leap up/
午 午 [wu3] /7th earthly branch: 11 a.m.-1 p.m., noon, 5th solar month (6th June-6th July), year of the Horse/ancient Chinese compass point: 180° (south)/
午休 午休 [wu3 xiu1] /noon break/lunch break/lunchtime nap/
午前 午前 [wu3 qian2] /morning/a.m./
午夜 午夜 [wu3 ye4] /midnight/
午安 午安 [wu3 an1] /Good afternoon!/Hello (daytime greeting)/
午宴 午宴 [wu3 yan4] /lunch banquet/
午後 午后 [wu3 hou4] /afternoon/
午時 午时 [wu3 shi2] /11 am-1 pm (in the system of two-hour subdivisions used in former times)/
午睡 午睡 [wu3 shui4] /to take a nap/siesta/
午覺 午觉 [wu3 jiao4] /siesta/afternoon nap/
午飯 午饭 [wu3 fan4] /lunch/CL:份[fen4],頓|顿[dun4],次[ci4],餐[can1]/
午餐 午餐 [wu3 can1] /lunch/luncheon/CL:份[fen4],頓|顿[dun4],次[ci4]/
午餐會 午餐会 [wu3 can1 hui4] /luncheon/
午餐肉 午餐肉 [wu3 can1 rou4] /canned luncheon meat/Spam/
午馬 午马 [wu3 ma3] /Year 7, year of the Horse (e.g. 2002)/
卉 卉 [hui4] /plants/
半 半 [ban4] /half/semi-/incomplete/(after a number) and a half/
半中腰 半中腰 [ban4 zhong1 yao1] /middle/halfway/
半乳糖 半乳糖 [ban4 ru3 tang2] /galactose (CH2O)6/brain sugar/
半乳糖血症 半乳糖血症 [ban4 ru3 tang2 xue4 zheng4] /galactosemia/
半人馬 半人马 [ban4 ren2 ma3] /centaur (mythology)/
半人馬座 半人马座 [Ban4 ren2 ma3 zuo4] /Centaurus (constellation)/
半以上 半以上 [ban4 yi3 shang4] /more than half/
半保留複製 半保留复制 [ban4 bao3 liu2 fu4 zhi4] /semiconservative replication/
半信半疑 半信半疑 [ban4 xin4 ban4 yi2] /half doubting/dubious/skeptical/
半個 半个 [ban4 ge5] /half of sth/
半個人 半个人 [ban4 ge5 ren2] /(not) a single person/(no) one/
半價 半价 [ban4 jia4] /half price/
半公開 半公开 [ban4 gong1 kai1] /semiovert/more or less open/
半分 半分 [ban4 fen1] /a little bit/
半分兒 半分儿 [ban4 fen1 r5] /erhua variant of 半分[ban4 fen1]/
半勞動力 半劳动力 [ban4 lao2 dong4 li4] /one able to do light manual labor only/semi-able-bodied or part time (farm) worker/
半半拉拉 半半拉拉 [ban4 ban4 la1 la1] /incomplete/unfinished/
半吊子 半吊子 [ban4 diao4 zi5] /dabbler/smatterer/tactless and impulsive person/
半圓 半圆 [ban4 yuan2] /semicircle/
半圓儀 半圆仪 [ban4 yuan2 yi2] /protractor/
半圓形 半圆形 [ban4 yuan2 xing2] /semicircular/
半坡 半坡 [Ban4 po1] /Banpo neolithic Yangshao culture archaeological site east of Xi'an 西安/
半坡村 半坡村 [ban4 po1 cun1] /archaeological site near Xi'an/
半坡遺址 半坡遗址 [Ban4 po1 yi2 zhi3] /Banpo neolithic Yangshao culture archaeological site east of Xi'an 西安/
半場 半场 [ban4 chang3] /half of a game or contest/half-court/
半壁江山 半壁江山 [ban4 bi4 jiang1 shan1] /half of the country (esp. when half the country has fallen into enemy hands)/vast swathe of territory/
半壁河山 半壁河山 [ban4 bi4 he2 shan1] /see 半壁江山[ban4 bi4 jiang1 shan1]/
半夏 半夏 [ban4 xia4] /Pinellia ternata/
半夜 半夜 [ban4 ye4] /midnight/in the middle of the night/
半夜三更 半夜三更 [ban4 ye4 san1 geng1] /in the depth of night/late at night/
半夢半醒 半梦半醒 [ban4 meng4 ban4 xing3] /half-awake/half-asleep/
半天 半天 [ban4 tian1] /half of the day/a long time/quite a while/midair/CL:個|个[ge4]/
半失業 半失业 [ban4 shi1 ye4] /semi-employed/partly employed/underemployed/
半官方 半官方 [ban4 guan1 fang1] /semiofficial/
半封建 半封建 [ban4 feng1 jian4] /semifeudal/
半封建半殖民地 半封建半殖民地 [ban4 feng1 jian4 ban4 zhi2 min2 di4] /semifeudal and semicolonial (the official Marxist description of China in the late Qing and under the Guomindang)/
半導瓷 半导瓷 [ban4 dao3 ci2] /semiconducting ceramic (electronics)/
半導體 半导体 [ban4 dao3 ti3] /semiconductor/
半導體探測器 半导体探测器 [ban4 dao3 ti3 tan4 ce4 qi4] /semiconductor detector/
半導體超點陣 半导体超点阵 [ban4 dao3 ti3 chao1 dian3 zhen4] /semiconductor superlattice/
半小時 半小时 [ban4 xiao3 shi2] /half hour/
半履帶車 半履带车 [ban4 lu:3 dai4 che1] /half-track (vehicle with wheels at the front and continuous tracks in the rear)/
半山區 半山区 [ban4 shan1 qu1] /mid-levels (in Hong Kong)/
半島 半岛 [ban4 dao3] /peninsula/
半島和東方航海 半岛和东方航海 [Ban4 dao3 he2 dong1 fang1 hang2 hai3] /P&O/Peninsula and Oriental shipping company/
半島國際學校 半岛国际学校 [Ban4 dao3 Guo2 ji4 Xue2 xiao4] /International School of the Penninsula/
半島電視台 半岛电视台 [Ban4 dao3 Dian4 shi4 tai2] /Al Jazeera (Arabic news network)/
半工半讀 半工半读 [ban4 gong1 ban4 du2] /part work, part study/work-study program/
半年 半年 [ban4 nian2] /half a year/
半徑 半径 [ban4 jing4] /radius/
半復賽 半复赛 [ban4 fu4 sai4] /eighth finals/
半懂不懂 半懂不懂 [ban4 dong3 bu4 dong3] /to not fully understand/to only partly understand/
半成品 半成品 [ban4 cheng2 pin3] /semi-manufactured goods/semifinished articles/semifinished products/
半截 半截 [ban4 jie2] /half (of sth)/halfway through/
半截衫 半截衫 [ban4 jie2 shan1] /upper jacket/
半打 半打 [ban4 da2] /half a dozen/
半托 半托 [ban4 tuo1] /day care/
半拉 半拉 [ban4 la3] /half/
半拱 半拱 [ban4 gong3] /semiarch/half arch/
半排出期 半排出期 [ban4 pai2 chu1 qi1] /half-life/
半推半就 半推半就 [ban4 tui1 ban4 jiu4] /half willing and half unwilling (idiom); to yield after making a show of resistance/
半數 半数 [ban4 shu4] /half the number/half/
半數以上 半数以上 [ban4 shu4 yi3 shang4] /more than half/
半文盲 半文盲 [ban4 wen2 mang2] /semiliterate/
半斤八兩 半斤八两 [ban4 jin1 ba1 liang3] /not much to choose between the two/tweedledum and tweedledee/
半旗 半旗 [ban4 qi2] /half-mast/half-staff/
半日制學校 半日制学校 [ban4 ri4 zhi4 xue2 xiao4] /half-day (or double-shift) school/
半日工作 半日工作 [ban4 ri4 gong1 zuo4] /part-time work in which one works each day for a half-day, typically a morning or an afternoon/
半明不滅 半明不灭 [ban4 ming2 bu4 mie4] /dull (lamplight)/
半晌 半晌 [ban4 shang3] /half of the day/a long time/quite a while/
半月 半月 [ban4 yue4] /half-moon/fortnight/
半月刊 半月刊 [ban4 yue4 kan1] /fortnightly/twice a month/
半月板 半月板 [ban4 yue4 ban3] /meniscus (anatomy)/
半月瓣 半月瓣 [ban4 yue4 ban4] /semilunar valve (anatomy)/
半桶水 半桶水 [ban4 tong3 shui3] /(coll.) (of one's skills, knowledge etc) limited/superficial/half-baked/sb with a smattering of knowledge (of sth)/dabbler/
半條命 半条命 [ban4 tiao2 ming4] /half a life/only half alive/barely alive/(scared, beaten etc) half to death/
半橋 半桥 [ban4 qiao2] /half bridge (electronics)/
半死 半死 [ban4 si3] /half dead (of torment, hunger, tiredness etc)/(tired) to death/(terrified) out of one's wits/(beaten) to within an inch of one's life/(knock) the daylights out of sb/
半殖民地 半殖民地 [ban4 zhi2 min2 di4] /semicolonial/
半決賽 半决赛 [ban4 jue2 sai4] /semifinals/
半流體 半流体 [ban4 liu2 ti3] /semifluid/
半無限 半无限 [ban4 wu2 xian4] /semi-infinite/
半熟練 半熟练 [ban4 shu2 lian4] /semiskilled/
半球 半球 [ban4 qiu2] /hemisphere/
半瓶子醋 半瓶子醋 [ban4 ping2 zi5 cu4] /see 半瓶醋[ban4 ping2 cu4]/
半瓶水響叮噹 半瓶水响叮当 [ban4 ping2 shui3 xiang3 ding1 dang1] /lit. if you tap a half-empty bottle it makes a sound (idiom)/fig. empty vessels make the most noise/one who has a little knowledge likes to show off, but one who is truly knowledgeable is modest/
半瓶醋 半瓶醋 [ban4 ping2 cu4] /dabbler/dilettante who speaks as though he were an expert/
半生 半生 [ban4 sheng1] /half a lifetime/
半生不熟 半生不熟 [ban4 sheng1 bu4 shou2] /underripe/half-cooked/(fig.) not mastered (of a technique)/clumsy/halting/
半白 半白 [ban4 bai2] /fifty (years of age)/
半百 半百 [ban4 bai3] /fifty (usually referring to sb's age)/
半真半假 半真半假 [ban4 zhen1 ban4 jia3] /(idiom) half true and half false/
半神 半神 [ban4 shen2] /demigod/
半票 半票 [ban4 piao4] /half-price ticket/half fare/
半空 半空 [ban4 kong1] /midair/
半空中 半空中 [ban4 kong1 zhong1] /in midair/in the air/
半糖夫妻 半糖夫妻 [ban4 tang2 fu1 qi1] /weekend spouse/relationship involving a sugar-daddy/
半翅目 半翅目 [ban4 chi4 mu4] /Hemiptera (suborder of order Homoptera, insects including cicadas and aphids)/
半老徐娘 半老徐娘 [ban4 lao3 Xu2 niang2] /middle-aged but still attractive woman/lady of a certain age/
半職 半职 [ban4 zhi2] /part-time work/
半胱氨酸 半胱氨酸 [ban4 guang1 an1 suan1] /cysteine (Cys), an amino acid/mercaptoethyl amine/
半脫產 半脱产 [ban4 tuo1 chan3] /partly released from productive labor/partly released from one's regular work/
半腰 半腰 [ban4 yao1] /middle/halfway/
半腱肌 半腱肌 [ban4 jian4 ji1] /semitendinosus, one of the hamstring muscles in the thigh/
半膜肌 半膜肌 [ban4 mo2 ji1] /semimembranosus (anatomy)/
半自動 半自动 [ban4 zi4 dong4] /semiautomatic/
半自耕農 半自耕农 [ban4 zi4 geng1 nong2] /semi-tenant peasant/semi-owner peasant/
半表半裡 半表半里 [ban4 biao3 ban4 li3] /half outside, half inside/half interior, half exterior/
半衰期 半衰期 [ban4 shuai1 qi1] /half-life/
半裸體 半裸体 [ban4 luo3 ti3] /half-naked/
半規則 半规则 [ban4 gui1 ze2] /quasi-regular/
半規管 半规管 [ban4 gui1 guan3] /semicircular canal/
半視野 半视野 [ban4 shi4 ye3] /half visual field/
半跏坐 半跏坐 [ban4 jia1 zuo4] /sitting with one leg crossed (usu. of Bodhisattva)/
半路 半路 [ban4 lu4] /halfway/midway/on the way/
半路出家 半路出家 [ban4 lu4 chu1 jia1] /switch to a job one was not trained for/
半路殺出個程咬金 半路杀出个程咬金 [ban4 lu4 sha1 chu1 ge4 Cheng2 Yao3 jin1] /lit. Cheng Yaojin ambushes the enemy (saying)/fig. sb shows up unexpectedly and disrupts the plan/sb whose presence is regarded as irksome/
半路殺出的程咬金 半路杀出的程咬金 [ban4 lu4 sha1 chu1 de5 Cheng2 Yao3 jin1] /see 半路殺出個程咬金|半路杀出个程咬金[ban4 lu4 sha1 chu1 ge4 Cheng2 Yao3 jin1]/
半蹲 半蹲 [ban4 dun1] /half squat/
半蹼鷸 半蹼鹬 [ban4 pu3 yu4] /(bird species of China) Asian dowitcher (Limnodromus semipalmatus)/
半身不遂 半身不遂 [ban4 shen1 bu4 sui4] /paralysis of one side of the body/hemiplegia/
半身像 半身像 [ban4 shen1 xiang4] /half-length photo or portrait/bust/
半軸 半轴 [ban4 zhou2] /semiaxis/half axle/
半載 半载 [ban4 zai3] /half a year/
半載 半载 [ban4 zai4] /half load/
半輩子 半辈子 [ban4 bei4 zi5] /half of a lifetime/
半透明 半透明 [ban4 tou4 ming2] /translucent/semitransparent/
半途 半途 [ban4 tu2] /halfway/midway/
半途而廢 半途而废 [ban4 tu2 er2 fei4] /to give up halfway (idiom); leave sth unfinished/
半通不通 半通不通 [ban4 tong1 bu4 tong1] /to not fully understand (idiom)/
半邊 半边 [ban4 bian1] /half of sth/one side of sth/
半邊天 半边天 [ban4 bian1 tian1] /half the sky/women of the new society/womenfolk/
半長軸 半长轴 [ban4 chang2 zhou2] /semiaxis/radius/
半開化 半开化 [ban4 kai1 hua4] /semicivilized/
半開半關 半开半关 [ban4 kai1 ban4 guan1] /half-open, half closed/
半開門 半开门 [ban4 kai1 men2] /half-open door/fig. prostitute/
半開門兒 半开门儿 [ban4 kai1 men2 r5] /erhua variant of 半開門|半开门[ban4 kai1 men2]/
半間不界 半间不界 [ban4 gan1 bu4 ga4] /shallow/not thorough/superficial/
半音 半音 [ban4 yin1] /semitone/
半音程 半音程 [ban4 yin1 cheng2] /semitone/
半響 半响 [ban4 xiang3] /half the day/a long time/quite a while/
半麻醉 半麻醉 [ban4 ma2 zui4] /local anesthetic/anesthesia to half the body (as for a C-section birth)/
半點 半点 [ban4 dian3] /the least bit/
卋 卋 [shi4] /old variant of 世[shi4]/
卌 卌 [xi4] /forty/
卍 卍 [wan4] /swastika, a sacred and auspicious symbol in Hinduism, Buddhism, and Jainism/
卐 卐 [wan4] /swastika, a sacred and auspicious symbol in Hinduism, Buddhism, and Jainism, later adopted by Nazi Germany/
卑 卑 [bei1] /low/base/vulgar/inferior/humble/
卑下 卑下 [bei1 xia4] /base/low/
卑不足道 卑不足道 [bei1 bu4 zu2 dao4] /not worth mentioning/
卑之，毋甚高論 卑之，毋甚高论 [bei1 zhi1 , wu2 shen4 gao1 lun4] /my opinion, nothing very involved (idiom, humble expression); my humble point is a familiar opinion/what I say is really nothing out of the ordinary/
卑之，無甚高論 卑之，无甚高论 [bei1 zhi1 , wu2 shen4 gao1 lun4] /my opinion, nothing very involved (idiom, humble expression); my humble point is a familiar opinion/what I say is really nothing out of the ordinary/
卑劣 卑劣 [bei1 lie4] /base/mean/despicable/
卑卑不足道 卑卑不足道 [bei1 bei1 bu4 zu2 dao4] /to be too petty or insignificant to mention/to not be worth mentioning (idiom)/
卑南 卑南 [Bei1 nan2] /Beinan or Peinan township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
卑南族 卑南族 [Bei1 nan2 zu2] /puyuma, one of the indigenous peoples of Taiwan/
卑南鄉 卑南乡 [Bei1 nan2 xiang1] /Beinan or Peinan township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
卑微 卑微 [bei1 wei1] /lowly/humble/
卑怯 卑怯 [bei1 qie4] /mean and cowardly/abject/
卑污 卑污 [bei1 wu1] /despicable and filthy/foul/
卑爾根 卑尔根 [Bei1 er3 gen1] /Bergen/
卑詩 卑诗 [Bei1 Shi1] /British Columbia, province of Canada (loanword from "BC")/
卑賤 卑贱 [bei1 jian4] /lowly/mean and low/
卑躬屈節 卑躬屈节 [bei1 gong1 qu1 jie2] /to bow and scrape/to act servilely/
卑躬屈膝 卑躬屈膝 [bei1 gong1 qu1 xi1] /to bow and bend the knee (idiom); fawning/bending and scraping to curry favor/
卑辭厚幣 卑辞厚币 [bei1 ci2 hou4 bi4] /humble expression for generous donation/
卑辭厚禮 卑辞厚礼 [bei1 ci2 hou4 li3] /humble expression for generous gift/
卑鄙 卑鄙 [bei1 bi3] /base/mean/contemptible/despicable/
卑鄙齷齪 卑鄙龌龊 [bei1 bi3 wo4 chuo4] /sordid and contemptible (idiom); vile and repulsive (esp. character or action)/
卑陋 卑陋 [bei1 lou4] /humble/petty/crude/
卑陋齷齪 卑陋龌龊 [bei1 lou4 wo4 chuo4] /sordid and contemptible (idiom); vile and repulsive (esp. character or action)/
卒 卒 [cu4] /variant of 猝[cu4]/
卒 卒 [zu2] /soldier/servant/to finish/to die/finally/at last/pawn in Chinese chess/
卒中 卒中 [cu4 zhong4] /stroke/cerebral hemorrhage/
卒業 卒业 [zu2 ye4] /to complete a course of study (old)/to graduate/
卒歲 卒岁 [zu2 sui4] /(literary) to get through the year/entire year/throughout the year/
卓 卓 [Zhuo2] /surname Zhuo/
卓 卓 [zhuo2] /outstanding/
卓乎不群 卓乎不群 [zhuo2 hu1 bu4 qun2] /standing out from the common crowd (idiom); outstanding/preeminent/
卓別林 卓别林 [Zhuo2 bie2 lin2] /Charlie Chaplin (1899-1977), English movie actor and director/
卓尼 卓尼 [Zhuo2 ni2] /Jonê or Zhuoni County in Gannan Tibetan Autonomous Prefecture 甘南藏族自治州[Gan1 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Gansu/
卓尼縣 卓尼县 [Zhuo2 ni2 Xian4] /Jonê or Zhuoni County in Gannan Tibetan Autonomous Prefecture 甘南藏族自治州[Gan1 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Gansu/
卓有成效 卓有成效 [zhuo2 you3 cheng2 xiao4] /highly effective/fruitful/
卓溪 卓溪 [Zhuo2 xi1] /Zhuoxi or Chohsi township in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
卓溪鄉 卓溪乡 [Zhuo2 xi1 xiang1] /Zhuoxi or Chohsi township in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
卓然 卓然 [zhuo2 ran2] /outstanding/eminent/
卓爾不群 卓尔不群 [zhuo2 er3 bu4 qun2] /standing above the common crowd (idiom); outstanding/excellent and unrivaled/
卓異 卓异 [zhuo2 yi4] /(of talent) outstanding/exceptional/
卓絕 卓绝 [zhuo2 jue2] /unsurpassed/extreme/extraordinary/
卓著 卓著 [zhuo2 zhu4] /outstanding/eminent/brilliant/
卓蘭 卓兰 [Zhuo2 lan2] /Zhuolan or Cholan town in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
卓蘭鎮 卓兰镇 [Zhuo2 lan2 zhen4] /Zhuolan or Cholan town in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
卓識 卓识 [zhuo2 shi2] /superior judgment/sagacity/
卓資 卓资 [Zhuo2 zi1] /Zhuozi county in Ulaanchab 烏蘭察布|乌兰察布[Wu1 lan2 cha2 bu4], Inner Mongolia/
卓資縣 卓资县 [Zhuo2 zi1 xian4] /Zhuozi county in Ulaanchab 烏蘭察布|乌兰察布[Wu1 lan2 cha2 bu4], Inner Mongolia/
卓越 卓越 [zhuo2 yue4] /outstanding/surpassing/distinguished/splendid/
卓越網 卓越网 [Zhuo2 yue4 Wang3] /Joyo.com/
協 协 [xie2] /to cooperate/to harmonize/to help/to assist/to join/
協作 协作 [xie2 zuo4] /cooperation/coordination/
協力 协力 [xie2 li4] /to unite in common effort/
協力車 协力车 [xie2 li4 che1] /vehicle powered by two or more pedallers (typically, a tandem bicycle)/
協助 协助 [xie2 zhu4] /to provide assistance/to aid/
協同 协同 [xie2 tong2] /to cooperate/in coordination with/coordinated/collaborate/collaboration/collaborative/
協同作用 协同作用 [xie2 tong2 zuo4 yong4] /synergy/cooperative interaction/
協和 协和 [xie2 he2] /to harmonize/harmony/cooperation/(music) consonant/
協和式客機 协和式客机 [Xie2 he2 shi4 Ke4 ji1] /Concorde, supersonic passenger airliner/
協和飛機 协和飞机 [Xie2 he2 Fei1 ji1] /Concorde, supersonic passenger airliner/
協商 协商 [xie2 shang1] /to consult with/to talk things over/agreement/
協商會議 协商会议 [xie2 shang1 hui4 yi4] /consultative conference (political venue during early communist rule)/consultative meeting/deliberative assembly/
協奏 协奏 [xie2 zou4] /to perform (a concerto)/
協奏曲 协奏曲 [xie2 zou4 qu3] /concerto/
協定 协定 [xie2 ding4] /agreement/accord/to reach an agreement/
協方差 协方差 [xie2 fang1 cha1] /(statistics) covariance/
協會 协会 [xie2 hui4] /an association/a society/CL:個|个[ge4],家[jia1]/
協理 协理 [xie2 li3] /assistant manager/to cooperate in managing/
協管 协管 [xie2 guan3] /to assist in managing (e.g. traffic police or crowd control)/to steward/
協管員 协管员 [xie2 guan3 yuan2] /assistant manager/steward/
協約 协约 [xie2 yue1] /entente/pact/agreement/negotiated settlement/
協約國 协约国 [xie2 yue1 guo2] /Allies/entente (i.e. Western powers allied to China in WW1)/
協調 协调 [xie2 tiao2] /to coordinate/to harmonize/to fit together/to match (colors etc)/harmonious/concerted/
協調世界時 协调世界时 [xie2 tiao2 shi4 jie4 shi2] /Coordinated Universal Time (UTC)/
協調人 协调人 [xie2 tiao2 ren2] /coordinator/
協調員 协调员 [xie2 tiao2 yuan2] /coordinator/
協警 协警 [xie2 jing3] /auxiliary police/
協議 协议 [xie2 yi4] /agreement/pact/protocol/CL:項|项[xiang4]/
協議書 协议书 [xie2 yi4 shu1] /contract/protocol/
協變量 协变量 [xie2 bian4 liang4] /covariate (statistics)/
協辦 协办 [xie2 ban4] /to assist/to help sb do sth/to cooperate in doing sth/
協韻 协韵 [xie2 yun4] /to rhyme/
南 南 [Nan2] /surname Nan/
南 南 [nan2] /south/
南三角座 南三角座 [Nan2 san1 jiao3 zuo4] /Triangulum Australe (constellation)/
南下 南下 [nan2 xia4] /to go down south/
南丹 南丹 [Nan2 dan1] /Nandan county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
南丹縣 南丹县 [Nan2 dan1 xian4] /Nandan county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
南乳 南乳 [nan2 ru3] /fermented soybean curd/
南亞 南亚 [nan2 Ya4] /southern Asia/
南亞區域合作聯盟 南亚区域合作联盟 [Nan2 Ya4 Qu1 yu4 He2 zuo4 Lian2 meng2] /South Asian Association for Regional Cooperation (SAARC)/
南亞大草鶯 南亚大草莺 [Nan2 ya4 da4 cao3 ying1] /(bird species of China) Indian grassbird (Graminicola bengalensis)/
南京 南京 [Nan2 jing1] /Nanjing subprovincial city on the Changjiang, capital of Jiangsu province 江蘇|江苏/capital of China at different historical periods/
南京大學 南京大学 [Nan2 jing1 Da4 xue2] /Nanjing University, NJU/
南京大屠殺 南京大屠杀 [Nan2 jing1 Da4 tu2 sha1] /the Nanjing Massacre of 1937-38/
南京大屠殺事件 南京大屠杀事件 [Nan2 jing1 Da4 tu2 sha1 Shi4 jian4] /The Rape of Nanking (1997 documentary book by Iris Chang 張純如|张纯如[Zhang1 Chun2 ru2])/
南京市 南京市 [Nan2 jing1 shi4] /Nanjing subprovincial city on the Changjiang, capital of Jiangsu province 江蘇|江苏/capital of China at different historical periods/
南京條約 南京条约 [Nan2 jing1 Tiao2 yue1] /Treaty of Nanjing (1842) that concluded the First Opium War between Qing China and Britain/
南京理工大學 南京理工大学 [Nan2 jing1 Li3 gong1 Da4 xue2] /Nanjing University of Science and Technology/
南京路 南京路 [Nan2 jing1 lu4] /Nanjing St., large commercial street in Shanghai/
南京農業大學 南京农业大学 [Nan2 jing1 Nong2 ye4 Da4 xue2] /Nanjing Agricultural University/
南京郵電大學 南京邮电大学 [Nan2 jing1 You2 dian4 Da4 xue2] /Nanjing Post and Communications University/
南側 南侧 [nan2 ce4] /south side/south face/
南充 南充 [Nan2 chong1] /Nanchong prefecture level city in Sichuan/
南充地區 南充地区 [Nan2 chong1 di4 qu1] /Nanchong prefecture in Sichuan/
南充市 南充市 [Nan2 chong1 shi4] /Nanchong prefecture level city in Sichuan/
南冕座 南冕座 [Nan2 mian3 zuo4] /Corona Australis (constellation)/
南冰洋 南冰洋 [Nan2 bing1 yang2] /Southern Ocean/
南化 南化 [Nan2 hua4] /Nanhua township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
南化鄉 南化乡 [Nan2 hua4 xiang1] /Nanhua township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
南北 南北 [nan2 bei3] /north and south/north to south/
南北朝 南北朝 [Nan2 Bei3 chao2] /Northern and Southern dynasties (420-589)/
南北極 南北极 [nan2 bei3 ji2] /south and north poles/
南北美 南北美 [Nan2 Bei3 Mei3] /North and South America/
南北長 南北长 [nan2 bei3 chang2] /north-south distance/
南北韓 南北韩 [nan2 bei3 Han2] /North and South Korea/
南匯 南汇 [Nan2 hui4] /Nanhui former district of Shanghai, now in Pudong New District 浦東新區|浦东新区[Pu3 dong1 xin1 qu1], Shanghai/
南匯區 南汇区 [Nan2 hui4 qu1] /Nanhui former district of Shanghai, now in Pudong New District 浦東新區|浦东新区[Pu3 dong1 xin1 qu1], Shanghai/
南十字座 南十字座 [Nan2 shi2 zi4 zuo4] /Crux (constellation)/Southern Cross/
南半球 南半球 [Nan2 ban4 qiu2] /Southern Hemisphere/
南卡羅來納 南卡罗来纳 [Nan2 Ka3 luo2 lai2 na4] /South Carolina, US state/
南卡羅來納州 南卡罗来纳州 [Nan2 Ka3 luo2 lai2 na4 zhou1] /South Carolina, US state/
南召 南召 [Nan2 zhao4] /Nanzhao county in Nanyang 南陽|南阳[Nan2 yang2], Henan/
南召縣 南召县 [Nan2 zhao4 xian4] /Nanzhao county in Nanyang 南陽|南阳[Nan2 yang2], Henan/
南史 南史 [Nan2 shi3] /History of the Southern Dynasties, fourteenth of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], compiled by Li Yanshou 李延壽|李延寿[Li3 Yan2 shou4] in 659 during Tang Dynasty, 80 scrolls/
南和 南和 [Nan2 he2] /Nanhe county in Xingtai 邢台[Xing2 tai2], Hebei/
南和縣 南和县 [Nan2 he2 xian4] /Nanhe county in Xingtai 邢台[Xing2 tai2], Hebei/
南唐 南唐 [Nan2 Tang2] /Tang of the Five Southern Dynasties 937-975/
南喬治亞島和南桑威奇 南乔治亚岛和南桑威奇 [Nan2 Qiao2 zhi4 ya4 dao3 he2 Nan2 Sang1 wei1 qi2] /South Georgia and The South Sandwich Islands/
南回歸線 南回归线 [Nan2 hui2 gui1 xian4] /Tropic of Capricorn/
南坡 南坡 [nan2 po1] /south slope/
南坪 南坪 [Nan2 ping2] /Nanping, common place name/Nanping township in Nan'an district of Chongqing/
南城 南城 [Nan2 cheng2] /Nancheng county in Fuzhou 撫州|抚州, Jiangxi/
南城縣 南城县 [Nan2 cheng2 xian4] /Nancheng county in Fuzhou 撫州|抚州, Jiangxi/
南大 南大 [Nan2 Da4] /Nanjing University, NJU (abbr. for 南京大學|南京大学[Nan2 jing1 Da4 xue2])/
南大洋 南大洋 [Nan2 Da4 yang2] /Southern Ocean/
南天門 南天门 [Nan2 tian1 men2] /The Southern Heavenly Gates/a name for a mountain pass gate in several places/
南奧塞梯 南奥塞梯 [Nan2 Ao4 sai1 ti1] /South Ossetia/
南安 南安 [Nan2 an1] /Nan'an county level city in Quanzhou 泉州[Quan2 zhou1], Fujian/
南安市 南安市 [Nan2 an1 shi4] /Nan'an county level city in Quanzhou 泉州[Quan2 zhou1], Fujian/
南安普敦 南安普敦 [Nan2 an1 pu3 dun1] /Southampton, town in south England/
南宋 南宋 [Nan2 song4] /the Southern Song dynasty (1127-1279)/
南定 南定 [Nan2 ding4] /Nam Dinh, Vietnam/
南宮 南宫 [Nan2 gong1] /Nangong county level city in Xingtai 邢台[Xing2 tai2], Hebei/
南宮市 南宫市 [Nan2 gong1 shi4] /Nangong county level city in Xingtai 邢台[Xing2 tai2], Hebei/
南寧 南宁 [Nan2 ning2] /Nanning prefecture level city and capital of Guangxi Zhuang autonomous region in south China 廣西壯族自治區|广西壮族自治区/
南寧地區 南宁地区 [Nan2 ning2 di4 qu1] /Nanning prefecture in Guangxi Zhuang autonomous region in south China 廣西壯族自治區|广西壮族自治区/
南寧市 南宁市 [Nan2 ning2 Shi4] /Nanning prefecture level city and capital of Guangxi Zhuang autonomous region 廣西壯族自治區|广西壮族自治区[Guang3 xi1 Zhuang4 zu2 Zi4 zhi4 qu1] in south China/
南屯區 南屯区 [Nan2 tun2 Qu1] /Nantun District of Taichung, Taiwan/
南山 南山 [Nan2 shan1] /Nanshan or Namsan, common place name/Nanshan district of Shenzhen City 深圳市, Guangdong/
南山區 南山区 [Nan2 shan1 qu1] /Nanshan district of Shenzhen City 深圳市, Guangdong/Nanshan district of Hegang city 鶴崗|鹤岗[He4 gang3], Heilongjiang/
南山礦區 南山矿区 [Nan2 shan1 kuang4 qu1] /Nanshan mining district, old name of Dabancheng district 達坂城區|达坂城区[Da2 ban3 cheng2 qu1] of Urumqi city, Xinjiang/
南岔 南岔 [Nan2 cha4] /Nancha district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
南岔區 南岔区 [Nan2 cha4 qu1] /Nancha district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
南岸 南岸 [Nan2 an4] /Nananqu district of central Chongqing municipality, formerly in Sichuan/
南岸區 南岸区 [Nan2 an4 qu1] /Nananqu district of central Chongqing municipality, formerly in Sichuan/
南島 南岛 [Nan2 Dao3] /South Island (New Zealand)/
南島民族 南岛民族 [nan2 dao3 min2 zu2] /Austronesian/
南崗 南岗 [Nan2 gang3] /Nangang district of Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1] in Heilongjiang/
南崗區 南岗区 [Nan2 gang3 qu1] /Nangang district of Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1] in Heilongjiang/
南嶺 南岭 [Nan2 ling3] /Nanling mountain, on the border of Hunan, Jiangxi, Guangdong and Guangxi/
南嶽 南岳 [Nan2 yue4] /Nanyue district of Hengyang city 衡陽市|衡阳市[Heng2 yang2 shi4], Hunan/Mt Heng 衡山 in Hunan, one of the Five Sacred Mountains 五嶽|五岳[Wu3 yue4]/
南嶽區 南岳区 [Nan2 yue4 qu1] /Nanyue district of Hengyang city 衡陽市|衡阳市[Heng2 yang2 shi4], Hunan/
南川 南川 [Nan2 chuan1] /Nanchuan district of Fuling suburbs of Chongqing municipality, formerly in Sichuan/
南川區 南川区 [Nan2 chuan1 qu1] /Nanchuan district of Fuling suburbs of Chongqing municipality, formerly in Sichuan/
南州 南州 [Nan2 zhou1] /Nanchou township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
南州鄉 南州乡 [Nan2 zhou1 xiang1] /Nanchou township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
南市區 南市区 [Nan2 shi4 Qu1] /Nanshi District, former district of Shanghai, merged into Huangpu District 黃浦區|黄浦区[Huang2 pu3 qu1] in 2000/
南希 南希 [Nan2 xi1] /Nancy/
南平 南平 [Nan2 ping2] /Nanping prefecture level city in Fujian/
南平地區 南平地区 [Nan2 ping2 di4 qu1] /Nanping district (old term)/since 1983, Nanping county level city, Fujian/
南平市 南平市 [Nan2 ping2 shi4] /Nanping prefecture level city in Fujian/
南康 南康 [Nan2 kang1] /Nankang county level city in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
南康市 南康市 [Nan2 kang1 shi4] /Nankang county level city in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
南征 南征 [nan2 zheng1] /punitive expedition to the south/
南征北伐 南征北伐 [nan2 zheng1 bei3 fa2] /war on all sides (idiom); fighting from all four quarters/
南征北戰 南征北战 [nan2 zheng1 bei3 zhan4] /war on all sides (idiom); fighting from all four quarters/
南征北討 南征北讨 [nan2 zheng1 bei3 tao3] /war on all sides (idiom); fighting from all four quarters/
南投 南投 [Nan2 tou2] /Nantou city and county in central Taiwan/
南投市 南投市 [Nan2 tou2 shi4] /Nantou city in central Taiwan, capital of Nantou county/
南投縣 南投县 [Nan2 tou2 xian4] /Nantou county in central Taiwan/
南拳 南拳 [nan2 quan2] /Nanquan - "Southern Fist" (Chinese Martial Art)/
南拳媽媽 南拳妈妈 [Nan2 Quan2 Ma1 ma1] /Nan Quan Mama, a Taiwanese Music Group/
南斯拉夫 南斯拉夫 [Nan2 si1 la1 fu1] /Yugoslavia, 1943-1992/
南方 南方 [nan2 fang1] /south/the southern part of the country/the South/
南方古猿 南方古猿 [Nan2 fang1 Gu3 yuan2] /Australopithecus/
南方周末 南方周末 [Nan2 fang1 Zhou1 mo4] /Southern Weekend (newspaper)/
南方澳漁港 南方澳渔港 [Nan2 fang1 ao4 Yu2 gang3] /Nanfang-ao Port in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], Taiwan/
南昌 南昌 [Nan2 chang1] /Nanchang prefecture level city and capital of Jiangxi province 江西省 in southeast China/also Nanchang county/
南昌市 南昌市 [Nan2 chang1 shi4] /Nanchang prefecture level city and capital of Jiangxi province 江西省 in southeast China/
南昌縣 南昌县 [Nan2 chang1 xian4] /Nanchang county in Nanchang 南昌, Jiangxi/
南昌起義 南昌起义 [Nan2 chang1 Qi3 yi4] /Nanchang Uprising, 1st August 1927, the beginning of military revolt by the Communists in the Chinese Civil War/
南明 南明 [Nan2 ming2] /Nanming district of Guiyang city 貴陽市|贵阳市[Gui4 yang2 shi4], Guizhou/
南明區 南明区 [Nan2 ming2 qu1] /Nanming district of Guiyang city 貴陽市|贵阳市[Gui4 yang2 shi4], Guizhou/
南普陀寺 南普陀寺 [Nan2 pu3 tuo2 si4] /Nanputuo Temple in Xiamen 廈門|厦门[Xia4 men2]/
南朝 南朝 [Nan2 Chao2] /Southern Dynasties (420-589)/
南朝宋 南朝宋 [Nan2 chao2 Song4] /Song of the Southern dynasties (420-479), with capital at Nanjing/also known as Liu Song 劉宋|刘宋/
南朝梁 南朝梁 [Nan2 chao2 Liang2] /Liang of the Southern dynasties (502-557)/
南朝陳 南朝陈 [Nan2 chao2 Chen2] /Chen of the Southern dynasties (557-589)/
南朝鮮 南朝鲜 [Nan2 Chao2 xian3] /South Korea/
南朝齊 南朝齐 [Nan2 chao2 Qi2] /Qi of Southern dynasties (479-502)/
南木林 南木林 [Nan2 mu4 lin2] /Namling county, Tibetan: Rnam gling rdzong, in Shigatse prefecture, Tibet/
南木林縣 南木林县 [Nan2 mu4 lin2 xian4] /Namling county, Tibetan: Rnam gling rdzong, in Shigatse prefecture, Tibet/
南柯一夢 南柯一梦 [Nan2 ke1 yi1 meng4] /lit. a dream of Nanke/fig. dreams of grandeur/
南桐礦區 南桐矿区 [Nan2 tong2 kuang4 qu1] /Nantong coal mining area of Chongqing/
南棗 南枣 [nan2 zao3] /dried jujubes/
南極 南极 [nan2 ji2] /south pole/
南極座 南极座 [Nan2 ji2 zuo4] /Octans (constellation)/
南極洲 南极洲 [Nan2 ji2 zhou1] /Antarctica/
南極洲半島 南极洲半岛 [Nan2 ji2 zhou1 Ban4 dao3] /the Antarctic Peninsula (jutting out towards South America)/
南極海 南极海 [Nan2 ji2 Hai3] /Southern Ocean/
南極界 南极界 [Nan2 ji2 jie4] /Antarctic realm/
南樂 南乐 [Nan2 le4] /Nanle county in Puyang 濮陽|濮阳[Pu2 yang2], Henan/
南樂縣 南乐县 [Nan2 le4 xian4] /Nanle county in Puyang 濮陽|濮阳[Pu2 yang2], Henan/
南歐 南欧 [Nan2 Ou1] /Southern Europe/
南江 南江 [Nan2 jiang1] /Nanjiang county in Panzhihua 攀枝花[Pan1 zhi1 hua1], south Sichuan/
南江縣 南江县 [Nan2 jiang1 xian4] /Nanjiang county in Panzhihua 攀枝花[Pan1 zhi1 hua1], south Sichuan/
南沙 南沙 [Nan2 sha1] /Nansha Islands/Spratly Islands/Nansha district of Guangzhou city 廣州市|广州市[Guang3 zhou1 shi4], Guangdong/
南沙區 南沙区 [Nan2 sha1 qu1] /Nansha district of Guangzhou city 廣州市|广州市[Guang3 zhou1 shi4], Guangdong/
南沙群島 南沙群岛 [Nan2 sha1 Qun2 dao3] /Spratly Islands, disputed between China, Malaysia, the Philippines, Taiwan and Vietnam/
南泥灣 南泥湾 [Nan2 ni2 wan1] /Nanniwan, township 45 km south of Yan'an 延安[Yan2 an1], Shaanxi/"Nanniwan", a song written in 1943 to celebrate the achievements of communist revolutionaries in Nanniwan, where the 359th brigade of the Eighth Route Army reclaimed barren land as part of a campaign to become self-sufficient in food during a blockade by enemy forces/
南洋 南洋 [Nan2 yang2] /Southeast Asia/South seas/
南洋商報 南洋商报 [Nan2 yang2 Shang1 Bao4] /Nanyang Siang Pau (Malay's oldest newspaper)/
南洋理工大學 南洋理工大学 [Nan2 yang2 Li3 gong1 Da4 xue2] /Nanyang Technological University, Singapore/
南派螳螂 南派螳螂 [nan2 pai4 tang2 lang2] /Chow Gar - "Southern Praying Mantis" - Martial Art/
南浦市 南浦市 [Nan2 pu3 shi4] /Nampo city in North Korea/
南海 南海 [Nan2 Hai3] /South China Sea/
南海區 南海区 [Nan2 hai3 qu1] /Nanhai district of Foshan city 佛山市[Fo2 shan1 shi4], Guangdong/
南海子 南海子 [Nan2 Hai3 zi5] /Nanhaizi, name used to refer to various places, including 草海[Cao3 hai3], 南苑[Nan2 yuan4] and the Nanhaizi Wetland in Baotou, Inner Mongolia/
南海艦隊 南海舰队 [Nan2 hai3 Jian4 dui4] /South Sea Fleet/
南涼 南凉 [Nan2 Liang2] /Southern Liang of the Sixteen Kingdoms (397-414)/
南港 南港 [Nan2 gang3] /Nankang district of Taipei City 臺北市|台北市[Tai2 bei3 shi4], Taiwan/
南港區 南港区 [Nan2 gang3 qu1] /Nankang district of Taipei City 臺北市|台北市[Tai2 bei3 shi4], Taiwan/
南湖 南湖 [Nan2 hu2] /Nanhu district of Jiaxing city 嘉興市|嘉兴市[Jia1 xing1 shi4], Zhejiang/
南湖區 南湖区 [Nan2 hu2 qu1] /Nanhu district of Jiaxing city 嘉興市|嘉兴市[Jia1 xing1 shi4], Zhejiang/
南溪 南溪 [Nan2 xi1] /Nanxi county in Yibin 宜賓|宜宾[Yi2 bin1], Sichuan/
南溪縣 南溪县 [Nan2 xi1 xian4] /Nanxi county in Yibin 宜賓|宜宾[Yi2 bin1], Sichuan/
南漢 南汉 [Nan2 Han4] /Southern Han/
南漳 南漳 [Nan2 zhang1] /Nanzhang county in Xiangfan 襄樊[Xiang1 fan2], Hubei/
南漳縣 南漳县 [Nan2 zhang1 xian4] /Nanzhang county in Xiangfan 襄樊[Xiang1 fan2], Hubei/
南潯 南浔 [Nan2 xun2] /Nanxun district of Huzhou city 湖州市[Hu2 zhou1 shi4], Zhejiang/
南潯區 南浔区 [Nan2 xun2 qu1] /Nanxun district of Huzhou city 湖州市[Hu2 zhou1 shi4], Zhejiang/
南澗彞族自治縣 南涧彝族自治县 [Nan2 jian4 yi2 zu2 Zi4 zhi4 xian4] /Nanjian Yizu autonomous county in Dali Bai autonomous prefecture 大理白族自治州[Da4 li3 Bai2 zu2 zi4 zhi4 zhou1], Yunnan/
南澳 南澳 [Nan2 ao4] /Nan'ao County in Shantou 汕頭|汕头[Shan4 tou2], Guangdong/Nan'ao township in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], Taiwan/abbr. for 南澳大利亞州|南澳大利亚州[Nan2 ao4 da4 li4 ya4 zhou1], South Australia/
南澳大利亞州 南澳大利亚州 [Nan2 ao4 da4 li4 ya4 zhou1] /South Australia, Australian state/
南澳島 南澳岛 [Nan2 ao4 Dao3] /Nan'ao Island in Shantou 汕頭|汕头[Shan4 tou2], Guangdong/
南澳縣 南澳县 [Nan2 ao4 Xian4] /Nan'ao County in Shantou 汕頭|汕头[Shan4 tou2], Guangdong/
南澳鄉 南澳乡 [Nan2 ao4 xiang1] /Nan'ao township in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], Taiwan/
南灰伯勞 南灰伯劳 [nan2 hui1 bo2 lao2] /(bird species of China) southern grey shrike (Lanius meridionalis)/
南無 南无 [na1 mo2] /Buddhist salutation or expression of faith (loanword from Sanskrit)/Taiwan pr. [na2 mo2]/
南燕 南燕 [Nan2 Yan1] /Southern Yan of the Sixteen Kingdoms (398-410)/
南特 南特 [Nan2 te4] /Nantes (city in France)/
南瓜 南瓜 [nan2 gua1] /pumpkin/
南瓜燈 南瓜灯 [nan2 gua1 deng1] /jack-o'-lantern/
南疆 南疆 [Nan2 Jiang1] /southern border (of a country)/South Xinjiang/
南皮 南皮 [Nan2 pi2] /Nanpi county in Cangzhou 滄州|沧州[Cang1 zhou1], Hebei/
南皮縣 南皮县 [Nan2 pi2 xian4] /Nanpi county in Cangzhou 滄州|沧州[Cang1 zhou1], Hebei/
南盟 南盟 [Nan2 meng2] /abbr. for 南亞區域合作聯盟|南亚区域合作联盟[Nan2 Ya4 Qu1 yu4 He2 zuo4 Lian2 meng2]/
南票 南票 [Nan2 piao4] /Nanpiao district of Huludao city 葫蘆島市|葫芦岛市, Liaoning/
南票區 南票区 [Nan2 piao4 qu1] /Nanpiao district of Huludao city 葫蘆島市|葫芦岛市, Liaoning/
南端 南端 [nan2 duan1] /southern end or extremity/
南竹 南竹 [nan2 zhu2] /see 毛竹[mao2 zhu2]/
南竿 南竿 [Nan2 gan1] /Nankan Island, one of the Matsu Islands/Nankan or Nangan township in Lienchiang county 連江縣|连江县[Lian2 jiang1 xian4], Taiwan/
南竿鄉 南竿乡 [Nan2 gan1 xiang1] /Nankan or Nangan township in Lienchiang county 連江縣|连江县[Lian2 jiang1 xian4] i.e. the Matsu Islands, Taiwan/
南箕北斗 南箕北斗 [nan2 ji1 bei3 dou3] /the Winnowing Basket in the southern sky, and the Big Dipper in the north (idiom); sth which, despite its name, is of no practical use/
南緯 南纬 [nan2 wei3] /south latitude/
南縣 南县 [Nan2 xian4] /southern county/Nan county in Yiyang 益陽|益阳[Yi4 yang2], Hunan/
南美 南美 [Nan2 Mei3] /South America/
南美梨 南美梨 [nan2 mei3 li2] /avocado (Persea americana)/
南美洲 南美洲 [Nan2 mei3 zhou1] /South America/
南聯盟 南联盟 [Nan2 Lian2 meng2] /Federal Republic of Yugoslavia (1992-2003) (abbr. for 南斯拉夫联盟共和国|南斯拉夫聯盟共和國[Nan2 si1 la1 fu1 Lian2 meng2 Gong4 he2 guo2])/
南腔北調 南腔北调 [nan2 qiang1 bei3 diao4] /a regional accent/
南膠河 南胶河 [Nan2 jiao1 He2] /Nanjiao River (Shandong province, flows into Qingdao harbor)/
南航 南航 [Nan2 hang2] /China Southern Airlines/
南芬 南芬 [Nan2 fen1] /Nanfen district of Benxi city 本溪市, Liaoning/
南芬區 南芬区 [Nan2 fen1 qu1] /Nanfen district of Benxi city 本溪市, Liaoning/
南苑 南苑 [Nan2 yuan4] /Nanyuan or "Southern Park", an imperial hunting domain during the Yuan, Ming and Qing Dynasties, now the site of Nanhaizi Park in the south of Beijing/
南荷蘭 南荷兰 [Nan2 He2 lan2] /South Holland/
南莊 南庄 [Nan2 zhuang1] /township in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
南莊鄉 南庄乡 [Nan2 zhuang1 xiang1] /township in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
南華 南华 [Nan2 Hua2] /South China/Nanhua county in Chuxiong Yi autonomous prefecture 楚雄彞族自治州|楚雄彝族自治州[Chu3 xiong2 Yi2 zu2 zi4 zhi4 zhou1], Yunnan/
南華 南华 [nan2 hua2] /south or southern China/
南華早報 南华早报 [Nan2 hua2 Zao3 bao4] /South China Morning Post (newspaper in Hong Kong)/
南華縣 南华县 [Nan2 hua2 Xian4] /Nanhua County in Chuxiong Yi Autonomous Prefecture 楚雄彞族自治州|楚雄彝族自治州[Chu3 xiong2 Yi2 zu2 Zi4 zhi4 zhou1], Yunnan/
南蘇丹 南苏丹 [Nan2 Su1 dan1] /South Sudan/
南西諸島 南西诸岛 [Nan2 xi1 zhu1 dao3] /Ryukyu Islands/Okinawa 沖繩|冲绳[Chong1 sheng2] and other islands of modern Japan/
南詔 南诏 [Nan2 zhao4] /Nanzhao kingdom 738-937 in southwest China and southeast Asia/
南詔國 南诏国 [Nan2 zhao4 guo2] /Nanzhao, 8th and 9th century kingdom in Yunnan, at times allied with Tang against Tibetan Tubo pressure/
南譙 南谯 [Nan2 qiao2] /Nanqiao district of Chuzhou city 滁州市[Chu2 zhou1 shi4], Anhui/
南譙區 南谯区 [Nan2 qiao2 qu1] /Nanqiao district of Chuzhou city 滁州市[Chu2 zhou1 shi4], Anhui/
南豐 南丰 [Nan2 feng1] /Nanfeng county in Fuzhou 撫州|抚州, Jiangxi/
南豐縣 南丰县 [Nan2 feng1 xian4] /Nanfeng county in Fuzhou 撫州|抚州, Jiangxi/
南贍部洲 南赡部洲 [Nan2 shan4 bu4 zhou1] /Jambudvipa/
南越 南越 [Nan2 Yue4] /South Vietnam/South Vietnamese/
南轅北轍 南辕北辙 [nan2 yuan2 bei3 zhe2] /to act in a way that defeats one's purpose (idiom)/
南迦巴瓦峰 南迦巴瓦峰 [Nan2 jia1 Ba1 wa3 Feng1] /Namcha Barwa (7,782 m), Himalayan mountain/
南通 南通 [Nan2 tong1] /Nantong prefecture level city in Jiangsu/
南通地區 南通地区 [Nan2 tong1 di4 qu1] /Nantong prefecture in Jiangsu/
南通市 南通市 [Nan2 tong1 shi4] /Nantong prefecture level city in Jiangsu/
南達科他 南达科他 [Nan2 Da2 ke1 ta1] /South Dakota, US state/
南達科他州 南达科他州 [Nan2 Da2 ke1 ta1 zhou1] /South Dakota, US state/
南邊 南边 [nan2 bian5] /south/south side/southern part/to the south of/
南邊兒 南边儿 [nan2 bian5 r5] /erhua variant of 南邊|南边[nan2 bian5]/
南郊區 南郊区 [Nan2 jiao1 qu1] /Nanjiao district of Datong city 大同市[Da4 tong2 shi4], Shanxi/
南部 南部 [nan2 bu4] /southern part/
南部縣 南部县 [Nan2 bu4 xian4] /Nanbu county in Nanchong 南充[Nan2 chong1], Sichuan/
南郭 南郭 [Nan2 guo1] /surname Nanguo/
南鄭 南郑 [Nan2 zheng4] /Nanzheng County in Hanzhong 漢中|汉中[Han4 zhong1], Shaanxi/
南鄭縣 南郑县 [Nan2 zheng4 Xian4] /Nanzheng County in Hanzhong 漢中|汉中[Han4 zhong1], Shaanxi/
南長 南长 [Nan2 chang2] /Nanchang district of Wuxi city 無錫市|无锡市[Wu2 xi1 shi4], Jiangsu/
南長區 南长区 [Nan2 chang2 qu1] /Nanchang district of Wuxi city 無錫市|无锡市[Wu2 xi1 shi4], Jiangsu/
南門二 南门二 [Nan2 men2 er4] /Alpha Centauri or Rigel Kentaurus/
南開 南开 [Nan2 kai1] /Nankai district of Tianjin municipality 天津市[Tian1 jin1 shi4]/
南開區 南开区 [Nan2 kai1 qu1] /Hebei district of Tianjin municipality 天津市[Tian1 jin1 shi4]/
南開大學 南开大学 [Nan2 kai1 Da4 xue2] /Nankai University (Tianjin)/
南關 南关 [Nan2 guan1] /Nanguan district of Changchun city 長春市|长春市, Jilin/
南關區 南关区 [Nan2 guan1 qu1] /Nanguan district of Changchun city 長春市|长春市, Jilin/
南陵 南陵 [Nan2 ling2] /Nanling county in Wuhu 蕪湖|芜湖[Wu2 hu2], Anhui/
南陵縣 南陵县 [Nan2 ling2 xian4] /Nanling county in Wuhu 蕪湖|芜湖[Wu2 hu2], Anhui/
南陽 南阳 [Nan2 yang2] /Nanyang prefecture level city in Henan/
南陽地區 南阳地区 [Nan2 yang2 di4 qu1] /Nanyang prefecture in Henan/
南陽市 南阳市 [Nan2 yang2 shi4] /Nanyang prefecture level city in Henan/
南陽縣 南阳县 [Nan2 yang2 xian4] /Nanyang county in Henan/
南雄 南雄 [Nan2 xiong2] /Nanxiong county level city in Shaoguan 韶關|韶关[Shao2 guan1], Guangdong/
南雄市 南雄市 [Nan2 xiong2 Shi4] /Nanxiong county level city in Shaoguan 韶關|韶关[Shao2 guan1], Guangdong/
南靖 南靖 [Nan2 jing4] /Nanjing county in Zhangzhou 漳州[Zhang1 zhou1], Fujian/
南靖縣 南靖县 [Nan2 jing4 xian4] /Nanjing county in Zhangzhou 漳州[Zhang1 zhou1], Fujian/
南非 南非 [Nan2 fei1] /South Africa/
南非茶 南非茶 [Nan2 fei1 cha2] /rooibos tea/
南非語 南非语 [Nan2 fei1 yu3] /Afrikaans (language)/
南面 南面 [nan2 mian4] /south side/south/
南韓 南韩 [Nan2 han2] /South Korea/
南飛過冬 南飞过冬 [nan2 fei1 guo4 dong1] /(of birds) to migrate south for the winter/
南高加索 南高加索 [Nan2 Gao1 jia1 suo3] /Transcaucasia, aka the South Caucasus/
南魚座 南鱼座 [Nan2 yu2 zuo4] /Piscis Austrinus (constellation)/
南齊 南齐 [Nan2 Qi2] /Qi of Southern dynasties (479-502)/
南齊書 南齐书 [Nan2 Qi2 shu1] /History of Qi of the Southern Dynasties, seventh of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], compiled by Xiao Zixian 蕭子顯|萧子显[Xiao1 Zi3 xian3] in 537 during Liang of the Southern Dynasties 南朝梁[Nan2 chao2 Liang2], 59 scrolls/
単 単 [dan1] /Japanese variant of 單|单/
博 博 [bo2] /extensive/ample/rich/obtain/aim/to win/to get/plentiful/to gamble/
博世 博世 [Bo2 shi4] /Bosch (surname)/Bosch, German technology company/
博主 博主 [bo2 zhu3] /blogger/
博伊西 博伊西 [Bo2 yi1 xi1] /Boise, Idaho/
博動 博动 [bo2 dong4] /pulsation/to throb/
博友 博友 [bo2 you3] /lit. blog friend/
博取 博取 [bo2 qu3] /to win (favors, confidence etc)/
博古 博古 [Bo2 Gu3] /Bo Gu (1907-1946), Soviet-trained Chinese Communist, journalist and propagandist, 1930s Left adventurist, subsequently rehabilitated, killed in air crash/
博古通今 博古通今 [bo2 gu3 tong1 jin1] /conversant with things past and present/erudite and informed/
博士 博士 [bo2 shi4] /doctor/court academician (in feudal China)/Ph.D./
博士學位 博士学位 [bo2 shi4 xue2 wei4] /doctoral degree/PhD/same as Doctor of Philosophy 哲學博士學位|哲学博士学位/
博士山 博士山 [Bo2 shi4 Shan1] /Box Hill, a suburb of Melbourne, Australia with a large Chinese community/
博士後 博士后 [bo2 shi4 hou4] /postdoc/a postdoctoral position/
博士茶 博士茶 [bo2 shi4 cha2] /rooibos tea/
博士買驢 博士买驴 [bo2 shi4 mai3 lu:2] /lit. the scholar buys a donkey (idiom); fig. long-winded verbiage that never gets to the point/idiom mocking scholastic pomposity/
博大 博大 [bo2 da4] /enormous/broad/extensive/
博大精深 博大精深 [bo2 da4 jing1 shen1] /wide-ranging and profound/broad and deep/
博學 博学 [bo2 xue2] /learned/erudite/
博學多才 博学多才 [bo2 xue2 duo1 cai2] /erudite and multi-talented (idiom); versatile and able/
博客 博客 [bo2 ke4] /blog (loanword)/weblog/blogger/
博客圈 博客圈 [bo2 ke4 quan1] /blogosphere/
博客寫手 博客写手 [bo2 ke4 xie3 shou3] /blogger/blog writer/
博客話劇 博客话剧 [bo2 ke4 hua4 ju4] /blog drama (netspeak)/
博導 博导 [bo2 dao3] /Ph.D. advisor/
博山 博山 [Bo2 shan1] /Boshan district of Zibo city 淄博市[Zi1 bo2 shi4], Shandong/
博山區 博山区 [Bo2 shan1 qu1] /Boshan district of Zibo city 淄博市[Zi1 bo2 shi4], Shandong/
博帕爾 博帕尔 [Bo2 pa4 er3] /Bhopal, capital of central Indian state of Madhya Pradesh 中央邦[Zhong1 yang1 bang1]/
博弈 博弈 [bo2 yi4] /games (such as chess, dice etc)/gambling/contest/
博弈論 博弈论 [bo2 yi4 lun4] /game theory/
博彩 博彩 [bo2 cai3] /lottery/
博徒 博徒 [bo2 tu2] /gambler/
博得 博得 [bo2 de2] /to win/to gain/
博德 博德 [Bo2 de2] /Bodø (city in Norway)/
博德利圖書館 博德利图书馆 [Bo2 de2 li4 Tu2 shu1 guan3] /Bodleian Library (Oxford)/
博愛 博爱 [Bo2 ai4] /Bo'ai county in Jiaozuo 焦作[Jiao1 zuo4], Henan/
博愛 博爱 [bo2 ai4] /universal fraternity (or brotherhood)/universal love/
博愛座 博爱座 [bo2 ai4 zuo4] /priority seat (on a bus etc) (Tw)/
博愛縣 博爱县 [Bo2 ai4 xian4] /Bo'ai county in Jiaozuo 焦作[Jiao1 zuo4], Henan/
博拉博拉島 博拉博拉岛 [Bo2 la1 Bo2 la1 Dao3] /Bora Bora, island of the Society Islands group in French Polynesia/
博文 博文 [bo2 wen2] /blog article/to write a blog article (netspeak)/
博文約禮 博文约礼 [bo2 wen2 yue1 li3] /vigorously pursuing knowledge, while scrupulously abiding by the rules of decorum (idiom)/
博斯普魯斯 博斯普鲁斯 [Bo2 si1 pu3 lu3 si1] /Bosphorus/
博斯沃思 博斯沃思 [Bo2 si1 wo4 si1] /Bosworth (name)/Stephen Bosworth (1939-), US academic and diplomat, special representative for policy on North Korea from 2009/
博斯騰湖 博斯腾湖 [Bo2 si1 teng2 Hu2] /Bosten Lake in Xinjiang/
博格 博格 [Bo2 ge2] /Borg (name)/Bjorn Borg (1956-), Swedish tennis star/
博格多 博格多 [Bo2 ge2 duo1] /Bogdo, last Khan of Mongolia/
博格多汗宮 博格多汗宫 [Bo2 ge2 duo1 Han2 gong1] /the Palace of the Bogdo Khan in Ulan Bator, Mongolia/
博格達山脈 博格达山脉 [Bo2 ge2 da2 shan1 mai4] /Bogda Mountain range in Tianshan mountains/
博格達峰 博格达峰 [Bo2 ge2 da2 Feng1] /Mt Bogda (5,445 m) in eastern Tianshan/
博樂 博乐 [Bo2 le4] /Börtala Shehiri, county level city in Börtala Mongol autonomous prefecture 博爾塔拉蒙古自治州|博尔塔拉蒙古自治州, Xinjiang/
博樂市 博乐市 [Bo2 le4 shi4] /Börtala Shehiri of Bole City, county level city in Börtala Mongol autonomous prefecture 博爾塔拉蒙古自治州|博尔塔拉蒙古自治州, Xinjiang/
博洛尼亞 博洛尼亚 [Bo2 luo4 ni2 ya4] /Bologna/
博湖 博湖 [Bo2 hu2] /Bohu county, Baghrash nahiyisi or Bohu county in Bayingolin Mongol Autonomous Prefecture, Xinjiang 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1], Xinjiang/
博湖縣 博湖县 [Bo2 hu2 xian4] /Bohu county, Baghrash nahiyisi or Bohu county in Bayingolin Mongol Autonomous Prefecture, Xinjiang 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1], Xinjiang/
博爾塔拉蒙古自治州 博尔塔拉蒙古自治州 [Bo2 er3 ta3 la1 Meng3 gu3 zi4 zhi4 zhou1] /Börtala Mongol autonomous prefecture in Xinjiang/
博爾德 博尔德 [Bo2 er3 de2] /Boulder, Colorado/
博爾赫斯 博尔赫斯 [Bo2 er3 he4 si1] /Jorge Luis Borges/
博爾頓 博尔顿 [Bo2 er3 dun4] /Bolton (name)/
博物 博物 [bo2 wu4] /natural science/
博物多聞 博物多闻 [bo2 wu4 duo1 wen2] /wide and knowledgeable/well-informed and experienced/
博物洽聞 博物洽闻 [bo2 wu4 qia4 wen2] /to have a wide knowledge of many subjects (idiom)/
博物院 博物院 [bo2 wu4 yuan4] /museum/
博物館 博物馆 [bo2 wu4 guan3] /museum/
博登湖 博登湖 [Bo2 deng1 Hu2] /Lake Constance (between Germany, Austria and Switzerland)/
博白 博白 [Bo2 bai2] /Bobai county in Yulin 玉林[Yu4 lin2], Guangxi/
博白縣 博白县 [Bo2 bai2 xian4] /Bobai county in Yulin 玉林[Yu4 lin2], Guangxi/
博福斯 博福斯 [Bo2 fu2 si1] /Bofors, Swedish arms company involved in major corruption case during 1980s/
博科聖地 博科圣地 [Bo2 ke1 Sheng4 di4] /Boko Haram, Islamic insurgent group in north Nigeria/
博羅 博罗 [Bo2 luo2] /Boluo county in Huizhou 惠州[Hui4 zhou1], Guangdong/
博羅縣 博罗县 [Bo2 luo2 xian4] /Boluo county in Huizhou 惠州[Hui4 zhou1], Guangdong/
博美犬 博美犬 [Bo2 mei3 quan3] /Pomeranian (dog breed)/
博而不精 博而不精 [bo2 er2 bu4 jing1] /extensive but not refined (idiom); to know something about everything/jack-of-all-trades, master of none/
博聞多識 博闻多识 [bo2 wen2 duo1 shi2] /learned and erudite/knowledgeable and experienced/
博聞強記 博闻强记 [bo2 wen2 qiang2 ji4] /have wide learning and a retentive memory/have encyclopedic knowledge/
博聞強識 博闻强识 [bo2 wen2 qiang2 shi2] /erudite/widely read and knowledgeable/
博興 博兴 [Bo2 xing1] /Boxing county in Binzhou 濱州|滨州[Bin1 zhou1], Shandong/
博興縣 博兴县 [Bo2 xing1 xian4] /Boxing county in Binzhou 濱州|滨州[Bin1 zhou1], Shandong/
博茨瓦納 博茨瓦纳 [Bo2 ci2 wa3 na4] /Botswana/
博茨瓦那 博茨瓦那 [bo2 ci2 wa3 na4] /Botswana/
博蒂 博蒂 [bo2 di4] /birdie (one stroke under par in golf)/
博蒙特 博蒙特 [Bo2 meng2 te4] /Beaumont/
博覽 博览 [bo2 lan3] /to read extensively/
博覽會 博览会 [bo2 lan3 hui4] /exposition/international fair/
博訊 博讯 [Bo2 xun4] /abbr. for 博訊新聞網|博讯新闻网[Bo2 xun4 Xin1 wen2 wang3], Boxun, US-based dissident Chinese news network/
博識 博识 [bo2 shi2] /knowledgeable/erudite/erudition/proficient/
博識多通 博识多通 [bo2 shi2 duo1 tong1] /knowledgeable and perspicacious (idiom)/
博識洽聞 博识洽闻 [bo2 shi2 qia4 wen2] /knowledgeable/erudite (idiom)/
博野 博野 [Bo2 ye3] /Boye county in Baoding 保定[Bao3 ding4], Hebei/
博野縣 博野县 [Bo2 ye3 xian4] /Boye county in Baoding 保定[Bao3 ding4], Hebei/
博雅 博雅 [bo2 ya3] /learned/
博鬥 博斗 [bo2 dou4] /to fight or argue on a blogging site (netspeak)/
博鰲 博鳌 [Bo2 ao2] /see 博鰲鎮|博鳌镇[Bo2 ao2 zhen4]/
博鰲亞洲論壇 博鳌亚洲论坛 [Bo2 ao2 Ya4 zhou1 Lun4 tan2] /Bo'ao Forum for Asia (since 2001)/
博鰲鎮 博鳌镇 [Bo2 ao2 zhen4] /Bo'ao seaside resort, Hainan/
卛 卛 [lu:4] /old variant of 率[lu:4]/
卛 卛 [shuai4] /old variant of 率[shuai4]/
卜 卜 [Bu3] /surname Bu/
卜 卜 [bu3] /to divine/to forecast or estimate/(of a place to live etc) to choose/
卜卜米 卜卜米 [Bo5 bo5 mi3] /Rice Krispies/
卜占 卜占 [bu3 zhan1] /to divine/to prophecy/to foretell the future/
卜卦 卜卦 [bu3 gua4] /to divine using the trigrams/fortune telling/
卜問 卜问 [bu3 wen4] /to predict by divining/to look into the future/
卜宅 卜宅 [bu3 zhai2] /to choose a capital by divination/to choose a home/to choose one's burial place by divination/
卜居 卜居 [bu3 ju1] /to choose a home/
卜征 卜征 [bu3 zheng1] /to ask oracle for war forecast/
卜晝卜夜 卜昼卜夜 [bu3 zhou4 bu3 ye4] /day and night (to toil, to abandon oneself to pleasure etc)/
卜甲 卜甲 [bu3 jia3] /oracle tortoise shell/
卜筮 卜筮 [bu3 shi4] /divination/
卜課 卜课 [bu3 ke4] /divination/fortune telling/
卜辭 卜辞 [bu3 ci2] /oracle inscriptions of the Shang Dynasty (16th-11th century BC) on tortoiseshells or animal bones/
卜骨 卜骨 [bu3 gu3] /oracle bone/bone used for divination, esp. animal scapula/
卝 卝 [guan4] /two bunches of hair on a child/
卝 卝 [kuang4] /classical variant of 礦|矿[kuang4]/
卞 卞 [Bian4] /surname Bian/
卞 卞 [bian4] /hurried/
卟 卟 [bu3] /see 卟啉, porphyrin/see 卟吩, porphin/
卟吩 卟吩 [bu3 fen1] /porphin C20H14N4 (loanword)/
卟啉 卟啉 [bu3 lin2] /porphyrin (organic chemical essential to hemoglobin and chlorophyll) (loanword)/
占 占 [zhan1] /to observe/to divine/
占 占 [zhan4] /to take possession of/to occupy/to take up/
占位符 占位符 [zhan4 wei4 fu2] /placeholder (computing)/
占優 占优 [zhan4 you1] /to dominate/dominant/
占卜 占卜 [zhan1 bu3] /to divine/
占地 占地 [zhan4 di4] /to take up space/to occupy (space)/
占地兒 占地儿 [zhan4 di4 r5] /to take up space/
占地方 占地方 [zhan4 di4 fang5] /to take up space/
占地面積 占地面积 [zhan4 di4 mian4 ji5] /floor area/occupied area/footprint (of a building, piece of equipment etc)/
占星 占星 [zhan1 xing1] /to divine by astrology/horoscope/
占星學 占星学 [zhan1 xing1 xue2] /astrology/
占星家 占星家 [zhan1 xing1 jia1] /astrologer/
占星師 占星师 [zhan1 xing1 shi1] /astrologer/
占星術 占星术 [zhan1 xing1 shu4] /astrology/
占滿 占满 [zhan4 man3] /to fill/to occupy completely/
占著茅坑不拉屎 占着茅坑不拉屎 [zhan4 zhe5 mao2 keng1 bu4 la1 shi3] /lit. to occupy a latrine but not shit (proverb)/fig. to be a dog in the manger/
卡 卡 [ka3] /to stop/to block/(computing) (coll.) slow/(loanword) card/CL:張|张[zhang1],片[pian4]/truck (from "car")/calorie (abbr. for 卡路里[ka3 lu4 li3])/cassette/
卡 卡 [qia3] /to block/to be stuck/to be wedged/customs station/a clip/a fastener/a checkpost/Taiwan pr. [ka3]/
卡丁車 卡丁车 [ka3 ding1 che1] /kart racing/
卡介苗 卡介苗 [ka3 jie4 miao2] /BCG vaccine/bacillus Calmette-Guérin vaccine/
卡仙尼 卡仙尼 [Ka3 xian1 ni2] /Cassini space probe/
卡位 卡位 [ka3 wei4] /(also pr. [qia3 wei4]) to jockey for position (sports)/to box out (basketball)/to establish oneself in a competitive market (commerce)/(always pr. [ka3 wei4] for this sense) booth seating/
卡住 卡住 [ka3 zhu4] /to jam/to choke/to clutch/also pr. [qia3 zhu4]/
卡債 卡债 [ka3 zhai4] /credit card debt/
卡儂 卡侬 [ka3 nong2] /XLR connector/
卡內基 卡内基 [Ka3 nei4 ji1] /Carnegie (name)/Andrew Carnegie (1835-1919), Scots American steel millionaire and philanthropist/
卡內基梅隆大學 卡内基梅隆大学 [Ka3 nei4 ji1 Mei2 long2 Da4 xue2] /Carnegie Mellon University, Pittsburgh/
卡其 卡其 [ka3 qi2] /khaki (loanword)/
卡利亞里 卡利亚里 [Ka3 li4 ya4 li3] /Cagliari, Sardinia/
卡利卡特 卡利卡特 [Ka3 li4 ka3 te4] /Calicut, town on Arabian sea in Kerala, India/
卡利多尼亞 卡利多尼亚 [Ka3 li4 duo1 ni2 ya4] /Caledonia/
卡利科 卡利科 [ka3 li4 ke1] /calico (woven cloth from Caldicot, Kerala, India)/
卡到陰 卡到阴 [ka3 dao4 yin1] /(Tw) to be possessed/to be bewitched/
卡司 卡司 [ka3 si1] /(acting) cast (loanword)/
卡哇伊 卡哇伊 [ka3 wa1 yi1] /cute/adorable/charming (loanword from Japanese)/
卡哇依 卡哇依 [ka3 wa1 yi1] /variant of 卡哇伊[ka3 wa1 yi1]/
卡地亞 卡地亚 [Ka3 di4 ya4] /Cartier (brand)/
卡塔尼亞 卡塔尼亚 [Ka3 ta3 ni2 ya4] /Catania, Sicily/
卡塔爾 卡塔尔 [Ka3 ta3 er3] /Qatar/
卡塔赫納 卡塔赫纳 [Ka3 ta3 he4 na4] /Cartagena/
卡墊 卡垫 [ka3 dian4] /(Tibetan) rug/mat/
卡夫 卡夫 [Ka3 fu1] /Kraft, US food company/
卡夫卡 卡夫卡 [Ka3 fu1 ka3] /Franz Kafka (1883-1924), Czech Jewish writer/
卡奴 卡奴 [ka3 nu2] /a slave to one's credit card/sb who is unable to repay their credit card borrowings/
卡子 卡子 [qia3 zi5] /clip/hair fastener/checkpoint/
卡宴 卡宴 [Ka3 yan4] /Cayenne, capital of French Guiana/
卡尺 卡尺 [ka3 chi3] /calipers/
卡尼丁 卡尼丁 [ka3 ni2 ding1] /carnitine (loanword) (biochemistry)/
卡巴斯基 卡巴斯基 [Ka3 ba1 si1 ji1] /Kaspersky (computer security product brand)/
卡巴萊 卡巴莱 [ka3 ba1 lai2] /cabaret (loanword)/
卡布其諾 卡布其诺 [ka3 bu4 qi2 nuo4] /cappuccino (loanword)/
卡布其諾咖啡 卡布其诺咖啡 [ka3 bu4 qi2 nuo4 ka1 fei1] /cappuccino coffee/
卡布奇諾 卡布奇诺 [ka3 bu4 qi2 nuo4] /cappuccino (loanword)/
卡帕 卡帕 [ka3 pa4] /kappa (Greek letter Κκ)/
卡帶 卡带 [ka3 dai4] /cassette tape/
卡座 卡座 [ka3 zuo4] /booth (in restaurants etc) (loanword from "car seat")/
卡式 卡式 [ka3 shi4] /(of a device) designed to accept a cassette, cartridge or canister (loanword from "cassette")/designed to have a card or ticket inserted (also written 插卡式[cha1 ka3 shi4]) (loanword from "card")/
卡式爐 卡式炉 [ka3 shi4 lu2] /portable gas stove (fueled by a gas cartridge)/
卡彈 卡弹 [ka3 dan4] /to jam (rifle)/
卡恩 卡恩 [Ka3 en1] /Kahn/
卡扎菲 卡扎菲 [Ka3 zha1 fei1] /(Colonel Muammar) Gaddafi (1942-2011), de facto leader of Libya from 1969-2011/
卡拉 卡拉 [Ka3 la1] /Kara, city in northern Togo 多哥[Duo1 ge1]/Cara, Karla etc (name)/
卡拉 卡拉 [ka3 la1] /karaoke/
卡拉OK 卡拉OK [ka3 la1 O K] /karaoke (loanword)/
卡拉什尼科夫 卡拉什尼科夫 [Ka3 la1 shi2 ni2 ke1 fu1] /Kalashnikov (the AK-47 assault rifle)/
卡拉卡斯 卡拉卡斯 [Ka3 la1 ka3 si1] /Caracas, capital of Venezuela (Tw)/
卡拉奇 卡拉奇 [Ka3 la1 qi2] /Karachi (Pakistan)/
卡拉奇那 卡拉奇那 [Ka3 la1 ji1 na4] /Krajina (former Yugoslavia)/
卡拉姆昌德 卡拉姆昌德 [Ka3 la1 mu3 chang1 de2] /Karamchand (name)/
卡拉季奇 卡拉季奇 [Ka3 la1 ji4 ji1] /Radovan Karadžić (1945-), former Bosnian Serb leader and war criminal/
卡拉布里亞 卡拉布里亚 [Ka3 la1 bu4 li3 ya4] /Calabria, southernmost Italian province/
卡拉比拉 卡拉比拉 [Ka3 la1 bi3 la1] /Karabilah (Iraqi city)/
卡拉膠 卡拉胶 [ka3 la1 jiao1] /carageenan (chemistry)/
卡拉馬佐夫兄弟 卡拉马佐夫兄弟 [Ka3 la1 ma3 zuo3 fu1 Xiong1 di4] /Brothers Karamazov by Dostoevsky 陀思妥耶夫斯基[Tuo2 si1 tuo3 ye1 fu1 si1 ji1]/
卡文迪什 卡文迪什 [Ka3 wen2 di2 shi2] /Cavendish (name)/Henry Cavendish (1731-1810), English nobleman and pioneer experimental scientist/
卡斯特利翁 卡斯特利翁 [Ka3 si1 te4 li4 weng1] /Castellón/
卡斯特羅 卡斯特罗 [Ka3 si1 te4 luo2] /Castro (name)/Fidel Castro or Fidel Alejandro Castro Ruz (1926-2016), Cuban revolutionary leader, prime minister 1959-1976, president 1976-2008/
卡斯特里 卡斯特里 [Ka3 si1 te4 li3] /Castries, capital of Saint Lucia/
卡斯翠 卡斯翠 [Ka3 si1 cui4] /Castries, capital of Saint Lucia (Tw)/
卡斯蒂利亞 卡斯蒂利亚 [Ka3 si1 di4 li4 ya4] /Castilla, old Spanish kingdom/modern Spanish provinces of Castilla-Leon and Castilla-La Mancha/
卡斯蒂利亞·萊昂 卡斯蒂利亚·莱昂 [Ka3 si1 di4 li4 ya4 · Lai2 ang2] /Castilla-Leon, north Spanish province/
卡方 卡方 [ka3 fang1] /chi-square (math.)/
卡昂 卡昂 [Ka3 ang2] /Caen (French town)/
卡桑德拉 卡桑德拉 [Ka3 sang1 de2 la1] /Cassandra (given name)/Cassandra (character in Greek mythology)/
卡梅倫 卡梅伦 [Ka3 mei2 lun2] /Cameron (name)/
卡森城 卡森城 [Ka3 sen1 cheng2] /Carson City, capital of Nevada/
卡榫 卡榫 [ka3 sun3] /clip/latch (on a clip-into-place component)/
卡樂星 卡乐星 [Ka3 le4 xing1] /Carl's Jr. (fast-food restaurant chain)/
卡死 卡死 [ka3 si3] /jammed/stuck/frozen (computer)/
卡波耶拉 卡波耶拉 [Ka3 bo1 ye1 la1] /Capoeira/
卡波西氏肉瘤 卡波西氏肉瘤 [Ka3 bo1 xi1 shi4 rou4 liu2] /Kaposi's sarcoma/
卡洛娜 卡洛娜 [ka3 luo4 na4] /calzone (Italian pocket), folded pizza/
卡洛斯 卡洛斯 [Ka3 luo4 si1] /Carlos (name)/
卡洛馳 卡洛驰 [Ka3 luo4 chi2] /Crocs, Inc./
卡爾 卡尔 [Ka3 er3] /Karl (name)/
卡爾·馬克思 卡尔·马克思 [Ka3 er3 · Ma3 ke4 si1] /Karl Marx (1818-1883), German socialist philosopher, political activist and founder of Marxism/
卡爾加里 卡尔加里 [Ka3 er3 jia1 li3] /Calgary, largest city of Alberta, Canada/
卡爾巴拉 卡尔巴拉 [Ka3 er3 ba1 la1] /Karbala (city in Iraq)/
卡爾德龍 卡尔德龙 [Ka3 er3 de2 long2] /Calderon (Hispanic name)/
卡爾文 卡尔文 [Ka3 er3 wen2] /Calvin (name)/
卡爾文克萊因 卡尔文克莱因 [Ka3 er3 wen2 Ke4 lai2 yin1] /Calvin Klein CK (brand)/
卡爾斯魯厄 卡尔斯鲁厄 [Ka3 er3 si1 lu3 e4] /Karlsruhe (city in Germany)/
卡爾紮伊 卡尔扎伊 [Ka3 er3 za1 yi1] /Hamid Karzai (1957-), Afghan politician, president 2004-2014/
卡爾頓 卡尔顿 [Ka3 er3 dun4] /Carleton/
卡片 卡片 [ka3 pian4] /card/
卡牌 卡牌 [ka3 pai2] /playing card/
卡特 卡特 [Ka3 te4] /Carter (name)/James Earl (Jimmy) Carter (1924-), US Democrat politician, president 1977-1981/
卡特彼勒公司 卡特彼勒公司 [Ka3 te4 bi3 le4 gong1 si1] /Caterpillar Inc./
卡特爾 卡特尔 [ka3 te4 er3] /cartel (loanword)/
卡珊德拉 卡珊德拉 [Ka3 shan1 de2 la1] /Cassandra (given name)/Cassandra (character in Greek mythology)/
卡瓦格博峰 卡瓦格博峰 [Ka3 wa3 ge2 bo2 Feng1] /Mt Kawakarpo (6740 m) in Yunnan, the highest peak of Meili Snow Mountains 梅里雪山[Mei2 li3 Xue3 shan1]/
卡盤 卡盘 [qia3 pan2] /chuck (for a drill etc)/
卡秋莎 卡秋莎 [Ka3 qiu1 sha1] /Katyusha (name)/name of a Russian wartime song/nickname of a rocket launcher used by the Red Army in WWII/also written 喀秋莎/
卡納塔克邦 卡纳塔克邦 [Ka3 na4 ta3 ke4 bang1] /Karnataka, southwest Indian state, capital Bangalore 班加羅爾|班加罗尔[Ban1 jia1 luo2 er3]/formerly Mysore/
卡納維拉爾角 卡纳维拉尔角 [Ka3 na4 wei2 la1 er3 jiao3] /Cape Canaveral, Florida, home of Kennedy space center 肯尼迪航天中心[Ken3 ni2 di2 Hang2 tian1 Zhong1 xin1]/
卡納維爾角 卡纳维尔角 [Ka3 na4 wei2 er3 jiao3] /Cape Canaveral, Florida/
卡納蕾 卡纳蕾 [ka3 na4 lei3] /canelé (a French pastry) (loanword)/
卡納達語 卡纳达语 [Ka3 na4 da2 yu3] /Kannada (language)/
卡紙 卡纸 [ka3 zhi3] /cardboard/card stock/
卡羅利納 卡罗利纳 [Ka3 luo2 li4 na4] /Carolina (Puerto Rico)/
卡美拉 卡美拉 [Ka3 mei3 la1] /Gamera (Japanese ガメラ Gamera), Japanese movie monster/
卡美洛 卡美洛 [Ka3 mei3 luo4] /Camelot, seat of legendary King Arthur/
卡脖子 卡脖子 [qia3 bo2 zi5] /to squeeze the throat/(fig.) to have in a stranglehold/critical/
卡薩布蘭卡 卡萨布兰卡 [Ka3 sa4 bu4 lan2 ka3] /Casablanca (Morocco's economic capital)/
卡薩諾瓦 卡萨诺瓦 [Ka3 sa4 nuo4 wa3] /Giacomo Casanova (1725-1798), Italian adventurer known for womanizing/
卡西尼 卡西尼 [Ka3 xi1 ni2] /Cassini (proper name)/
卡西歐 卡西欧 [Ka3 xi1 ou1] /Casio/
卡西米爾效應 卡西米尔效应 [Ka3 xi1 mi3 er3 xiao4 ying4] /Casimir effect (attraction between two parallel metal plates due to quantum mechanical vacuum effects)/
卡西莫夫 卡西莫夫 [Ka3 xi1 mo4 fu1] /Kasimov (town in Russia)/
卡賓槍 卡宾枪 [ka3 bin1 qiang1] /carbine rifle (loanword)/
卡路里 卡路里 [ka3 lu4 li3] /calorie (loanword)/
卡車 卡车 [ka3 che1] /truck/CL:輛|辆[liang4]/
卡農 卡农 [ka3 nong2] /canon (music) (loanword)/
卡通 卡通 [ka3 tong1] /cartoon (loanword)/
卡達 卡达 [Ka3 da2] /Qatar (Tw)/
卡門 卡门 [Ka3 men2] /Carmen (name)/Carmen, 1875 opera by Georges Bizet 比才 based on novel by Prosper Mérimée 梅里美[Mei2 li3 mei3]/
卡門柏乳酪 卡门柏乳酪 [Ka3 men2 bo2 ru3 lao4] /Camembert (soft, creamy French cheese)/
卡門貝 卡门贝 [ka3 men2 bei4] /camembert cheese/
卡關 卡关 [ka3 guan1] /to be stuck/to feel stuck/
卡頓 卡顿 [ka3 dun4] /(computing) slow/unresponsive/
卡駱馳 卡骆驰 [Ka3 luo4 chi2] /Crocs, Inc./
卣 卣 [you3] /wine container/
卦 卦 [gua4] /divinatory diagram/one of the eight divinatory trigrams of the Book of Changes 易經|易经[Yi4 jing1]/one of the sixty-four divinatory hexagrams of the Book of Changes 易經|易经[Yi4 jing1]/
卦義 卦义 [gua4 yi4] /interpretation of the divinatory trigrams/
卦辭 卦辞 [gua4 ci2] /to interpret the divinatory trigrams/
卨 卨 [xie4] /used in old names/phonetic seol used in Korean names/
卩 卩 [jie2] /"seal" radical in Chinese characters (Kangxi radical 26)/
卪 卪 [jie2] /archaic variant of 節|节[jie2]/
卪 卪 [xx5] /one of the characters used in kwukyel, an ancient Korean writing system/
卬 卬 [Ang2] /surname Ang/
卬 卬 [ang2] /I (regional colloquial)/me/variant of 昂[ang2]/
卮 卮 [zhi1] /goblet/
卯 卯 [mao3] /mortise (slot cut into wood to receive a tenon)/4th earthly branch: 5-7 a.m., 2nd solar month (6th March-4th April), year of the Rabbit/ancient Chinese compass point: 90° (east)/variant of 鉚|铆[mao3]/to exert one's strength/
卯兔 卯兔 [mao3 tu4] /Year 4, year of the Rabbit (e.g. 2011)/
卯時 卯时 [mao3 shi2] /5-7 am (in the system of two-hour subdivisions used in former times)/
卯榫 卯榫 [mao3 sun3] /mortise and tenon (slot and tab forming a carpenter's joint)/
卯眼 卯眼 [mao3 yan3] /mortise/slit/
印 印 [Yin4] /surname Yin/abbr. for 印度[Yin4 du4]/
印 印 [yin4] /to print/to mark/to engrave/a seal/a print/a stamp/a mark/a trace/image/
印信 印信 [yin4 xin4] /official seal/legally binding seal/
印刷 印刷 [yin4 shua1] /to print/printing/
印刷品 印刷品 [yin4 shua1 pin3] /printed products/
印刷廠 印刷厂 [yin4 shua1 chang3] /printing house/print shop/
印刷所 印刷所 [yin4 shua1 suo3] /printing press/printing office/printer/
印刷業 印刷业 [yin4 shua1 ye4] /typography/printing business/
印刷機 印刷机 [yin4 shua1 ji1] /printing press/
印刷版 印刷版 [yin4 shua1 ban3] /printing plate/printed version (of a digital publication)/printing (as in "1st printing" etc)/
印刷者 印刷者 [yin4 shua1 zhe3] /printer/
印刷術 印刷术 [yin4 shua1 shu4] /printing/printing technology/
印刷量 印刷量 [yin4 shua1 liang4] /print run/
印刷電路板 印刷电路板 [yin4 shua1 dian4 lu4 ban3] /printed circuit board/
印刷體 印刷体 [yin4 shua1 ti3] /printed style (as opposed to cursive)/typeface/
印古什 印古什 [Yin4 gu3 shi2] /Ingushetia, republic in southwestern Russia/
印地安 印地安 [Yin4 di4 an1] /(Tw) (American) Indian/native American/indigenous peoples of the Americas/also written 印第安[Yin4 di4 an1]/
印地安納 印地安纳 [Yin4 di4 an1 na4] /Indiana, US state/
印地安納州 印地安纳州 [Yin4 di4 an1 na4 zhou1] /Indiana, US state/
印地語 印地语 [Yin4 di4 yu3] /Hindi (language)/
印子 印子 [yin4 zi5] /trace/impression (e.g. footprint)/abbr. of 印子錢|印子钱[yin4 zi5 qian2], usury/
印子錢 印子钱 [yin4 zi5 qian2] /usury/high interest loan (in former times)/
印尼 印尼 [Yin4 ni2] /Indonesia (abbr. for 印度尼西亞|印度尼西亚)/
印尼盾 印尼盾 [Yin4 ni2 dun4] /Indonesian rupiah/
印巴 印巴 [Yin4 Ba1] /India and Pakistan/
印度 印度 [Yin4 du4] /India/
印度人 印度人 [Yin4 du4 ren2] /Indian (person)/CL:個|个[ge4]/Indian people/
印度人民黨 印度人民党 [Yin4 du4 ren2 min2 dang3] /Bharatiya Janata Party/
印度國大黨 印度国大党 [Yin4 du4 Guo2 da4 dang3] /Indian Congress party/
印度尼西亞 印度尼西亚 [Yin4 du4 ni2 xi1 ya4] /Indonesia/
印度尼西亞語 印度尼西亚语 [Yin4 du4 ni2 xi1 ya4 yu3] /Indonesian language/
印度支那 印度支那 [Yin4 du4 zhi1 na4] /Indochina/
印度支那半島 印度支那半岛 [Yin4 du4 zhi1 na4 Ban4 dao3] /Indochina (old term, esp. colonial period)/now written 中南半島|中南半岛[Zhong1 nan2 Ban4 dao3]/
印度教 印度教 [Yin4 du4 jiao4] /Hinduism/Indian religion/
印度教徒 印度教徒 [Yin4 du4 jiao4 tu2] /Hindu/adherent of Hinduism/
印度斯坦 印度斯坦 [Yin4 du4 si1 tan3] /Hindustan/
印度時報 印度时报 [Yin4 du4 Shi2 bao4] /India Times/
印度河 印度河 [Yin4 du4 He2] /Indus River/
印度洋 印度洋 [Yin4 du4 yang2] /Indian Ocean/
印度眼鏡蛇 印度眼镜蛇 [Yin4 du4 yan3 jing4 she2] /Indian cobra (Naja naja)/
印度航空公司 印度航空公司 [Yin4 du4 hang2 kong1 gong1 si1] /Air India/
印度襖 印度袄 [Yin4 du4 ao3] /Parsee or Parsi, member of the Zoroastrian sect (religion)/
印度金黃鸝 印度金黄鹂 [Yin4 du4 jin1 huang2 li2] /(bird species of China) Indian golden oriole (Oriolus kundoo)/
印度音樂 印度音乐 [Yin4 du4 yin1 yue4] /Bhangra, Indian music (music genre)/
印度鬼椒 印度鬼椒 [Yin4 du4 gui3 jiao1] /see 斷魂椒|断魂椒[duan4 hun2 jiao1]/
印戒 印戒 [yin4 jie4] /signet ring (cell)/
印把子 印把子 [yin4 ba4 zi5] /seal of authority/official seal/
印支 印支 [Yin4 Zhi1] /abbr. for 印度支那[Yin4 du4 zhi1 na4]/
印支半島 印支半岛 [Yin4 zhi1 Ban4 dao3] /Indochina (abbr. for colonial term 印度支那半島|印度支那半岛[Yin4 du4 zhi1 na4 Ban4 dao3])/now written 中南半島|中南半岛[Zhong1 nan2 Ban4 dao3]/
印支期 印支期 [Yin4 Zhi1 qi1] /Indo-Chinese epoch (geology)/Indosinian orogeny/
印支綠鵲 印支绿鹊 [Yin4 Zhi1 lu:4 que4] /(bird species of China) Indochinese green magpie (Cissa hypoleuca)/
印數 印数 [yin4 shu4] /the amount of books etc printed at one impression/print run/
印本 印本 [yin4 ben3] /printed book/copy/
印染 印染 [yin4 ran3] /printing and dyeing/
印次 印次 [yin4 ci4] /number of print run/
印歐人 印欧人 [Yin4 Ou1 ren2] /Indo-European (person)/
印歐文 印欧文 [Yin4 Ou1 wen2] /Indo-European (language)/
印歐語 印欧语 [Yin4 Ou1 yu3] /Indo-European (language)/
印歐語系 印欧语系 [Yin4 Ou1 yu3 xi4] /Indo-European family of languages/
印歐語言 印欧语言 [Yin4 Ou1 yu3 yan2] /Indo-European (language)/
印江 印江 [Yin4 jiang1] /Yinjiang Tujia and Hmong autonomous county in Tongren prefecture 銅仁地區|铜仁地区[Tong2 ren2 di4 qu1], Guizhou/
印江土家族苗族自治縣 印江土家族苗族自治县 [Yin4 jiang1 Tu3 jia1 zu2 Miao2 zu2 Zi4 zhi4 xian4] /Yinjiang Tujia and Hmong autonomous county in Tongren prefecture 銅仁地區|铜仁地区[Tong2 ren2 di4 qu1], Guizhou/
印江縣 印江县 [Yin4 jiang1 xian4] /Yinjiang Tujia and Hmong autonomous county in Tongren prefecture 銅仁地區|铜仁地区[Tong2 ren2 di4 qu1], Guizhou/
印泥 印泥 [yin4 ni2] /red ink paste used for seal/
印版 印版 [yin4 ban3] /printing plate/
印璽 印玺 [yin4 xi3] /official seal/imperial or royal seal/papal bull/
印痕 印痕 [yin4 hen2] /molding/printed impression/
印發 印发 [yin4 fa1] /to publish/to print and distribute/
印盒 印盒 [yin4 he2] /seal case/box for seal and ink pad/
印章 印章 [yin4 zhang1] /seal/signet/chop/stamp/CL:方[fang1]/
印第安 印第安 [Yin4 di4 an1] /(American) Indian/native American/indigenous peoples of the Americas/
印第安人 印第安人 [Yin4 di4 an1 ren2] /American Indians/
印第安座 印第安座 [Yin4 di4 an1 zuo4] /Indus (constellation)/
印第安納 印第安纳 [Yin4 di4 an1 na4] /Indiana, US state/
印第安納州 印第安纳州 [Yin4 di4 an1 na4 zhou1] /Indiana, US state/
印第安納波利斯 印第安纳波利斯 [Yin4 di4 an1 na4 bo1 li4 si1] /Indianapolis, Indiana/
印紐 印纽 [yin4 niu3] /decorated knob protruding from seal, allowing it to be strung on a cord/
印綬 印绶 [yin4 shou4] /sealed ribbon fastening correspondence (in former times)/
印緬斑嘴鴨 印缅斑嘴鸭 [Yin4 mian3 ban1 zui3 ya1] /(bird species of China) Indian spot-billed duck (Anas poecilorhyncha)/
印緬褐頭雀鶥 印缅褐头雀鹛 [yin4 mian3 he4 tou2 que4 mei2] /(bird species of China) manipur fulvetta (Fulvetta manipurensis)/
印臺 印台 [Yin4 tai2] /Yintai District of Tongchuan City 銅川市|铜川市[Tong2 chuan1 Shi4], Shaanxi/
印臺 印台 [yin4 tai2] /ink pad/stamp pad/
印臺區 印台区 [Yin4 tai2 Qu1] /Yintai District of Tongchuan City 銅川市|铜川市[Tong2 chuan1 Shi4], Shaanxi/
印航 印航 [Yin4 hang2] /Air India (abbr.)/
印花 印花 [yin4 hua1] /tax stamp/
印花稅 印花税 [yin4 hua1 shui4] /stamp duty/
印行 印行 [yin4 xing2] /to print and distribute/to publish/
印表機 印表机 [yin4 biao3 ji1] /printer (Tw)/
印製 印制 [yin4 zhi4] /to print/to produce (a publication)/
印製電路 印制电路 [yin4 zhi4 dian4 lu4] /printed circuit/
印製電路板 印制电路板 [yin4 zhi4 dian4 lu4 ban3] /printed circuit board/
印記 印记 [yin4 ji4] /imprint/trace/
印證 印证 [yin4 zheng4] /to seal/to confirm/to corroborate/to verify/
印譜 印谱 [yin4 pu3] /collection of seal stamps/
印象 印象 [yin4 xiang4] /impression/
印象主義 印象主义 [yin4 xiang4 zhu3 yi4] /impressionism/
印象派 印象派 [yin4 xiang4 pai4] /impressionism/
印跡 印迹 [yin4 ji4] /footprint/
印鈔票 印钞票 [yin4 chao1 piao4] /printing money/
印鈕 印钮 [yin4 niu3] /decorated knob protruding from seal, allowing it to be strung on a cord/
印鑒 印鉴 [yin4 jian4] /seal impression/stamp/mark from a seal serving as signature/
印頭魚 印头鱼 [yin4 tou2 yu2] /shark sucker (Echeneis naucrates)/
印魚 印鱼 [yin4 yu2] /shark sucker (Echeneis naucrates)/
印鼠客蚤 印鼠客蚤 [yin4 shu3 ke4 zao3] /oriental rat flea (Xenopsylla cheopis)/
印鼻 印鼻 [yin4 bi2] /decorated knob protruding from seal, allowing it to be strung on a cord/
危 危 [Wei1] /surname Wei/
危 危 [wei1] /danger/to endanger/Taiwan pr. [wei2]/
危亡 危亡 [wei1 wang2] /at stake/in peril/
危及 危及 [wei1 ji2] /to endanger/to jeopardize/a danger (to life, national security etc)/
危困 危困 [wei1 kun4] /grave situation/
危在旦夕 危在旦夕 [wei1 zai4 dan4 xi1] /in imminent peril (idiom)/on the brink of crisis/
危地馬拉 危地马拉 [Wei1 di4 ma3 la1] /Guatemala/see also 瓜地馬拉|瓜地马拉[Gua1 di4 ma3 la1]/
危地馬拉人 危地马拉人 [Wei1 di4 ma3 la1 ren2] /Guatemalan (person)/
危境 危境 [wei1 jing4] /dangerous situation/venerable old age/
危如朝露 危如朝露 [wei1 ru2 zhao1 lu4] /precarious as the morning dew (idiom); fig. ephemeral and precarious nature of human existence/
危如累卵 危如累卵 [wei1 ru2 lei3 luan3] /precarious as pile of eggs (idiom); ready to fall and break at any moment/in a dangerous state/
危害 危害 [wei1 hai4] /to jeopardize/to harm/to endanger/harmful effect/damage/CL:個|个[ge4]/
危害性 危害性 [wei1 hai4 xing4] /harmfulness/
危害評價 危害评价 [wei1 hai4 ping2 jia4] /hazard assessment/
危局 危局 [wei1 ju2] /perilous situation/
危徑 危径 [wei1 jing4] /steep and perilous path/
危急 危急 [wei1 ji2] /critical/desperate (situation)/
危性 危性 [wei1 xing4] /risk/
危懼 危惧 [wei1 ju4] /afraid/apprehensive/
危房 危房 [wei1 fang2] /decrepit house/
危樓 危楼 [wei1 lou2] /dangerous housing/building that is about to collapse/
危機 危机 [wei1 ji1] /crisis/CL:個|个[ge4]/
危機四伏 危机四伏 [wei1 ji1 si4 fu2] /danger lurks on every side (idiom)/
危殆 危殆 [wei1 dai4] /grave danger/in jeopardy/in a critical condition/
危篤 危笃 [wei1 du3] /deathly ill/
危而不持 危而不持 [wei1 er2 bu4 chi2] /national danger, but no support (idiom, from Analects); the future of the nation is at stake but no-one comes to the rescue/
危若朝露 危若朝露 [wei1 ruo4 zhao1 lu4] /precarious as morning dew (idiom); unlikely to last out the day/
危言危行 危言危行 [wei1 yan2 wei1 xing2] /upright and plainspoken (idiom)/
危言聳聽 危言耸听 [wei1 yan2 song3 ting1] /frightening words to scare people (idiom); alarmist talk/reds under the beds/
危辭聳聽 危辞耸听 [wei1 ci2 song3 ting1] /to startle sb with scary tale/
危迫 危迫 [wei1 po4] /urgent/pressing danger/
危途 危途 [wei1 tu2] /dangerous road/
危重 危重 [wei1 zhong4] /critically ill/
危重病人 危重病人 [wei1 zhong4 bing4 ren2] /critically ill patient/
危險 危险 [wei1 xian3] /danger/dangerous/
危險品 危险品 [wei1 xian3 pin3] /hazardous materials/
危險警告燈 危险警告灯 [wei1 xian3 jing3 gao4 deng1] /hazard lights/
危難 危难 [wei1 nan4] /calamity/
卲 卲 [Shao4] /surname Shao/
即 即 [ji2] /namely/that is/i.e./prompt/at once/at present/even if/prompted (by the occasion)/to approach/to come into contact/to assume (office)/to draw near/
即付 即付 [ji2 fu4] /to pay on demand/
即付即打 即付即打 [ji2 fu4 ji2 da3] /pay as you go/
即令 即令 [ji2 ling4] /even if/even though/
即位 即位 [ji2 wei4] /to succeed to the throne/accession/
即使 即使 [ji2 shi3] /even if/even though/
即便 即便 [ji2 bian4] /even if/even though/right away/immediately/
即刻 即刻 [ji2 ke4] /immediately/instant/instantly/
即可 即可 [ji2 ke3] /equivalent to 就可以/can then (do sth)/can immediately (do sth)/(do sth) and that will suffice/
即墨 即墨 [Ji2 mo4] /Jimo county level city in Qingdao 青島|青岛, Shandong/
即墨市 即墨市 [Ji2 mo4 Shi4] /Jimo county level city in Qingdao 青島|青岛[Qing1 dao3], Shandong/
即如 即如 [ji2 ru2] /such as/
即將 即将 [ji2 jiang1] /on the eve of/to be about to/to be on the verge of/
即將來臨 即将来临 [ji2 jiang1 lai2 lin2] /imminent/
即席 即席 [ji2 xi2] /impromptu/improvised/to take one's seat (at a banquet etc)/
即或 即或 [ji2 huo4] /even if/even though/
即指即譯 即指即译 [ji2 zhi3 ji2 yi4] /point-and-translate (computing)/
即插即用 即插即用 [ji2 cha1 ji2 yong4] /plug-and-play/
即日 即日 [ji2 ri4] /this or that very day/in the next few days/
即早 即早 [ji2 zao3] /as soon as possible/
即時 即时 [ji2 shi2] /immediate/
即時制 即时制 [ji2 shi2 zhi4] /real-time (gaming)/
即時即地 即时即地 [ji2 shi2 ji2 di4] /moment-to-moment/
即時通訊 即时通讯 [ji2 shi2 tong1 xun4] /instant messaging (IM)/instant message/
即期品 即期品 [ji2 qi1 pin3] /product approaching its expiry date (Tw)/
即溶咖啡 即溶咖啡 [ji2 rong2 ka1 fei1] /instant coffee/
即為 即为 [ji2 wei2] /to be considered to be/to be defined to be/to be called/
即由 即由 [ji2 you2] /namely/
即興 即兴 [ji2 xing4] /improvisation (in the arts)/impromptu/extemporaneous/
即興之作 即兴之作 [ji2 xing4 zhi1 zuo4] /improvisation/
即興發揮 即兴发挥 [ji2 xing4 fa1 hui1] /improvisation/
即食 即食 [ji2 shi2] /instant (food)/
卵 卵 [luan3] /egg/ovum/spawn/(coll.) testicles/(old) penis/(expletive) fucking/
卵圓 卵圆 [luan3 yuan2] /oval/ellipse/
卵圓形 卵圆形 [luan3 yuan2 xing2] /oval/ellipsoidal/
卵圓窗 卵圆窗 [luan3 yuan2 chuang1] /oval window between middle and inner ear/
卵子 卵子 [luan3 zi3] /ovum/
卵子 卵子 [luan3 zi5] /testicles/penis/
卵巢 卵巢 [luan3 chao2] /ovary/
卵巢窩 卵巢窝 [luan3 chao2 wo1] /ovary/
卵形 卵形 [luan3 xing2] /oval/egg-shaped (leaves in botany)/
卵模 卵模 [luan3 mo2] /ootype (site of egg composition in flatworm biology)/
卵母細胞 卵母细胞 [luan3 mu3 xi4 bao1] /egg cell/
卵泡 卵泡 [luan3 pao4] /follicle/
卵用雞 卵用鸡 [luan3 yong4 ji1] /laying hen/
卵石 卵石 [luan3 shi2] /cobble/pebble/
卵磷脂 卵磷脂 [luan3 lin2 zhi1] /lecithin (phospholipid found in egg yolk)/
卵精巢 卵精巢 [luan3 jing1 chao2] /ovaries and testes/
卵裂 卵裂 [luan3 lie4] /cleavage of fertilized ovum into cells/
卵黃 卵黄 [luan3 huang2] /egg yolk/
卵黃囊 卵黄囊 [luan3 huang2 nang2] /yolk sac (ectodermal cells attaching fetus to uterus before the development of the placenta)/
卵黃管 卵黄管 [luan3 huang2 guan3] /vitelline duct/
卵黃腺 卵黄腺 [luan3 huang2 xian4] /vitelline glands/vitellaria (in biology)/
卷 卷 [juan3] /to roll up/roll/classifier for small rolled things (wad of paper money, movie reel etc)/
卷 卷 [juan4] /scroll/book/volume/chapter/examination paper/classifier for books, paintings: volume, scroll/
卷刃 卷刃 [juan3 ren4] /curved blade/
卷土重來 卷土重来 [juan3 tu3 chong2 lai2] /lit. to return in a swirl of dust (idiom)/fig. to regroup and come back even stronger/to make a comeback/
卷地皮 卷地皮 [juan3 di4 pi2] /to plunder the land and extort from the peasant/corrupt practice/
卷子 卷子 [juan3 zi5] /steamed roll/spring roll/
卷子 卷子 [juan4 zi5] /test paper/examination paper/
卷宗 卷宗 [juan4 zong1] /file/folder/dossier/
卷尺 卷尺 [juan3 chi3] /tape measure/tape rule/CL:把[ba3]/
卷尾猴 卷尾猴 [juan3 wei3 hou2] /white-headed capuchin (Cebus capucinus)/
卷層雲 卷层云 [juan3 ceng2 yun2] /cirrostratus (cloud)/also written 捲層雲|卷层云[juan3 ceng2 yun2]/
卷巴 卷巴 [juan3 ba1] /to bundle up/
卷帙 卷帙 [juan4 zhi4] /book/
卷帙浩繁 卷帙浩繁 [juan4 zhi4 hao4 fan2] /a huge amount (of books and papers)/
卷心菜 卷心菜 [juan3 xin1 cai4] /cabbage/CL:棵[ke1]/
卷煙 卷烟 [juan3 yan1] /cigarette/cigar/
卷筆刀 卷笔刀 [juan3 bi3 dao1] /pencil sharpener (blade-only type)/
卷簾門 卷帘门 [juan3 lian2 men2] /roll-up door/
卷繞 卷绕 [juan3 rao4] /to wind/to coil/to spool/to loop around/winding/
卷羽鵜鶘 卷羽鹈鹕 [juan3 yu3 ti2 hu2] /(bird species of China) Dalmatian pelican (Pelecanus crispus)/
卷舌元音 卷舌元音 [juan3 she2 yuan2 yin1] /retroflex vowel (e.g. the final r of putonghua)/
卷裹 卷裹 [juan3 guo3] /to wrap up/(fig.) to envelop/to swallow up/
卷起 卷起 [juan3 qi3] /variant of 捲起|卷起[juan3 qi3]/
卷軸 卷轴 [juan4 zhou2] /scroll (book or painting)/
卷雲 卷云 [juan3 yun2] /cirrus (cloud)/
卷鬚 卷须 [juan3 xu1] /tendril/
卸 卸 [xie4] /to unload/to unhitch/to remove or strip/to get rid of/
卸下 卸下 [xie4 xia4] /to unload/
卸任 卸任 [xie4 ren4] /to leave office/
卸套 卸套 [xie4 tao4] /to loosen a yoke/to remove harness (from beast of burden)/
卸妝 卸妆 [xie4 zhuang1] /to remove makeup/(old) to take off formal dress and ornaments/
卸扣 卸扣 [xie4 kou4] /shackle (U-shaped link)/
卸磨殺驢 卸磨杀驴 [xie4 mo4 sha1 lu:2] /lit. to kill the donkey when the grinding is done (idiom)/to get rid of sb once he has ceased to be useful/
卸職 卸职 [xie4 zhi2] /to resign from office/to dismiss from office/
卸肩兒 卸肩儿 [xie4 jian1 r5] /lit. a weight off one's shoulders/fig. to resign a post/to lay down a burden/to be relieved of a job/
卸裝 卸装 [xie4 zhuang1] /(of an actor) to remove makeup and costume/(computing) to uninstall/to unmount/
卸貨 卸货 [xie4 huo4] /to unload/to discharge cargo/
卸責 卸责 [xie4 ze2] /to avoid responsibility/to shift the responsibility onto others/(Tw) to relieve sb of their responsibilities (e.g. upon retirement)/
卸載 卸载 [xie4 zai4] /to disembark/to off-load cargo/to uninstall (software)/
卸頭 卸头 [xie4 tou2] /(of a woman) to take off one's head ornaments and jewels/
卹 恤 [xu4] /anxiety/sympathy/to sympathize/to give relief/to compensate/
卻 却 [que4] /but/yet/however/while/to go back/to decline/to retreat/nevertheless/even though/
卻之不恭 却之不恭 [que4 zhi1 bu4 gong1] /to refuse would be impolite/
卻倒 却倒 [que4 dao4] /but on the contrary/but unexpectedly/
卻才 却才 [que4 cai2] /just now/
卻是 却是 [que4 shi4] /nevertheless/actually/the fact is .../
卻步 却步 [que4 bu4] /to step back/
卻病 却病 [que4 bing4] /to prevent or treat a disease/
卼 卼 [wu4] /uncomfortable/unsteady/
卽 卽 [ji2] /variant of 即[ji2]/promptly/
卿 卿 [qing1] /high ranking official (old)/term of endearment between spouses (old)/(from the Tang Dynasty onwards) term used by the emperor for his subjects (old)/honorific (old)/
卿卿我我 卿卿我我 [qing1 qing1 wo3 wo3] /to bill and coo (idiom)/to whisper sweet nothings to one another/to be very much in love/
厀 膝 [xi1] /old variant of 膝[xi1]/
厂 厂 [han3] /"cliff" radical in Chinese characters (Kangxi radical 27), occurring in 原, 历, 压 etc/
厂字旁 厂字旁 [chang3 zi4 pang2] /name of "cliff" 厂 radical in simplified Chinese characters (Kangxi radical 27)/
厄 厄 [e4] /distressed/
厄什塔 厄什塔 [E4 shen2 ta3] /Ørsta (city in Norway)/
厄利垂亞 厄利垂亚 [E4 li4 chui2 ya4] /Eritrea (Tw)/
厄勒布魯 厄勒布鲁 [E4 le4 bu4 lu3] /Örebro (city in Sweden)/
厄勒海峽 厄勒海峡 [E4 le4 Hai3 xia2] /Øresund/The Sound (strait between Denmark and Sweden)/
厄境 厄境 [e4 jing4] /difficult situation/
厄娃 厄娃 [E4 wa2] /Eve, the first woman (transcription used in Catholic versions of the Bible) (from Hebrew Ḥawwāh)/
厄洛斯 厄洛斯 [E4 luo4 si1] /Eros (Cupid)/
厄爾尼諾 厄尔尼诺 [E4 er3 Ni2 nuo4] /El Niño, equatorial climate variation in the Pacific/
厄爾尼諾現象 厄尔尼诺现象 [e4 er3 ni2 nuo4 xian4 xiang4] /El Niño effect, equatorial climatic variation over the Pacific Ocean/
厄爾布魯士 厄尔布鲁士 [E4 er3 bu4 lu3 shi4] /Mt Elbrus, the highest peak of the Caucasus Mountains/
厄瓜多 厄瓜多 [E4 gua1 duo1] /Ecuador (Tw)/
厄瓜多爾 厄瓜多尔 [E4 gua1 duo1 er3] /Ecuador/
厄立特里亞 厄立特里亚 [E4 li4 te4 li3 ya4] /Eritrea/
厄運 厄运 [e4 yun4] /bad luck/misfortune/adversity/
厎 厎 [zhi3] /whetstone/
厓 厓 [ya2] /old form of 崖 (cliff) and 涯 (bank)/
厔 厔 [zhi4] /river bent/
厖 厖 [pang2] /huge/
厗 厗 [ti2] /old stone or mineral, possibly related to antimony Sb 銻|锑[ti1]/
厗奚 厗奚 [Ti2 xi1] /old place name (in Yan of Warring states, in modern Beijing city)/
厘 厘 [li2] /variant of 釐|厘[li2]/
厘金 厘金 [li2 jin1] /a form of transit taxation in China introduced to finance armies to suppress the Taiping Rebellion/
厙 厍 [She4] /surname She/
厚 厚 [hou4] /thick/deep or profound/kind/generous/rich or strong in flavor/to favor/to stress/
厚古薄今 厚古薄今 [hou4 gu3 bo2 jin1] /to revere the past and neglect the present (idiom)/
厚嘴啄花鳥 厚嘴啄花鸟 [hou4 zui3 zhuo2 hua1 niao3] /(bird species of China) thick-billed flowerpecker (Dicaeum agile)/
厚嘴綠鳩 厚嘴绿鸠 [hou4 zui3 lu:4 jiu1] /(bird species of China) thick-billed green pigeon (Treron curvirostra)/
厚嘴葦鶯 厚嘴苇莺 [hou4 zui3 wei3 ying1] /(bird species of China) thick-billed warbler (Phragamaticola aedon)/
厚報 厚报 [hou4 bao4] /generous reward/
厚實 厚实 [hou4 shi5] /thick/substantial/sturdy/solid/
厚底鞋 厚底鞋 [hou4 di3 xie2] /platform shoes/
厚度 厚度 [hou4 du4] /thickness/
厚待 厚待 [hou4 dai4] /generous treatment/
厚德載物 厚德载物 [hou4 de2 zai4 wu4] /with great virtue one can take charge of the world (idiom)/
厚望 厚望 [hou4 wang4] /great hopes/great expectations/
厚朴 厚朴 [hou4 po4] /magnolia bark (bark of Magnolia officinalis)/
厚此薄彼 厚此薄彼 [hou4 ci3 bo2 bi3] /to favour one and discriminate against the other/
厚死薄生 厚死薄生 [hou4 si3 bo2 sheng1] /lit. to praise the dead and revile the living/fig. to live in the past (idiom)/
厚生勞動省 厚生劳动省 [Hou4 sheng1 Lao2 dong4 sheng3] /Ministry of Health, Labor and Welfare (Japan)/
厚生相 厚生相 [hou4 sheng1 xiang4] /minister of health (of Japan, UK etc)/
厚生省 厚生省 [Hou4 sheng1 sheng3] /Ministry of Health and Welfare (Japan) (replaced in 2001 by 厚生勞動省|厚生劳动省[Hou4 sheng1 Lao2 dong4 sheng3])/
厚禮 厚礼 [hou4 li3] /generous gifts/
厚積薄發 厚积薄发 [hou4 ji1 bo2 fa1] /lit. to have accumulated knowledge and deliver it slowly (idiom)/good preparation is the key to success/to be well prepared/
厚臉皮 厚脸皮 [hou4 lian3 pi2] /brazen/shameless/impudent/cheek/thick-skinned/
厚薄 厚薄 [hou4 bao2] /thickness/also pr. [hou4 bo2]/
厚薄 厚薄 [hou4 bo2] /to favor one and discriminate against the other (abbr. for 厚此薄彼[hou4 ci3 bo2 bi3])/
厚薄規 厚薄规 [hou4 bo2 gui1] /feeler gauge/
厚誼 厚谊 [hou4 yi4] /generous friendship/
厚道 厚道 [hou4 dao5] /kind and honest/generous/sincere/
厚重 厚重 [hou4 zhong4] /thick/heavy/thickset (body)/massive/generous/extravagant/profound/dignified/
厚顏 厚颜 [hou4 yan2] /shameless/
厚顏無恥 厚颜无耻 [hou4 yan2 wu2 chi3] /shameless/
厚養薄葬 厚养薄葬 [hou4 yang3 bo2 zang4] /generous care but a thrifty funeral/to look after one's parents generously, but not waste money on a lavish funeral/
厜 厜 [zui1] /a mountain peak/
厝 厝 [cuo4] /to lay in place/to put/to place a coffin in a temporary location pending burial/
厝火積薪 厝火积薪 [cuo4 huo3 ji1 xin1] /lit. to put a fire under a pile of firewood (idiom)/fig. hidden danger/imminent danger/
厞 厞 [fei4] /to hide/hideout/
原 原 [Yuan2] /surname Yuan/(Japanese surname) Hara/
原 原 [yuan2] /former/original/primary/raw/level/cause/source/
原人 原人 [yuan2 ren2] /prehistoric man/primitive man/
原件 原件 [yuan2 jian4] /the original/original document/master copy/
原位 原位 [yuan2 wei4] /original position/(in) the same place/normal position/the place where one currently is/in situ/
原住民 原住民 [yuan2 zhu4 min2] /indigenous peoples/aborigine/
原住民族 原住民族 [yuan2 zhu4 min2 zu2] /original inhabitant/indigenous people/
原作 原作 [yuan2 zuo4] /original works/original text/original author/
原作版 原作版 [yuan2 zuo4 ban3] /Urtext edition/
原來 原来 [yuan2 lai2] /original/former/originally/formerly/at first/so, actually, as it turns out/
原先 原先 [yuan2 xian1] /originally/original/former/
原典版 原典版 [yuan2 dian3 ban3] /(Tw) Urtext edition/
原函數 原函数 [yuan2 han2 shu4] /antiderivative/
原初 原初 [yuan2 chu1] /initial/original/originally/at first/
原則 原则 [yuan2 ze2] /principle/doctrine/CL:個|个[ge4]/
原則上 原则上 [yuan2 ze2 shang5] /in principle/generally/
原則性 原则性 [yuan2 ze2 xing4] /principled/
原創 原创 [yuan2 chuang4] /originality/creativity/innovation/
原創性 原创性 [yuan2 chuang4 xing4] /originality/
原動力 原动力 [yuan2 dong4 li4] /motive force/prime mover/first cause/agent/
原南斯拉夫 原南斯拉夫 [yuan2 Nan2 si1 la1 fu1] /former Yugoslavia (1945-1992)/
原原本本 原原本本 [yuan2 yuan2 ben3 ben3] /from beginning to end/in its entirety/in accord with fact/literal/
原名 原名 [yuan2 ming2] /original name/
原告 原告 [yuan2 gao4] /complainant/plaintiff/
原味 原味 [yuan2 wei4] /authentic taste/plain cooked/natural flavor (without spices and seasonings)/
原因 原因 [yuan2 yin1] /cause/origin/root cause/reason/CL:個|个[ge4]/
原地 原地 [yuan2 di4] /(in) the original place/the place where one currently is/place of origin/local (product)/
原地踏步 原地踏步 [yuan2 di4 ta4 bu4] /to mark time (military)/to make no headway/
原址 原址 [yuan2 zhi3] /original location/
原型 原型 [yuan2 xing2] /model/prototype/archetype/
原始 原始 [yuan2 shi3] /first/original/primitive/original (document etc)/
原始林 原始林 [yuan2 shi3 lin2] /old growth forest/primary forest/original forest cover/
原始熱帶雨林 原始热带雨林 [yuan2 shi3 re4 dai4 yu3 lin2] /virgin tropical rainforest/
原始碼 原始码 [yuan2 shi3 ma3] /source code (computing) (Tw, HK)/
原始社會 原始社会 [yuan2 shi3 she4 hui4] /primitive society/
原委 原委 [yuan2 wei3] /the whole story/
原子 原子 [yuan2 zi3] /atom/atomic/
原子半徑 原子半径 [yuan2 zi3 ban4 jing4] /atomic radius/
原子反應堆 原子反应堆 [yuan2 zi3 fan3 ying4 dui1] /atomic reactor/
原子堆 原子堆 [yuan2 zi3 dui1] /atomic pile (original form of nuclear reactor)/
原子序數 原子序数 [yuan2 zi3 xu4 shu4] /atomic number/
原子彈 原子弹 [yuan2 zi3 dan4] /atom bomb/atomic bomb/A-bomb/
原子核 原子核 [yuan2 zi3 he2] /atomic nucleus/
原子武器 原子武器 [yuan2 zi3 wu3 qi4] /atomic weapon/
原子爆彈 原子爆弹 [yuan2 zi3 bao4 dan4] /atom bomb/
原子爆破彈藥 原子爆破弹药 [yuan2 zi3 bao4 po4 dan4 yao4] /atomic demolition munition/
原子科學家 原子科学家 [yuan2 zi3 ke1 xue2 jia1] /atomic scientist/nuclear scientist/
原子科學家通報 原子科学家通报 [Yuan2 zi3 Ke1 xue2 jia1 Tong1 bao4] /Journal of Atomic Scientists/
原子筆 原子笔 [yuan2 zi3 bi3] /ballpoint pen/also written 圓珠筆|圆珠笔/
原子能 原子能 [yuan2 zi3 neng2] /atomic energy/
原子能發電站 原子能发电站 [yuan2 zi3 neng2 fa1 dian4 zhan4] /atomic power station/
原子論 原子论 [yuan2 zi3 lun4] /atomic theory/
原子質量 原子质量 [yuan2 zi3 zhi4 liang4] /atomic mass/
原子量 原子量 [yuan2 zi3 liang4] /atomic weight/atomic mass/
原子鐘 原子钟 [yuan2 zi3 zhong1] /atomic clock/
原定 原定 [yuan2 ding4] /originally planned/originally determined/
原封不動 原封不动 [yuan2 feng1 bu4 dong4] /sticking unmoving to the original (idiom); not an iota changed/untouched/
原居 原居 [yuan2 ju1] /indigenous/
原州 原州 [Yuan2 zhou1] /Yuanzhou district of Guyuan city 固原市[Gu4 yuan2 shi4], Ningxia/
原州區 原州区 [Yuan2 zhou1 qu1] /Yuanzhou district of Guyuan city 固原市[Gu4 yuan2 shi4], Ningxia/
原平 原平 [Yuan2 ping2] /Yuanping county level city in Xinzhou 忻州[Xin1 zhou1], Shanxi/
原平市 原平市 [Yuan2 ping2 shi4] /Yuanping county level city in Xinzhou 忻州[Xin1 zhou1], Shanxi/
原形 原形 [yuan2 xing2] /original shape/true appearance (under the disguise)/true character/
原形畢露 原形毕露 [yuan2 xing2 bi4 lu4] /original identity fully revealed (idiom); fig. to unmask and expose the whole truth/
原意 原意 [yuan2 yi4] /original meaning/original intention/
原故 原故 [yuan2 gu4] /variant of 緣故|缘故[yuan2 gu4]/
原文 原文 [yuan2 wen2] /original text/
原料 原料 [yuan2 liao4] /raw material/CL:個|个[ge4]/
原有 原有 [yuan2 you3] /original/former/
原木 原木 [yuan2 mu4] /logs/
原本 原本 [yuan2 ben3] /originally/original/
原材料 原材料 [yuan2 cai2 liao4] /raw materials/unprocessed materials/
原核 原核 [yuan2 he2] /prokaryotic (cell)/
原核生物 原核生物 [yuan2 he2 sheng1 wu4] /prokaryote/
原核生物界 原核生物界 [yuan2 he2 sheng1 wu4 jie4] /Kingdom Monera/prokaryote/
原核細胞 原核细胞 [yuan2 he2 xi4 bao1] /prokaryote/prokaryotic cell/
原核細胞型微生物 原核细胞型微生物 [yuan2 he2 xi4 bao1 xing2 wei1 sheng1 wu4] /prokaryotic cell type microorganism/
原樣 原样 [yuan2 yang4] /original shape/the same as before/
原水 原水 [yuan2 shui3] /raw water/unpurified water/
原汁 原汁 [yuan2 zhi1] /stock (liquid from stewing meat etc)/
原汁原味 原汁原味 [yuan2 zhi1 yuan2 wei4] /original/authentic/
原油 原油 [yuan2 you2] /crude oil/
原煤 原煤 [yuan2 mei2] /raw coal/
原爆 原爆 [yuan2 bao4] /atom bomb/contraction of 原子爆彈|原子爆弹[yuan2 zi3 bao4 dan4]/
原爆點 原爆点 [yuan2 bao4 dian3] /ground zero/
原牛 原牛 [yuan2 niu2] /aurochs (Bos primigenius), extinct wild ox/
原物料 原物料 [yuan2 wu4 liao4] /source material/raw materials/
原狀 原状 [yuan2 zhuang4] /previous condition/original state/
原班人馬 原班人马 [yuan2 ban1 ren2 ma3] /original cast/former team/
原理 原理 [yuan2 li3] /principle/theory/
原生 原生 [yuan2 sheng1] /original/primary/native/indigenous/proto-/stock (firmware)/
原生動物 原生动物 [yuan2 sheng1 dong4 wu4] /protozoan (bacteria)/
原生橄欖油 原生橄榄油 [yuan2 sheng1 gan3 lan3 you2] /virgin olive oil/
原生生物 原生生物 [yuan2 sheng1 sheng1 wu4] /protist/primitive organism/
原生質 原生质 [yuan2 sheng1 zhi4] /protoplasm/
原產 原产 [yuan2 chan3] /original production/native to (of species)/
原產國 原产国 [yuan2 chan3 guo2] /country of origin/
原產地 原产地 [yuan2 chan3 di4] /original source/place of origin/provenance/
原田 原田 [Yuan2 tian2] /Harada (Japanese surname)/
原由 原由 [yuan2 you2] /variant of 緣由|缘由[yuan2 you2]/
原發性進行性失語 原发性进行性失语 [yuan2 fa1 xing4 jin4 xing2 xing4 shi1 yu3] /primary progressive aphasia (PPA), speech disorder (sometimes related to dementia)/
原稿 原稿 [yuan2 gao3] /manuscript/original copy/
原籍 原籍 [yuan2 ji2] /ancestral home (town)/birthplace/
原纖維 原纤维 [yuan2 xian1 wei2] /fibril/protofilament/
原罪 原罪 [yuan2 zui4] /original sin/
原義 原义 [yuan2 yi4] /original meaning/
原聲 原声 [yuan2 sheng1] /acoustic (musical instrument)/
原腎管 原肾管 [yuan2 shen4 guan3] /protonephridium (invertebrate anatomy)/
原色 原色 [yuan2 se4] /primary color/
原著 原著 [yuan2 zhu4] /original work (not translation or abridged)/
原蘇聯 原苏联 [yuan2 Su1 lian2] /former Soviet Union/
原處 原处 [yuan2 chu4] /original spot/previous place/where it was before/
原蟲 原虫 [yuan2 chong2] /protozoan/
原被告 原被告 [yuan2 bei4 gao4] /plaintiff and defendant/prosecution and defense (lawyers)/
原裝 原装 [yuan2 zhuang1] /genuine/intact in original packaging (not locally assembled and packaged)/
原語 原语 [yuan2 yu3] /source language (linguistics)/
原諒 原谅 [yuan2 liang4] /to excuse/to forgive/to pardon/
原諒色 原谅色 [yuan2 liang4 se4] /(slang) green/
原貌 原貌 [yuan2 mao4] /the original form/
原道 原道 [yuan2 dao4] /original path/essay by Tang philosopher Han Yu 韓愈|韩愈[Han2 Yu4]/
原野 原野 [yuan2 ye3] /plain/open country/
原陽 原阳 [Yuan2 yang2] /Yuanyang county in Xinxiang 新鄉|新乡[Xin1 xiang1], Henan/
原陽縣 原阳县 [Yuan2 yang2 xian4] /Yuanyang county in Xinxiang 新鄉|新乡[Xin1 xiang1], Henan/
原鴿 原鸽 [yuan2 ge1] /(bird species of China) rock dove (Columba livia)/
原點 原点 [yuan2 dian3] /starting point/square one/(coordinate geometry) origin/
原點矩 原点矩 [yuan2 dian3 ju3] /(statistics) moment/
厠 厕 [ce4] /variant of 廁|厕[ce4]/
厤 历 [li4] /old variant of 曆|历[li4]/old variant of 歷|历[li4]/
厥 厥 [jue2] /to faint/to lose consciousness/his/her/its/their/
厪 厪 [jin3] /hut/
厪 厪 [qin2] /variant of 廑[qin2]/
厭 厌 [yan4] /to loathe/
厭世 厌世 [yan4 shi4] /world-weary/pessimistic/
厭倦 厌倦 [yan4 juan4] /to be weary of/to be fed up with/tedious/
厭女症 厌女症 [yan4 nu:3 zheng4] /misogyny/
厭恨 厌恨 [yan4 hen4] /to hate/to detest/
厭惡 厌恶 [yan4 wu4] /to loathe/to hate/disgusted with sth/
厭惡人類者 厌恶人类者 [yan4 wu4 ren2 lei4 zhe3] /misanthrope/
厭棄 厌弃 [yan4 qi4] /to spurn/to reject/
厭氣 厌气 [yan4 qi4] /fed up with/loathsome/
厭氧 厌氧 [yan4 yang3] /anaerobic/
厭氧菌 厌氧菌 [yan4 yang3 jun1] /anaerobic bacteria/
厭煩 厌烦 [yan4 fan2] /bored/fed up with sth/sick of sth/
厭膩 厌腻 [yan4 ni4] /to detest/to abhor/
厭薄 厌薄 [yan4 bo2] /to despise/to look down upon sth/
厭酷球孢子菌 厌酷球孢子菌 [yan4 ku4 qiu2 bao1 zi3 jun1] /Coccidioides immitis/
厭食 厌食 [yan4 shi2] /anorexia/
厭食症 厌食症 [yan4 shi2 zheng4] /anorexia/
厮 厮 [si1] /variant of 廝|厮[si1]/
厰 厰 [chang3] /variant of 廠|厂[chang3]/
厲 厉 [Li4] /surname Li/
厲 厉 [li4] /strict/severe/
厲害 厉害 [li4 hai5] /(used to describe sb or sth that makes a very strong impression, whether favorable or unfavorable) terrible/intense/severe/devastating/amazing/awesome/outstanding/(of a person) stern/strict/harsh/shrewd/tough/(of an animal) fierce/(of a resemblance) striking/(of liquor or chili pepper) strong/(of bacteria) virulent/
厲目而視 厉目而视 [li4 mu4 er2 shi4] /to cut sb a severe look (idiom)/
厲聲 厉声 [li4 sheng1] /stern voice/
厲行節約 厉行节约 [li4 xing2 jie2 yue1] /to practice strict economy (idiom)/
厲鬼 厉鬼 [li4 gui3] /malicious spirit/devil/
厳 厳 [yan2] /Japanese variant of 嚴|严/
厴 厣 [yan3] /operculum (Latin: little lid)/a covering flap (in various branches of anatomy)/
厶 厶 [mou3] /old variant of 某[mou3]/
厶 厶 [si1] /old variant of 私[si1]/
厷 厷 [gong1] /old variant of 肱[gong1]/
厷 厷 [hong2] /old variant of 宏[hong2]/
厹 厹 [qiu2] /spear/
厹 厹 [rou2] /to trample/
厺 厺 [qu4] /old variant of 去[qu4]/
去 去 [qu4] /to go/to go to (a place)/(of a time etc) last/just passed/to send/to remove/to get rid of/to reduce/to be apart from in space or time/to die (euphemism)/to play (a part)/(when used either before or after a verb) to go in order to do sth/(after a verb of motion indicates movement away from the speaker)/(used after certain verbs to indicate detachment or separation)/
去世 去世 [qu4 shi4] /to pass away/to die/
去中心化 去中心化 [qu4 zhong1 xin1 hua4] /decentralization/
去你的 去你的 [qu4 ni3 de5] /Get along with you!/
去光水 去光水 [qu4 guang1 shui3] /nail polish remover (Tw)/
去其糟粕 去其糟粕 [qu4 qi2 zao1 po4] /to remove the dross/to discard the dregs/
去勢 去势 [qu4 shi4] /to neuter/neutered/
去取 去取 [qu4 qu3] /to accept or reject/
去取之間 去取之间 [qu4 qu3 zhi1 jian1] /undecided between taking and leaving/
去向 去向 [qu4 xiang4] /the position of sth/whereabouts/
去向不明 去向不明 [qu4 xiang4 bu4 ming2] /missing/lost/
去回票 去回票 [qu4 hui2 piao4] /round-trip ticket (Tw)/
去國 去国 [qu4 guo2] /to leave one's country/
去國外 去国外 [qu4 guo2 wai4] /to go abroad/
去垢劑 去垢剂 [qu4 gou4 ji4] /detergent/
去年 去年 [qu4 nian2] /last year/
去年底 去年底 [qu4 nian2 di3] /late last year/the end of last year/
去得 去得 [qu4 de5] /can go/
去掉 去掉 [qu4 diao4] /to get rid of/to exclude/to eliminate/to remove/to delete/to strip out/to extract/
去根 去根 [qu4 gen1] /to cure completely/
去歲 去岁 [qu4 sui4] /last year/
去死 去死 [qu4 si3] /go to hell!/drop dead!/
去氧核糖核酸 去氧核糖核酸 [qu4 yang3 he2 tang2 he2 suan1] /deoxyribonucleic acid/DNA/
去氧麻黃鹼 去氧麻黄碱 [qu4 yang3 ma2 huang2 jian3] /methamphetamine/
去火 去火 [qu4 huo3] /to reduce internal heat (TCM)/
去留 去留 [qu4 liu2] /going or staying/
去皮 去皮 [qu4 pi2] /to peel/to remove the skin/to tare/
去皮重 去皮重 [qu4 pi2 zhong4] /to tare/
去程 去程 [qu4 cheng2] /outbound trip/
去耦 去耦 [qu4 ou3] /to decouple/
去聲 去声 [qu4 sheng1] /falling tone/fourth tone in modern Mandarin/
去職 去职 [qu4 zhi2] /to leave office/
去臺 去台 [qu4 Tai2] /to go to Taiwan/refers to those who left China for Taiwan before the founding of PRC in 1949/
去臺人員 去台人员 [qu4 Tai2 ren2 yuan2] /those who left China for Taiwan before the founding of PRC in 1949/
去蕪存菁 去芜存菁 [qu4 wu2 cun2 jing1] /lit. to get rid of the weeds and keep the flowers/to separate the wheat from the chaff (idiom)/
去處 去处 [qu4 chu4] /place/destination/
去路 去路 [qu4 lu4] /the way one is following/outlet/
去逝 去逝 [qu4 shi4] /to pass away/to die/
去除 去除 [qu4 chu2] /to remove/to dislodge/
厼 厼 [xx5] /one of the characters used in kwukyel (phonetic "keum"), an ancient Korean writing system/
厾 厾 [du1] /to tap lightly/
叁 叁 [san1] /variant of 參|叁[san1]/
參 叁 [san1] /three (banker's anti-fraud numeral)/
參 参 [can1] /to take part in/to participate/to join/to attend/to counsel/unequal/varied/irregular/uneven/not uniform/abbr. for 參議院|参议院 Senate, Upper House/
參 参 [shen1] /ginseng/one of the 28 constellations/
參兩院 参两院 [can1 liang3 yuan4] /both houses of US Congress/
參加 参加 [can1 jia1] /to participate/to take part/to join/
參加者 参加者 [can1 jia1 zhe3] /participant/
參劾 参劾 [can1 he2] /to accuse/to impeach/(in imperial China) to level charges against an official/
參半 参半 [can1 ban4] /half/half and half/both ... and .../just as much ... as .../equally/
參卡爾 参卡尔 [Can1 ka3 er3] /Ivan Cankar (1876-1918), Slovenian modernist writer/
參天 参天 [can1 tian1] /reach high to the sky/tall/of great height/
參孫 参孙 [Can1 sun1] /Samson (name)/biblical hero around 1100 BC/
參宿 参宿 [Shen1 xiu4] /Three Stars (Chinese constellation)/
參宿七 参宿七 [Shen1 xiu4 qi1] /Rigel (star)/lit. seventh star of the Three Stars Chinese constellation/
參展 参展 [can1 zhan3] /to exhibit at or take part in a trade show etc/
參差 参差 [cen1 ci1] /uneven/jagged/snaggletooth/ragged/serrated/
參差不齊 参差不齐 [cen1 ci1 bu4 qi2] /(idiom) variable/uneven/irregular/
參差錯落 参差错落 [cen1 ci1 cuo4 luo4] /uneven and jumbled (idiom); irregular and disorderly/in a tangled mess/
參悟 参悟 [can1 wu4] /to comprehend (the nature of things etc)/to achieve enlightenment/
參戰 参战 [can1 zhan4] /to go to war/to engage in war/
參拜 参拜 [can1 bai4] /to formally call on/to worship (a God)/to pay homage to sb/
參政 参政 [can1 zheng4] /to be involved in politics/participation in politics/
參政權 参政权 [can1 zheng4 quan2] /suffrage/voting rights/
參數 参数 [can1 shu4] /parameter/
參校 参校 [can1 jiao4] /to proofread/to revise one or more editions of a text using an authoritative edition as a source book/to editorially revise a text/
參照 参照 [can1 zhao4] /to consult a reference/to refer to (another document)/
參照系 参照系 [can1 zhao4 xi4] /frame of reference/coordinate frame (math.)/
參看 参看 [can1 kan4] /see also/please refer to/compare (cf.)/to consult for reference/
參禪 参禅 [can1 chan2] /to practice Chan Buddhist meditation/to practice Zen meditation/to sit in meditation/
參考 参考 [can1 kao3] /consultation/reference/to consult/to refer/
參考文獻 参考文献 [can1 kao3 wen2 xian4] /cited material/reference (to the literature)/bibliography/
參考書 参考书 [can1 kao3 shu1] /reference book/
參考材料 参考材料 [can1 kao3 cai2 liao4] /reference material/source documents/
參考橢球體 参考椭球体 [can1 kao3 tuo3 qiu2 ti3] /reference ellipsoid (geodesy)/
參考消息 参考消息 [Can1 kao3 Xiao1 xi1] /Reference News (PRC limited-distribution daily newspaper)/
參考系 参考系 [can1 kao3 xi4] /frame of reference/
參考資料 参考资料 [can1 kao3 zi1 liao4] /reference material/bibliography/
參股 参股 [can1 gu3] /equity participation (finance)/
參與 参与 [can1 yu4] /to participate (in sth)/
參與者 参与者 [can1 yu4 zhe3] /participant/
參茸 参茸 [shen1 rong2] /ginseng and young deer antler (used in TCM)/
參薯 参薯 [shen1 shu3] /Dioscorea alata (Kinampay or aromatic purple yam, a sweet root crop)/
參見 参见 [can1 jian4] /to refer to/see also/compare (cf.)/to pay respect to/
參觀 参观 [can1 guan1] /to look around/to tour/to visit/
參訪團 参访团 [can1 fang3 tuan2] /delegation/
參詳 参详 [can1 xiang2] /to collate and examine critically (texts etc)/
參謀 参谋 [can1 mou2] /staff officer/to give advice/
參謀總長 参谋总长 [can1 mou2 zong3 zhang3] /army Chief of Staff/
參謀長 参谋长 [can1 mou2 zhang3] /chief of staff/
參謁 参谒 [can1 ye4] /to visit/to pay one's respects to (a revered figure etc)/to pay homage (at a tomb etc)/
參議 参议 [can1 yi4] /consultant/adviser/
參議員 参议员 [can1 yi4 yuan2] /senator/
參議院 参议院 [can1 yi4 yuan4] /senate/upper chamber (of legislative assembly)/
參賽 参赛 [can1 sai4] /to compete/to take part in a competition/
參賽者 参赛者 [can1 sai4 zhe3] /competitor/CL:名[ming2]/
參贊 参赞 [can1 zan4] /to serve as an adviser/(diplomatic rank) attaché/counselor/
參軍 参军 [can1 jun1] /to join the army/
參透 参透 [can1 tou4] /to fully grasp/to penetrate/
參選 参选 [can1 xuan3] /to be a candidate in an election or other selection process/to run for office/to turn out to vote/
參選人 参选人 [can1 xuan3 ren2] /election participant/candidate/
參選率 参选率 [can1 xuan3 lu:4] /voter turnout/
參酌 参酌 [can1 zhuo2] /to consider (a matter)/to deliberate/
參量 参量 [can1 liang4] /parameter (math)/quantity used as a parameter/modulus (math.)/
參量空間 参量空间 [can1 liang4 kong1 jian1] /moduli space (math.)/parameter space/
參閱 参阅 [can1 yue4] /to consult/to refer to/to read (instructions)/
參院 参院 [can1 yuan4] /abbr. for 參議院|参议院[can1 yi4 yuan4], senate/upper chamber (of legislative assembly)/
參雜 参杂 [can1 za2] /to mix/
參雞湯 参鸡汤 [shen1 ji1 tang1] /samgyetang, popular Korean chicken soup with ginseng, spices etc/
參預 参预 [can1 yu4] /variant of 參與|参与[can1 yu4]/
叄 叄 [san1] /variant of 參|叁[san1]/
叅 参 [can1] /old variant of 參|参[can1]/
又 又 [you4] /(once) again/also/both... and.../and yet/(used for emphasis) anyway/
又一次 又一次 [you4 yi1 ci4] /yet again/once again/once more/
又來了 又来了 [you4 lai2 le5] /Here we go again./
又及 又及 [you4 ji2] /P.S./postscript/
又名 又名 [you4 ming2] /also known as/alternative name/to also be called/
又吵又鬧 又吵又闹 [you4 chao3 you4 nao4] /to make a lot of noise/to be disorderly/
又想當婊子又想立牌坊 又想当婊子又想立牌坊 [you4 xiang3 dang1 biao3 zi5 you4 xiang3 li4 pai2 fang1] /lit. to lead the life of a whore but still want a monument put up to one's chastity (idiom)/fig. to have bad intentions but still want a good reputation/to want to have one's cake and eat it too/
又稱 又称 [you4 cheng1] /also known as/
又紅又腫 又红又肿 [you4 hong2 you4 zhong3] /to be red and swollen (idiom)/
又要馬兒好，又要馬兒不吃草 又要马儿好，又要马儿不吃草 [you4 yao4 ma3 r5 hao3 , you4 yao4 ma3 r5 bu4 chi1 cao3] /see 又要馬兒跑，又要馬兒不吃草|又要马儿跑，又要马儿不吃草[you4 yao4 ma3 r5 pao3 , you4 yao4 ma3 r5 bu4 chi1 cao3]/
又要馬兒跑，又要馬兒不吃草 又要马儿跑，又要马儿不吃草 [you4 yao4 ma3 r5 pao3 , you4 yao4 ma3 r5 bu4 chi1 cao3] /lit. you can't expect the horse to run fast but not let it graze (idiom)/fig. you can't have your cake and eat it, too/
又雙叒叕 又双叒叕 [you4 shuang1 ruo4 zhuo2] /(Internet slang) time after time/again and again and again/
叉 叉 [cha1] /fork/pitchfork/prong/pick/cross/intersect/"X"/
叉 叉 [cha2] /to cross/be stuck/
叉 叉 [cha3] /to diverge/to open (as legs)/
叉勺 叉勺 [cha1 shao2] /spork/
叉圈 叉圈 [cha1 quan1] /XO ("extra old"), grade of cognac quality/
叉子 叉子 [cha1 zi5] /fork/CL:把[ba3]/
叉尾太陽鳥 叉尾太阳鸟 [cha1 wei3 tai4 yang2 niao3] /(bird species of China) fork-tailed sunbird (Aethopyga christinae)/
叉尾鷗 叉尾鸥 [cha1 wei3 ou1] /(bird species of China) Sabine's gull (Xema sabini)/
叉形 叉形 [cha1 xing2] /forked/
叉架 叉架 [cha1 jia4] /trestle/X-shaped frame/
叉燒 叉烧 [cha1 shao1] /char siu/barbecued pork/
叉燒包 叉烧包 [cha1 shao1 bao1] /roast pork bun/cha siu baau/
叉積 叉积 [cha1 ji1] /cross product (of vectors)/
叉簧 叉簧 [cha1 huang2] /switch hook (button or cradle of a telephone, whose function is to disconnect the call)/
叉腰 叉腰 [cha1 yao1] /to put one's hands on one's hips/also written 插腰[cha1 yao1]/
叉車 叉车 [cha1 che1] /forklift truck/CL:臺|台[tai2]/
叉頭 叉头 [cha1 tou2] /prong of a fork/
及 及 [ji2] /and/to reach/up to/in time for/
及其 及其 [ji2 qi2] /(conjunction linking two nouns) and its .../and their .../and his .../and her .../
及早 及早 [ji2 zao3] /at the earliest possible time/as soon as possible/
及時 及时 [ji2 shi2] /in time/promptly/without delay/timely/
及時性 及时性 [ji2 shi2 xing4] /timeliness/promptness/
及時處理 及时处理 [ji2 shi2 chu3 li3] /timely handling/a stitch in time/
及時處理，事半功倍 及时处理，事半功倍 [ji2 shi2 chu3 li3 , shi4 ban4 gong1 bei4] /timely handling doubles the effect and halves the effort/the right approach saves effort and leads to better results/a stitch in time saves nine/
及時行樂 及时行乐 [ji2 shi2 xing2 le4] /to enjoy the present (idiom); to live happily with no thought for the future/make merry while you can/carpe diem/
及時雨 及时雨 [ji2 shi2 yu3] /timely rain/(fig.) timely assistance/
及格 及格 [ji2 ge2] /to pass an exam or a test/to meet a minimum standard/
及格線 及格线 [ji2 ge2 xian4] /passing line or score (in an examination)/
及物 及物 [ji2 wu4] /transitive (grammar)/
及物動詞 及物动词 [ji2 wu4 dong4 ci2] /transitive verb/
及笄 及笄 [ji2 ji1] /to reach marriageable age (a girl's fifteenth birthday)/
及第 及第 [ji2 di4] /to pass an imperial examination/
及至 及至 [ji2 zhi4] /by the time that/
及鋒而試 及锋而试 [ji2 feng1 er2 shi4] /lit. to reach the tip and try (idiom); to have a go when at one's peak/
友 友 [you3] /friend/
友人 友人 [you3 ren2] /friend/
友善 友善 [you3 shan4] /friendly/
友好 友好 [You3 hao3] /Youhao district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
友好 友好 [you3 hao3] /friendly/amicable/close friend/
友好區 友好区 [You3 hao3 qu1] /Youhao district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
友好關係 友好关系 [you3 hao3 guan1 xi4] /good relations/
友悌 友悌 [you3 ti4] /brotherly bond/
友情 友情 [you3 qing2] /friendly feelings/friendship/
友愛 友爱 [you3 ai4] /friendly affection/fraternal love/
友盡 友尽 [you3 jin4] /(Internet slang) end of friendship/friendship over!/
友誼 友谊 [you3 yi4] /companionship/fellowship/friendship/
友誼商店 友谊商店 [You3 yi4 Shang1 dian4] /Friendship Store, PRC state-run store originally intended for foreigners, diplomats etc, specializing in selling imported Western goods and quality Chinese crafts/
友誼地久天長 友谊地久天长 [You3 yi4 di4 jiu3 tian1 chang2] /Auld Lang Syne, Scottish song with lyrics by Robert Burns 羅伯特·伯恩斯|罗伯特·伯恩斯[Luo2 bo2 te4 · Bo2 en1 si1], sung to mark the start of a new year or as a farewell/also rendered 友誼萬歲|友谊万岁[You3 yi4 wan4 sui4] or 友誼天長地久|友谊天长地久[You3 yi4 tian1 chang2 di4 jiu3]/
友誼天長地久 友谊天长地久 [You3 yi4 tian1 chang2 di4 jiu3] /see 友誼地久天長|友谊地久天长[You3 yi4 di4 jiu3 tian1 chang2]/
友誼峰 友谊峰 [You3 yi4 Feng1] /Friendship Peak or Khüiten Peak (4,356 m), the highest peak of the Altai mountains/
友誼縣 友谊县 [You3 yi4 xian4] /Youyi county in Shuangyashan 雙鴨山|双鸭山[Shuang1 ya1 shan1], Heilongjiang/
友誼萬歲 友谊万岁 [You3 yi4 wan4 sui4] /see 友誼地久天長|友谊地久天长[You3 yi4 di4 jiu3 tian1 chang2]/
友誼賽 友谊赛 [you3 yi4 sai4] /friendly match/friendly competition/
友軍 友军 [you3 jun1] /friendly forces/allies/
友邦 友邦 [you3 bang1] /friendly state/ally/
友邦保險 友邦保险 [You3 bang1 Bao3 xian3] /AIA Group Limited, insurance company/
反 反 [fan3] /contrary/in reverse/inside out or upside down/to reverse/to return/to oppose/opposite/against/anti-/to rebel/to use analogy/instead/abbr. for 反切[fan3 qie4] phonetic system/
反串 反串 [fan3 chuan4] /(Chinese opera) to play a role outside of one's specialty/(modern) to play a transvestite role/to masquerade as an opponent/
反之 反之 [fan3 zhi1] /on the other hand.../conversely.../
反之亦然 反之亦然 [fan3 zhi1 yi4 ran2] /vice versa/
反人道罪 反人道罪 [fan3 ren2 dao4 zui4] /a crime against humanity/
反人道罪行 反人道罪行 [fan3 ren2 dao4 zui4 xing2] /crime against humanity/
反人類 反人类 [fan3 ren2 lei4] /inhuman/
反人類罪 反人类罪 [fan3 ren2 lei4 zui4] /crimes against humanity/
反作用 反作用 [fan3 zuo4 yong4] /opposite reaction/
反例 反例 [fan3 li4] /counterexample/
反倒 反倒 [fan3 dao4] /but on the contrary/but expectedly/
反側 反侧 [fan3 ce4] /to toss and turn/
反傳算法 反传算法 [fan3 chuan2 suan4 fa3] /back propagation algorithm/
反傾銷 反倾销 [fan3 qing1 xiao1] /anti-dumping/
反光 反光 [fan3 guang1] /to reflect light/
反光鏡 反光镜 [fan3 guang1 jing4] /reflector (typically concave, as in a torch)/mirror (typically plane or convex)/
反光面 反光面 [fan3 guang1 mian4] /reflecting surface/
反共 反共 [fan3 gong4] /anti-communist/
反其道而行之 反其道而行之 [fan3 qi2 dao4 er2 xing2 zhi1] /to do the very opposite/to act in a diametrically opposite way/
反函數 反函数 [fan3 han2 shu4] /inverse function (math.)/
反分裂法 反分裂法 [fan3 fen1 lie4 fa3] /anti-secession law of 2005 (whereby PRC claims the right to invade Taiwan)/
反切 反切 [fan3 qie4] /traditional system expressing the phonetic value of a Chinese character using two other characters, the first for the initial consonant, the second for the rhyme and tone/
反制 反制 [fan3 zhi4] /to take countermeasures against/to hit back/to counter/
反剪 反剪 [fan3 jian3] /with hands behind one's back/trussed/
反動 反动 [fan3 dong4] /reaction/reactionary/
反動份子 反动分子 [fan3 dong4 fen4 zi3] /reactionaries/reactionary elements/
反動勢力 反动势力 [fan3 dong4 shi4 li5] /reactionary forces (esp. in Marxist rhetoric)/
反動派 反动派 [fan3 dong4 pai4] /reactionaries/
反反復復 反反复复 [fan3 fan3 fu4 fu4] /repeatedly/time and time again/
反叛 反叛 [fan3 pan4] /to rebel/to revolt/
反叛份子 反叛分子 [fan3 pan4 fen4 zi3] /insurgent/rebel/
反口 反口 [fan3 kou3] /to correct oneself/to renege/to break one's word/
反右 反右 [fan3 you4] /anti-rightist/abbr. for 反右派鬥爭|反右派斗争[Fan3 you4 pai4 Dou4 zheng1]/
反右派鬥爭 反右派斗争 [Fan3 you4 pai4 Dou4 zheng1] /Anti-Rightist Movement, Mao's purge of "rightists" after the Hundred Flowers Campaign ended in 1957/
反右運動 反右运动 [Fan3 you4 Yun4 dong4] /Anti-Rightist Movement, Mao's purge of "rightists" after the Hundred Flowers Campaign ended in 1957/
反向 反向 [fan3 xiang4] /opposite direction/reverse/
反咬一口 反咬一口 [fan3 yao3 yi1 kou3] /to make a false countercharge/
反哺 反哺 [fan3 bu3] /to support one's parents in their old age/to show filial piety/to to repay/to return a favor/
反唇相譏 反唇相讥 [fan3 chun2 xiang1 ji1] /to answer back sarcastically (idiom)/to retort/
反問 反问 [fan3 wen4] /to ask (a question) in reply/to answer a question with a question/rhetorical question/
反問句 反问句 [fan3 wen4 ju4] /rhetorical question/
反問語氣 反问语气 [fan3 wen4 yu3 qi4] /tone of one's voice when asking a rhetorical question/
反嘴 反嘴 [fan3 zui3] /to answer back/to contradict/to renege/to go back on one's word/
反嘴鷸 反嘴鹬 [fan3 zui3 yu4] /(bird species of China) pied avocet (Recurvirostra avosetta)/
反圍剿 反围剿 [fan3 wei2 jiao3] /communist attack against the Guomindang's encircle and annihilate campaign/
反坐 反坐 [fan3 zuo4] /to sentence the accuser (and free the falsely accused defendant)/
反坦克 反坦克 [fan3 tan3 ke4] /anti-tank/
反坫 反坫 [fan3 dian4] /earthern goblet stand also known as 垿[xu4] (old)/
反基督 反基督 [fan3 Ji1 du1] /the anti-Christ/
反壟斷 反垄断 [fan3 long3 duan4] /anti-trust legislation/anti-monopoly/
反壟斷法 反垄断法 [fan3 long3 duan4 fa3] /anti-trust law/legislation again monopolies/
反安慰劑 反安慰剂 [fan3 an1 wei4 ji4] /nocebo/
反客為主 反客为主 [fan3 ke4 wei2 zhu3] /lit. the guest acts as host (idiom); fig. to turn from passive to active behavior/
反密碼子 反密码子 [fan3 mi4 ma3 zi5] /anticodon/
反射 反射 [fan3 she4] /to reflect/reflection (from a mirror etc)/reflex (i.e. automatic reaction of organism)/
反射作用 反射作用 [fan3 she4 zuo4 yong4] /reflex/reflection/
反射光 反射光 [fan3 she4 guang1] /to reflect light/reflection/reflected light/
反射動作 反射动作 [fan3 she4 dong4 zuo4] /reflex action/
反射區治療 反射区治疗 [fan3 she4 ou1 zhi4 liao2] /reflexology (alternative medicine)/
反射弧 反射弧 [fan3 she4 hu2] /reflex arc/
反射星雲 反射星云 [fan3 she4 xing1 yun2] /reflection nebula/
反射療法 反射疗法 [fan3 she4 liao2 fa3] /reflexology (alternative medicine)/
反射鏡 反射镜 [fan3 she4 jing4] /reflector/
反射面 反射面 [fan3 she4 mian4] /reflecting surface/
反對 反对 [fan3 dui4] /to fight against/to oppose/to be opposed to/opposition/
反對派 反对派 [fan3 dui4 pai4] /opposition faction/
反對票 反对票 [fan3 dui4 piao4] /dissenting vote/
反對黨 反对党 [fan3 dui4 dang3] /opposition (political) party/
反導 反导 [fan3 dao3] /anti-missile/
反導導彈 反导导弹 [fan3 dao3 dao3 dan4] /anti-missile missile (such as the Patriot Missile)/
反導彈 反导弹 [fan3 dao3 dan4] /anti-missile/
反導系統 反导系统 [fan3 dao3 xi4 tong3] /anti-missile system/missile defense system/
反差 反差 [fan3 cha1] /contrast/discrepancy/
反帝 反帝 [fan3 di4] /anti-imperialist/anti-imperialists/
反常 反常 [fan3 chang2] /unusual/abnormal/
反式 反式 [fan3 shi4] /trans- (isomer) (chemistry)/see also 順式|顺式[shun4 shi4]/
反式脂肪 反式脂肪 [fan3 shi4 zhi1 fang2] /trans fat/trans-isomer fatty acid/
反式脂肪酸 反式脂肪酸 [fan3 shi4 zhi1 fang2 suan1] /see 反式脂肪[fan3 shi4 zhi1 fang2]/
反彈 反弹 [fan3 tan2] /to bounce/to bounce back/to boomerang/to ricochet/rebound (of stock market etc)/bounce/backlash/negative repercussions/
反彈導彈 反弹导弹 [fan3 dan4 dao3 dan4] /antimissile missile/
反復 反复 [fan3 fu4] /variant of 反覆|反复[fan3 fu4]/
反思 反思 [fan3 si1] /to think back over sth/to review/to revisit/to rethink/reflection/reassessment/
反恐 反恐 [fan3 kong3] /anti-terrorism/to fight against terrorism/
反恐戰爭 反恐战争 [fan3 kong3 zhan4 zheng1] /war on terrorism/
反悔 反悔 [fan3 hui3] /to renege/to go back (on a deal)/to back out (of a promise)/
反感 反感 [fan3 gan3] /to be disgusted with/to dislike/bad reaction/antipathy/
反應 反应 [fan3 ying4] /to react/to respond/reaction/response/reply/chemical reaction/CL:個|个[ge4]/
反應堆 反应堆 [fan3 ying4 dui1] /reactor/
反應堆燃料元件 反应堆燃料元件 [fan3 ying4 dui1 ran2 liao4 yuan2 jian4] /fuel element/
反應堆芯 反应堆芯 [fan3 ying4 dui1 xin1] /reactor core/
反應式 反应式 [fan3 ying4 shi4] /equation of a chemical reaction/
反應時 反应时 [fan3 ying4 shi2] /response time/
反應時間 反应时间 [fan3 ying1 shi2 jian1] /response time (technology)/
反應爐 反应炉 [fan3 ying4 lu2] /(nuclear etc) reactor/
反應鍋 反应锅 [fan3 ying4 guo1] /reaction pot (chemical engineering)/cauldron (at Hogwarts 霍格沃茨)/
反戰 反战 [fan3 zhan4] /anti-war/
反戰抗議 反战抗议 [fan3 zhan4 kang4 yi4] /antiwar protest/
反手 反手 [fan3 shou3] /to turn a hand over/to put one's hand behind one's back/fig. easily done/
反托拉斯 反托拉斯 [fan3 tuo1 la1 si1] /antitrust (loanword)/
反批評 反批评 [fan3 pi1 ping2] /countercriticism/
反抗 反抗 [fan3 kang4] /to resist/to rebel/
反抗者 反抗者 [fan3 kang4 zhe3] /rebel/
反掌 反掌 [fan3 zhang3] /lit. to turn over one's palm/fig. everything is going very well./
反接 反接 [fan3 jie1] /trussed/with hands tied behind the back/
反撞 反撞 [fan3 zhuang4] /recoil (of a gun)/
反撲 反扑 [fan3 pu1] /to counterattack/to come back after a defeat/to retrieve lost ground/
反擊 反击 [fan3 ji1] /to strike back/to beat back/to counterattack/
反攻 反攻 [fan3 gong1] /to counterattack/a counteroffensive/
反政府 反政府 [fan3 zheng4 fu3] /anti-government (protest)/
反敗為勝 反败为胜 [fan3 bai4 wei2 sheng4] /to turn defeat into victory (idiom); to turn the tide/
反散射 反散射 [fan3 san4 she4] /backscatter/
反文旁 反文旁 [fan3 wen2 pang2] /(colloquial) grapheme 攵 (variant form of Kangxi radical 66, 攴)/
反斜杠 反斜杠 [fan3 xie2 gang4] /backslash (computing)/
反斜線 反斜线 [fan3 xie2 xian4] /backslash (computing)/reversed diagonal/
反方 反方 [fan3 fang1] /the side opposed to the proposition (in a formal debate)/
反日 反日 [fan3 ri4] /anti-Japan/
反映 反映 [fan3 ying4] /to mirror/to reflect/mirror image/reflection/(fig.) to report/to make known/to render/
反映論 反映论 [fan3 ying4 lun4] /theory of reflection (in dialectic materialism), i.e. every perception reflects physical reality/
反時勢 反时势 [fan3 shi2 shi4] /unconventional/
反時針 反时针 [fan3 shi2 zhen1] /counterclockwise/
反智主義 反智主义 [fan3 zhi4 zhu3 yi4] /anti-intellectualism/
反智論 反智论 [fan3 zhi4 lun4] /anti-intellectualism/
反杜林論 反杜林论 [Fan3 Du4 lin2 Lun4] /Anti-Dühring, book by Friedrich Engels 恩格斯[En1 ge2 si1]/
反核 反核 [fan3 he2] /anti-nuclear (e.g. protest)/
反正 反正 [fan3 zheng4] /anyway/in any case/to come over from the enemy's side/
反正一樣 反正一样 [fan3 zheng4 yi1 yang4] /whether it's right or wrong doesn't make a lot of difference/six of one and half a dozen of the other/as broad as it is long/
反殺 反杀 [fan3 sha1] /to respond to an assault by killing one's assailant/
反比 反比 [fan3 bi3] /inversely proportional/inverse ratio/
反氣旋 反气旋 [fan3 qi4 xuan2] /anticyclone/
反水 反水 [fan3 shui3] /turncoat/traitor/
反求諸己 反求诸己 [fan3 qiu2 zhu1 ji3] /to seek the cause in oneself rather than sb else/
反污 反污 [fan3 wu1] /to accuse the victim (while being the guilty party)/
反派 反派 [fan3 pai4] /villain (of a drama etc)/
反清 反清 [fan3 Qing1] /anti-Qing/refers to the revolutionary movements in late 19th and early 20th century leading up to 1911 Xinhai Revolution 辛亥革命[Xin1 hai4 Ge2 ming4]/
反滲透 反渗透 [fan3 shen4 tou4] /anti-infiltration (measures taken against subversive external forces)/(chemistry) reverse osmosis/
反滲透法 反渗透法 [Fan3 shen4 tou4 fa3] /(Tw) Anti-infiltration Act (2020), which regulates the influence of entities deemed foreign hostile forces/
反演 反演 [fan3 yan3] /inversion (geometry)/
反潛 反潜 [fan3 qian2] /anti-submarine/antisubmarine/
反照 反照 [fan3 zhao4] /reflection/
反照率 反照率 [fan3 zhao4 lu:4] /reflectivity/albedo/
反物質 反物质 [fan3 wu4 zhi4] /antimatter/
反特 反特 [fan3 te4] /to thwart enemy espionage/to engage in counterespionage/
反猶太主義 反犹太主义 [fan3 You2 tai4 zhu3 yi4] /antisemitism/
反璞歸真 反璞归真 [fan3 pu2 gui1 zhen1] /variant of 返璞歸真|返璞归真[fan3 pu2 gui1 zhen1]/
反生物戰 反生物战 [fan3 sheng1 wu4 zhan4] /biological (warfare) defense/
反用換流器 反用换流器 [fan3 yong4 huan4 liu2 qi4] /inverter, device that converts AC electricity to DC and vice versa/
反白 反白 [fan3 bai2] /reverse type (white on black)/reversed-out (graphics)/highlighting (of selected text on a computer screen)/
反目 反目 [fan3 mu4] /to quarrel/to fall out with sb/
反目成仇 反目成仇 [fan3 mu4 cheng2 chou2] /to become enemies (idiom); to fall out with sb/
反省 反省 [fan3 xing3] /to reflect upon oneself/to examine one's conscience/to question oneself/to search one's soul/
反知識 反知识 [fan3 zhi1 shi5] /anti-intellectual/
反社會 反社会 [fan3 she4 hui4] /antisocial (behavior)/
反社會行為 反社会行为 [fan3 she4 hui4 xing2 wei2] /antisocial behavior/
反科學 反科学 [fan3 ke1 xue2] /anti-science/anti-scientific/
反空降 反空降 [fan3 kong1 jiang4] /anti-aircraft defense/
反粒子 反粒子 [fan3 li4 zi3] /antiparticle (physics)/
反美 反美 [fan3 Mei3] /anti-American/
反美是工作赴美是生活 反美是工作赴美是生活 [fan3 Mei3 shi4 gong1 zuo4 fu4 Mei3 shi4 sheng1 huo2] /being anti-American is the job, but life is in America (jocular comment made about public figures who are brazenly xenophobic but whose family live abroad)/
反義 反义 [fan3 yi4] /antonymous/(genetic) antisense/
反義字 反义字 [fan3 yi4 zi4] /character with opposite meaning/antonym/opposite characters/
反義詞 反义词 [fan3 yi4 ci2] /antonym/
反習 反习 [fan3 Xi2] /anti-Xi (Jinping)/
反而 反而 [fan3 er2] /instead/on the contrary/contrary (to expectations)/
反聖嬰 反圣婴 [Fan3 sheng4 ying1] /La Niña (counterpart of El Niño in meteorology)/
反聘 反聘 [fan3 pin4] /to re-hire retired personnel/
反胃 反胃 [fan3 wei4] /retching/vomiting/
反腐 反腐 [fan3 fu3] /anti-corruption/
反腐倡廉 反腐倡廉 [fan3 fu3 chang4 lian2] /to fight corruption and advocate probity/
反腐敗 反腐败 [fan3 fu3 bai4] /to oppose corruption/anti-graft (measures, policy etc)/
反臉無情 反脸无情 [fan3 lian3 wu2 qing2] /to turn one's face against sb and show no mercy (idiom); to turn against a friend/
反興奮劑 反兴奋剂 [fan3 xing1 fen4 ji4] /anti-doping/anti-stimulant/policy against drugs in sports/
反艦導彈 反舰导弹 [fan3 jian4 dao3 dan4] /anti-ship missile/
反艦艇 反舰艇 [fan3 jian4 ting3] /anti-ship/
反艦艇巡航導彈 反舰艇巡航导弹 [fan3 jian4 ting3 xun2 hang2 dao3 dan4] /anti-ship cruise missile/
反芻 反刍 [fan3 chu2] /to ruminate/to chew the cud/
反芻動物 反刍动物 [fan3 chu2 dong4 wu4] /ruminant/
反英 反英 [fan3 Ying1] /anti-English/
反英雄 反英雄 [fan3 ying1 xiong2] /antihero/
反華 反华 [fan3 Hua2] /anti-Chinese/
反衝 反冲 [fan3 chong1] /recoil (of a gun)/to bounce back/backlash/
反衝力 反冲力 [fan3 chong1 li4] /backlash/recoil/reactive force/
反袁 反袁 [fan3 Yuan2] /opposing Yuan Shikai 袁世凱|袁世凯[Yuan2 Shi4 kai3] in National Protection War 護國戰爭|护国战争[Hu4 guo2 Zhan4 zheng1] 1915-1916/same as 反袁鬥爭|反袁斗争[fan3 Yuan2 dou4 zheng1/
反袁運動 反袁运动 [fan3 Yuan2 yun4 dong4] /anti-Yuan movement, opposing Yuan Shikai 袁世凱|袁世凯[Yuan2 Shi4 kai3] in National Protection War 護國戰爭|护国战争[Hu4 guo2 Zhan4 zheng1] 1915-1916/same as 反袁鬥爭|反袁斗争[fan3 Yuan2 dou4 zheng1/
反袁鬥爭 反袁斗争 [fan3 Yuan2 dou4 zheng1] /war of 1915 against Yuan Shikai and for the Republic/
反裘負芻 反裘负刍 [fan3 qiu2 fu4 chu2] /lit. to wear one's coat inside out and carry firewood on one's back (idiom)/fig. to live a life of poverty and hard work/fig. to act stupidly/
反覆 反复 [fan3 fu4] /repeatedly/over and over/to upend/unstable/to come and go/(of an illness) to return/
反覆無常 反复无常 [fan3 fu4 wu2 chang2] /unstable/erratic/changeable/fickle/
反觀 反观 [fan3 guan1] /by contrast/but as for this.../viewed from another angle/subjectively/introspection/
反角 反角 [fan3 jiao3] /reflex angle/
反角 反角 [fan3 jue2] /bad guy (in a story)/villain/
反訴 反诉 [fan3 su4] /counterclaim/countercharge (law)/
反訴狀 反诉状 [fan3 su4 zhuang4] /counterclaim/
反詩 反诗 [fan3 shi1] /verse criticizing officials/satirical verse/
反詰 反诘 [fan3 jie2] /to ask (a question) in reply/to answer a question with a question/rhetorical question/
反詰問 反诘问 [fan3 jie2 wen4] /to cross-examine/
反話 反话 [fan3 hua4] /irony/ironic remark/
反語 反语 [fan3 yu3] /irony/
反語法 反语法 [fan3 yu3 fa3] /irony/
反誣 反诬 [fan3 wu1] /to make a false countercharge/
反諷 反讽 [fan3 feng3] /irony/to satirize/
反證 反证 [fan3 zheng4] /disproof/rebuttal/reductio ad absurdum/
反證法 反证法 [fan3 zheng4 fa3] /reductio ad absurdum/
反貪 反贪 [fan3 tan1] /anti-corruption (policy)/
反貪污 反贪污 [fan3 tan1 wu1] /anticorruption/
反貪腐 反贪腐 [fan3 tan1 fu3] /anti-corruption/
反赤道流 反赤道流 [fan3 chi4 dao4 liu2] /equatorial counter current/
反走私 反走私 [fan3 zou3 si1] /to oppose smuggling/anti-contraband (measures, policy etc)/
反超 反超 [fan3 chao1] /to reverse (the score)/to pull off a comeback/to take the lead/
反身 反身 [fan3 shen1] /to turn around/
反身代詞 反身代词 [fan3 shen1 dai4 ci2] /reflexive pronoun/
反躬自問 反躬自问 [fan3 gong1 zi4 wen4] /introspection/to ask oneself/
反轉 反转 [fan3 zhuan3] /reversal/inversion/to reverse/to invert (upside down, inside out, back to front, white to black etc)/
反轉錄 反转录 [fan3 zhuan3 lu4] /(molecular biology) reverse transcription/
反轉錄病毒 反转录病毒 [fan3 zhuan3 lu4 bing4 du2] /retrovirus/
反過來 反过来 [fan3 guo5 lai2] /conversely/in reverse order/in an opposite direction/
反過來說 反过来说 [fan3 guo4 lai2 shuo1] /on the other hand/
反酷刑折磨公約 反酷刑折磨公约 [fan3 ku4 xing2 zhe2 mo2 gong1 yue1] /UN convention against torture and cruel treatment (ratified by PRC in 1988)/
反酸 反酸 [fan3 suan1] /acid reflux/regurgitation/
反鋸齒 反锯齿 [fan3 ju4 chi3] /anti-aliasing/
反錄病毒 反录病毒 [fan3 lu4 bing4 du2] /reverse transcription virus/retrovirus/
反鎖 反锁 [fan3 suo3] /locked in (with the door locked from the outside)/
反鏟 反铲 [fan3 chan3] /backhoe/
反間 反间 [fan3 jian4] /to feed the enemy misinformation through their own spies/to sow discord in the enemy camp/
反間計 反间计 [fan3 jian4 ji4] /stratagem of sowing dissension/CL:條|条[tiao2]/
反間諜 反间谍 [fan3 jian4 die2] /counterintelligence/protection against espionage/
反電子 反电子 [fan3 dian4 zi3] /positron/also called 正電子|正电子[zheng4 dian4 zi3]/
反面 反面 [fan3 mian4] /reverse side/backside/the other side (of a problem etc)/negative/bad/
反面人物 反面人物 [fan3 mian4 ren2 wu4] /negative character/bad guy (in a story)/
反面兒 反面儿 [fan3 mian4 r5] /erhua variant of 反面[fan3 mian4]/
反面教員 反面教员 [fan3 mian4 jiao4 yuan2] /(PRC) teacher by negative example/sb from whom one can learn what not to do/
反面教材 反面教材 [fan3 mian4 jiao4 cai2] /negative example/sth that teaches one what not to do/
反革命 反革命 [fan3 ge2 ming4] /counterrevolutionary/
反革命宣傳煽動罪 反革命宣传煽动罪 [fan3 ge2 ming4 xuan1 chuan2 shan1 dong4 zui4] /the crime of instigating counterrevolutionary propaganda/
反響 反响 [fan3 xiang3] /repercussions/reaction/echo/
反顧 反顾 [fan3 gu4] /to glance back/fig. to regret/to have second thoughts about sth/
反饋 反馈 [fan3 kui4] /to send back information/feedback/
反駁 反驳 [fan3 bo2] /to retort/to refute/
反骨 反骨 [fan3 gu3] /(physiognomy) protruding bone at the back of the head, regarded as a sign of a renegade nature/
反高潮 反高潮 [fan3 gao1 chao2] /anticlimax/
反黨 反党 [fan3 dang3] /anti-party/
収 収 [shou1] /variant of 收[shou1]/
叒 叒 [ruo4] /old variant of 若[ruo4]/obedient/ancient mythical tree/
叔 叔 [shu1] /uncle/father's younger brother/husband's younger brother/Taiwan pr. [shu2]/
叔丈人 叔丈人 [shu1 zhang4 ren2] /wife's uncle/
叔丈母 叔丈母 [shu1 zhang4 mu3] /wife's aunt/
叔伯 叔伯 [shu1 bai5] /(of cousins) descending from the same grandfather or great-grandfather/
叔公 叔公 [shu1 gong1] /great uncle/grandfather's younger brother/husband's father's younger brother/
叔叔 叔叔 [shu1 shu5] /father's younger brother/uncle/Taiwan pr. [shu2 shu5]/CL:個|个[ge4]/
叔婆 叔婆 [shu1 po2] /aunt by marriage/husband's aunt/husband's father's younger brother's wife/
叔子 叔子 [shu1 zi5] /brother-in-law/husband's younger brother/
叔岳 叔岳 [shu1 yue4] /wife's uncle/
叔本華 叔本华 [Shu1 ben3 hua2] /Arthur Schopenhauer (1788-1860), German post-Kantian philosopher/
叔母 叔母 [shu1 mu3] /aunt/wife of father's younger brother/
叔父 叔父 [shu1 fu4] /father's younger brother/uncle/
叔祖 叔祖 [shu1 zu3] /grandfather's younger brother/
叔祖母 叔祖母 [shu1 zu3 mu3] /wife of paternal grandfather's younger brother/
叕 叕 [zhuo2] /to join together/to lack/narrow and shallow/
取 取 [qu3] /to take/to get/to choose/to fetch/
取之不盡，用之不竭 取之不尽，用之不竭 [qu3 zhi1 bu4 jin4 , yong4 zhi1 bu4 jie2] /limitless supply (of)/inexhaustible/
取代 取代 [qu3 dai4] /to replace/to supersede/to supplant/(chemistry) substitution/
取代基 取代基 [qu3 dai4 ji1] /substituent (chemistry)/
取保候審 取保候审 [qu3 bao3 hou4 shen3] /release from custody, subject to provision of a surety, pending investigation (PRC)/
取保釋放 取保释放 [qu3 bao3 shi4 fang4] /to be released on bail (law)/
取信 取信 [qu3 xin4] /to win the trust of/
取其精華 取其精华 [qu3 qi2 jing1 hua2] /to take the best/to absorb the essence/
取其精華，去其糟粕 取其精华，去其糟粕 [qu3 qi2 jing1 hua2 , qu4 qi2 zao1 po4] /take the cream, discard the dross (political and educational slogan)/keep what is good, discard the rest/You need to be selective when studying./In modernizing the country, don't accept uncritically all foreign ideas./
取出 取出 [qu3 chu1] /to take out/to extract/to draw out/
取勝 取胜 [qu3 sheng4] /to score a victory/to prevail over one's opponents/
取名 取名 [qu3 ming2] /to name/to be named/to christen/to seek fame/
取向 取向 [qu3 xiang4] /orientation/direction/
取回 取回 [qu3 hui2] /to retrieve/
取巧 取巧 [qu3 qiao3] /quick fix/opportune short cut (around a difficulty)/cheap trick (to get what one wants)/to pull a fast one/
取得 取得 [qu3 de2] /to acquire/to get/to obtain/
取得一致 取得一致 [qu3 de2 yi1 zhi4] /to reach a consensus/
取得勝利 取得胜利 [qu3 de2 sheng4 li4] /to prevail/to achieve victory/to be victorious/
取悅 取悦 [qu3 yue4] /to try to please/
取捨 取舍 [qu3 she3] /to choose/to accept or reject/
取景器 取景器 [qu3 jing3 qi4] /viewfinder (of a camera etc)/
取景框 取景框 [qu3 jing3 kuang4] /rectangular frame used to view a scene (made out of cardboard etc, or formed by the thumbs and forefingers)/viewfinder/viewing frame/
取暖 取暖 [qu3 nuan3] /to warm oneself (by a fire etc)/
取材 取材 [qu3 cai2] /to collect material/
取樂 取乐 [qu3 le4] /to find amusement/to amuse oneself/
取模 取模 [qu3 mo2] /modulo (math.)/
取模 取模 [qu3 mu2] /to take an impression (dentistry etc)/
取樣 取样 [qu3 yang4] /to take a sample/
取樣數量 取样数量 [qu3 yang4 shu4 liang4] /sample size (statistics)/
取款 取款 [qu3 kuan3] /to withdraw money from a bank/
取款機 取款机 [qu3 kuan3 ji1] /ATM/
取水 取水 [qu3 shui3] /water intake/to obtain water (from a well etc)/
取決 取决 [qu3 jue2] /(usually followed by 於|于[yu2]) to hinge on/to be decided by/to depend on/
取決於 取决于 [qu3 jue2 yu2] /to hinge on/to be decided by/to depend on/
取消 取消 [qu3 xiao1] /to cancel/cancellation/
取消禁令 取消禁令 [qu3 xiao1 jin4 ling4] /to lift a prohibition/to lift a ban/
取燈兒 取灯儿 [qu3 deng1 r5] /(dialect) match (for lighting fire)/
取現 取现 [qu3 xian4] /to withdraw money/
取用 取用 [qu3 yong4] /to access/to make use of/
取笑 取笑 [qu3 xiao4] /to tease/to make fun of/
取經 取经 [qu3 jing1] /to journey to India on a quest for the Buddhist scriptures/to learn by studying another's experience/
取締 取缔 [qu3 di4] /to suppress/to crack down on/to prohibit/
取而代之 取而代之 [qu3 er2 dai4 zhi1] /to substitute for sb/to remove and replace/
取證 取证 [qu3 zheng4] /to collect evidence/
取走 取走 [qu3 zou3] /to remove/to take away/
取道 取道 [qu3 dao4] /via/by way of/en route to/
取銀 取银 [qu3 yin2] /to take silver/to come second in a competition/
取錢 取钱 [qu3 qian2] /to withdraw money/
取長補短 取长补短 [qu3 chang2 bu3 duan3] /lit. use others' strengths to make up for one's weak points (idiom from Mencius)/to use this in place of that/what you lose on the swings, you win on the roundabouts/
取關 取关 [qu3 guan1] /to unfollow (on microblog etc)/
取鬧 取闹 [qu3 nao4] /to make trouble/to make fun of/
受 受 [shou4] /to receive/to accept/to suffer/subjected to/to bear/to stand/pleasant/(passive marker)/
受不了 受不了 [shou4 bu4 liao3] /unbearable/unable to endure/can't stand/
受主 受主 [shou4 zhu3] /acceptor (semiconductor)/
受事 受事 [shou4 shi4] /object (of a transitive verb)/to receive a task/
受享 受享 [shou4 xiang3] /to enjoy/
受任 受任 [shou4 ren4] /appointment (to a job)/to be appointed (to high office)/to accept an appointment/entrusted with responsibilities/same as 授任/
受保人 受保人 [shou4 bao3 ren2] /the insured person/the person covered by an insurance policy/
受俸 受俸 [shou4 feng4] /to receive an official's salary/
受傷 受伤 [shou4 shang1] /to sustain injuries/wounded (in an accident etc)/harmed/
受僱 受雇 [shou4 gu4] /to be employed/to be hired/hired/paid/
受凍挨餓 受冻挨饿 [shou4 dong4 ai2 e4] /to go cold and hungry/
受刑 受刑 [shou4 xing2] /beaten/tortured/executed/
受刑人 受刑人 [shou4 xing2 ren2] /person being executed/victim of corporal punishment/person serving a sentence/
受到 受到 [shou4 dao4] /to receive (praise, an education, punishment etc)/to be ...ed (praised, educated, punished etc)/
受制 受制 [shou4 zhi4] /controlled (by sb)/to suffer under a yoke/
受取 受取 [shou4 qu3] /to accept/to receive/
受命 受命 [shou4 ming4] /ordained or appointed to a post/to benefit from counsel/
受命于天 受命于天 [shou4 ming4 yu2 tian1] /to become Emperor by the grace of Heaven/to "receive the Mandate of Heaven" (traditional English translation)/
受困 受困 [shou4 kun4] /trapped/stranded/
受夠 受够 [shou4 gou4] /to have had enough of/to be fed up with/to have had one's fill of/
受夾板氣 受夹板气 [shou4 jia1 ban3 qi4] /to be attacked by both sides in a quarrel/to be caught in the crossfire/
受孕 受孕 [shou4 yun4] /to become pregnant/to conceive/impregnated/insemination/
受害 受害 [shou4 hai4] /to suffer damage, injury etc/damaged/injured/killed/robbed/
受害人 受害人 [shou4 hai4 ren2] /victim/
受害者 受害者 [shou4 hai4 zhe3] /casualty/victim/those injured and wounded/
受寒 受寒 [shou4 han2] /affected by cold/to catch cold/
受審 受审 [shou4 shen3] /on trial (for a crime)/to stand trial/
受寵 受宠 [shou4 chong3] /to receive favor (from superior)/favored/pampered/
受寵若驚 受宠若惊 [shou4 chong3 ruo4 jing1] /overwhelmed by favor from superior (humble expr.)/
受封 受封 [shou4 feng1] /to receive fief and title/to be enfeoffed/(fig.) to be rewarded by the emperor/
受得了 受得了 [shou4 de5 liao3] /to put up with/to endure/
受性 受性 [shou4 xing4] /inborn (ability, defect)/
受惠 受惠 [shou4 hui4] /to benefit/favored/
受戒 受戒 [shou4 jie4] /to take oaths as a monk (Buddhism)/to take orders/
受持 受持 [shou4 chi2] /to accept and maintain faith (Buddhism)/
受挫 受挫 [shou4 cuo4] /thwarted/obstructed/setback/
受損 受损 [shou4 sun3] /to suffer damage/
受支配 受支配 [shou4 zhi1 pei4] /subject to (foreign domination, emotions etc)/
受教 受教 [shou4 jiao4] /to receive instruction/to benefit from advice/
受暑 受暑 [shou4 shu3] /affected by heat/to suffer heatstroke or sunstroke/
受格 受格 [shou4 ge2] /objective/
受業 受业 [shou4 ye4] /to study/to learn from a master/(pupil's first person pronoun) I, your student/
受權 受权 [shou4 quan2] /authorized/entrusted (with authority)/
受歡迎 受欢迎 [shou4 huan1 ying2] /popular/well-received/
受氣 受气 [shou4 qi4] /to be mistreated/to be bullied/
受氣包 受气包 [shou4 qi4 bao1] /(fig.) punching bag/
受法律保護權 受法律保护权 [shou4 fa3 lu:4 bao3 hu4 quan2] /right to protection by law (law)/
受洗 受洗 [shou4 xi3] /to receive baptism/baptized/
受洗命名 受洗命名 [shou4 xi3 ming4 ming2] /to be christened/
受浸 受浸 [shou4 jin4] /to be baptized/
受涼 受凉 [shou4 liang2] /to catch cold/
受潮 受潮 [shou4 chao2] /damp/affected by damp and cold/
受災 受灾 [shou4 zai1] /disaster-stricken/to be hit by a natural calamity/
受災地區 受灾地区 [shou4 zai1 di4 qu1] /disaster area/
受熱 受热 [shou4 re4] /heated/sunstroke/
受理 受理 [shou4 li3] /to accept to hear a case/to handle (a service)/
受用 受用 [shou4 yong4] /to enjoy/to reap the benefits (of sth)/
受用 受用 [shou4 yong5] /comfortable/feeling well/
受病 受病 [shou4 bing4] /to fall ill/
受癟 受瘪 [shou4 bie3] /discomfited/to get into a mess/
受益 受益 [shou4 yi4] /to benefit from/profit/
受益人 受益人 [shou4 yi4 ren2] /the beneficiary/the person who benefits/
受益匪淺 受益匪浅 [shou4 yi4 fei3 qian3] /to benefit (from)/
受盡 受尽 [shou4 jin4] /to suffer enough from/to suffer all kinds of/to have one's fill of/
受看 受看 [shou4 kan4] /good-looking/
受眾 受众 [shou4 zhong4] /target audience/audience/
受知 受知 [shou4 zhi1] /recognized (for one's talents)/
受禪 受禅 [shou4 shan4] /to accept abdication/
受禮 受礼 [shou4 li3] /to accept a gift/to acknowledge greetings/
受窘 受窘 [shou4 jiong3] /embarrassed/bothered/in an awkward position/
受窮 受穷 [shou4 qiong2] /poor/
受精 受精 [shou4 jing1] /to receive sperm/fertilized/insemination/
受精卵 受精卵 [shou4 jing1 luan3] /fertilized ovum/
受精囊 受精囊 [shou4 jing1 nang2] /seminal receptacle/
受約束 受约束 [shou4 yue1 shu4] /restricted/constrained/
受納 受纳 [shou4 na4] /to accept/to receive (tribute)/
受累 受累 [shou4 lei3] /to get dragged into/to get involved (on sb else's account)/
受累 受累 [shou4 lei4] /to be put to a lot of trouble/
受罪 受罪 [shou4 zui4] /to endure/to suffer/hardships/torments/a hard time/a nuisance/
受聘 受聘 [shou4 pin4] /hired (for employment)/invited (e.g. to lecture)/engaged (for a task)/(in olden times) betrothal gift from the groom's family/
受聘于 受聘于 [shou4 pin4 yu2] /to be employed at/
受聽 受听 [shou4 ting1] /nice to hear/worth listening to/
受胎 受胎 [shou4 tai1] /to become pregnant/to conceive/impregnated/insemination/
受膏 受膏 [shou4 gao1] /to be anointed/
受苦 受苦 [shou4 ku3] /to suffer hardship/
受虐 受虐 [shou4 nu:e4] /to suffer sexual abuse/masochism/
受虐狂 受虐狂 [shou4 nu:e4 kuang2] /masochism/masochist/
受訓 受训 [shou4 xun4] /to receive training/
受託 受托 [shou4 tuo1] /to be entrusted/to be commissioned/
受託人 受托人 [shou4 tuo1 ren2] /(law) trustee/
受託者 受托者 [shou4 tuo1 zhe3] /trustee/
受訪 受访 [shou4 fang3] /to give an interview/to be interviewed/to respond to (questions, a survey etc)/
受訪者 受访者 [shou4 fang3 zhe3] /participant in a survey/an interviewee/those questioned/
受詞 受词 [shou4 ci2] /object (linguistics)/
受試者 受试者 [shou4 shi4 zhe3] /subject (in an experiment)/participant (in a clinical trial etc)/
受賄 受贿 [shou4 hui4] /to accept a bribe/
受賞 受赏 [shou4 shang3] /to receive a prize/
受辱 受辱 [shou4 ru3] /insulted/humiliated/disgraced/
受阻 受阻 [shou4 zu3] /blocked/obstructed/detained/
受降 受降 [shou4 xiang2] /to accept surrender/
受降儀式 受降仪式 [shou4 xiang2 yi2 shi4] /a surrender ceremony/
受難 受难 [shou4 nan4] /to suffer a calamity/to suffer (e.g. under torture)/distress/
受難日 受难日 [Shou4 nan4 ri4] /Good Friday/
受難紀念 受难纪念 [shou4 nan2 ji4 nian4] /memorial/
受難者 受难者 [shou4 nan4 zhe3] /sufferer/a victim of a calamity/a person in distress/
受電弓 受电弓 [shou4 dian4 gong1] /pantograph (transportation)/
受領 受领 [shou4 ling3] /to receive/
受領者 受领者 [shou4 ling3 zhe3] /a recipient/
受騙 受骗 [shou4 pian4] /to be cheated/to be taken in/to be hoodwinked/
受驚 受惊 [shou4 jing1] /startled/
受體 受体 [shou4 ti3] /receptor (biochemistry)/acceptor (semiconductors)/
受體拮抗劑 受体拮抗剂 [shou4 ti3 jie2 kang4 ji4] /receptor antagonist/
叚 假 [jia3] /variant of 假[jia3]/to borrow/
叛 叛 [pan4] /to betray/to rebel/to revolt/
叛亂 叛乱 [pan4 luan4] /armed rebellion/
叛亂罪 叛乱罪 [pan4 luan4 zui4] /the crime of armed rebellion/
叛匪 叛匪 [pan4 fei3] /rebel bandit/
叛國 叛国 [pan4 guo2] /treason/
叛國罪 叛国罪 [pan4 guo2 zui4] /the crime of treason/
叛徒 叛徒 [pan4 tu2] /traitor/turncoat/rebel/renegade/insurgent/
叛教 叛教 [pan4 jiao4] /apostasy/
叛變 叛变 [pan4 bian4] /to defect/to betray/to mutiny/
叛賊 叛贼 [pan4 zei2] /renegade/traitor/
叛賣 叛卖 [pan4 mai4] /to betray/
叛軍 叛军 [pan4 jun1] /rebel army/
叛逃 叛逃 [pan4 tao2] /to defect/to desert/to betray and flee/
叛逆 叛逆 [pan4 ni4] /to rebel/to revolt/a rebel/
叛逆者 叛逆者 [pan4 ni4 zhe3] /traitor/
叛離 叛离 [pan4 li2] /to betray/to desert/to defect from/to turn renegade/
叛黨 叛党 [pan4 dang3] /to betray one's party/to defect (from the communist party)/renegade faction/
叟 叟 [sou3] /old gentleman/old man/
叡 睿 [rui4] /variant of 睿[rui4]/
叢 丛 [cong2] /cluster/collection/collection of books/thicket/
叢冢 丛冢 [cong2 zhong3] /mass grave/cluster of graves/
叢書 丛书 [cong2 shu1] /a series of books/a collection of books/
叢林 丛林 [cong2 lin2] /jungle/thicket/forest/Buddhist monastery/
叢林鴉 丛林鸦 [cong2 lin2 ya1] /(bird species of China) Indian jungle crow (Corvus culminatus)/
叢生 丛生 [cong2 sheng1] /growing as a thicket/overgrown/breaking out everywhere (of disease, social disorder etc)/
叢臺 丛台 [Cong2 tai2] /Congtai district of Handan city 邯鄲市|邯郸市[Han2 dan1 shi4], Hebei/
叢臺區 丛台区 [Cong2 tai2 qu1] /Congtai district of Handan city 邯鄲市|邯郸市[Han2 dan1 shi4], Hebei/
叢談 丛谈 [cong2 tan2] /discussion/forum/
叢集 丛集 [cong2 ji2] /to crowd together/to pile up/to cluster/(book) collection/series/
口 口 [kou3] /mouth/classifier for things with mouths (people, domestic animals, cannons, wells etc)/classifier for bites or mouthfuls/
口不應心 口不应心 [kou3 bu4 ying4 xin1] /to say one thing but mean another/to dissimulate/
口不擇言 口不择言 [kou3 bu4 ze2 yan2] /to speak incoherently/to ramble/to talk irresponsibly/
口乾舌燥 口干舌燥 [kou3 gan1 she2 zao4] /lit. dry mouth and tongue (idiom); to talk too much/
口交 口交 [kou3 jiao1] /oral sex/
口令 口令 [kou3 ling4] /oral command/a word of command (used in drilling troops or gymnasts)/password (used by sentry)/
口供 口供 [kou3 gong4] /oral confession (as opposed to 筆供|笔供[bi3 gong4])/statement/deposition/
口信 口信 [kou3 xin4] /oral message/
口傳 口传 [kou3 chuan2] /orally transmitted/
口出狂言 口出狂言 [kou3 chu1 kuang2 yan2] /to speak conceited nonsense/to come out with arrogant claptrap/
口北 口北 [kou3 bei3] /the area north of the Great Wall/
口口聲聲 口口声声 [kou3 kou5 sheng1 sheng1] /to keep on saying (idiom); to repeat over and over again/
口吃 口吃 [kou3 chi1] /to stammer/to stutter/also pr. [kou3 ji2]/
口吐毒焰 口吐毒焰 [kou3 tu3 du2 yan4] /lit. a mouth spitting with poisonous flames/to speak angrily to sb (idiom)/
口吸盤 口吸盘 [kou3 xi1 pan2] /oral sucker (e.g. on bloodsucking parasite)/
口吻 口吻 [kou3 wen3] /tone of voice/connotation in intonation/accent (regional etc)/snout/muzzle/lips/protruding portion of an animal's face/
口味 口味 [kou3 wei4] /a person's preferences/tastes (in food)/flavor/
口哨 口哨 [kou3 shao4] /whistle/
口器 口器 [kou3 qi4] /mouthparts (of animal or insect)/
口嫌體正直 口嫌体正直 [kou3 xian2 ti3 zheng4 zhi2] /your lips say one thing, but your body language reveals what you really think (borrowed from Japanese)/
口嫌體直 口嫌体直 [kou3 xian2 ti3 zhi2] /your lips say one thing, but your body language reveals what you really think (four-character version of 口嫌體正直|口嫌体正直[kou3 xian2 ti3 zheng4 zhi2])/
口子 口子 [kou3 zi5] /hole/opening/cut/gap/gash/my husband or wife/classifier for people (used for indicating the number of people in a family etc)/precedent/
口實 口实 [kou3 shi2] /food/salary (old)/a pretext/a cause for gossip/
口射 口射 [kou3 she4] /to ejaculate inside sb's mouth/
口岸 口岸 [kou3 an4] /a port for external trade/a trading or transit post on border between countries/
口弦 口弦 [kou3 xian2] /Jew's harp/
口彩 口彩 [kou3 cai3] /complimentary remarks/well-wishing/
口徑 口径 [kou3 jing4] /caliber/diameter of opening/
口德 口德 [kou3 de2] /propriety in speech/
口快心直 口快心直 [kou3 kuai4 xin1 zhi2] /see 心直口快[xin1 zhi2 kou3 kuai4]/
口感 口感 [kou3 gan3] /taste/texture (of food)/how food feels in the mouth/
口才 口才 [kou3 cai2] /eloquence/
口技 口技 [kou3 ji4] /beat boxing/vocal mimicry/ventriloquism/
口技表演者 口技表演者 [kou3 ji4 biao3 yan3 zhe3] /ventriloquist/
口播 口播 [kou3 bo1] /(broadcasting) to speak to the audience/to advertise a product by speaking directly to the audience/endorsement (by a celebrity for a product, delivered orally)/
口是心非 口是心非 [kou3 shi4 xin1 fei1] /duplicity/hypocrisy (idiom)/
口服 口服 [kou3 fu2] /to take medicine orally/oral (contraceptive etc)/to say that one is convinced/
口條 口条 [kou3 tiao2] /(ox etc) tongue (as food)/(Tw) elocution/articulation/
口欲期 口欲期 [kou3 yu4 qi1] /oral stage (psychology)/
口氣 口气 [kou3 qi4] /tone of voice/the way one speaks/manner of expression/tone/
口水 口水 [kou3 shui3] /saliva/
口水仗 口水仗 [kou3 shui3 zhang4] /dispute/spat/shouting match/
口水佬 口水佬 [kou3 shui3 lao3] /talkative person (Cantonese)/
口水戰 口水战 [kou3 shui3 zhan4] /war of words/
口水歌 口水歌 [kou3 shui3 ge1] /bubblegum pop song/cover song/
口水雞 口水鸡 [kou3 shui3 ji1] /steamed chicken with chili sauce/
口沫 口沫 [kou3 mo4] /spittle/saliva/
口活 口活 [kou3 huo2] /oral sex/
口淫 口淫 [kou3 yin2] /oral sex/fellatio/
口渴 口渴 [kou3 ke3] /thirsty/
口湖 口湖 [Kou3 hu2] /Kouhu township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
口湖鄉 口湖乡 [Kou3 hu2 xiang1] /Kouhu township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
口無擇言 口无择言 [kou3 wu2 ze2 yan2] /to say not a word that is not appropriate (idiom)/wrongly used for 口不擇言|口不择言[kou3 bu4 ze2 yan2]/
口無遮攔 口无遮拦 [kou3 wu2 zhe1 lan2] /to blab/to shoot one's mouth off/to commit a gaffe/
口爆 口爆 [kou3 bao4] /(slang) to ejaculate inside sb's mouth/
口琴 口琴 [kou3 qin2] /harmonica/
口甜 口甜 [kou3 tian2] /soft-spoken/affable/full of honeyed words/
口瘡 口疮 [kou3 chuang1] /mouth ulcer/
口白 口白 [kou3 bai2] /narrator/spoken parts in an opera/
口眼歪斜 口眼歪斜 [kou3 yan3 wai1 xie2] /facial nerve paralysis/
口碑 口碑 [kou3 bei1] /public praise/public reputation/commonly held opinions/current idiom/
口碑流傳 口碑流传 [kou3 bei1 liu2 chuan2] /widely praised (idiom); with an extensive public reputation/
口碑載道 口碑载道 [kou3 bei1 zai4 dao4] /lit. praise fills the roads (idiom); praise everywhere/universal approbation/
口福 口福 [kou3 fu2] /happy knack for chancing upon fine food/
口稱 口称 [kou3 cheng1] /to speak/to say/
口簧 口簧 [kou3 huang2] /Jew's harp/
口簧琴 口簧琴 [kou3 huang2 qin2] /Jew's harp/
口糊 口糊 [kou3 hu2] /indistinct in one's speech/defective in one's pronunciation/
口糧 口粮 [kou3 liang2] /ration/
口紅 口红 [kou3 hong2] /lipstick/
口絡 口络 [kou3 luo4] /muzzle (over a dog's mouth)/
口罩 口罩 [kou3 zhao4] /mask (surgical etc)/
口腔 口腔 [kou3 qiang1] /oral cavity/
口腔炎 口腔炎 [kou3 qiang1 yan2] /stomatitis/ulceration of oral cavity/inflammation of the mucous lining of the mouth/
口腹 口腹 [kou3 fu4] /(fig.) food/
口腹之慾 口腹之欲 [kou3 fu4 zhi1 yu4] /desire for good food/
口臭 口臭 [kou3 chou4] /bad breath/halitosis/
口舌 口舌 [kou3 she2] /dispute or misunderstanding caused by gossip/to talk sb round/
口若懸河 口若悬河 [kou3 ruo4 xuan2 he2] /mouth like a torrent (idiom)/eloquent/glib/voluble/have the gift of the gab/
口蘑 口蘑 [kou3 mo2] /Saint George's mushroom (Tricholoma mongplicum)/
口號 口号 [kou3 hao4] /slogan/catchphrase/CL:個|个[ge4]/
口蜜腹劍 口蜜腹剑 [kou3 mi4 fu4 jian4] /lit. honeyed words, a sword in the belly (idiom); fig. hypocritical and murderous/
口袋 口袋 [kou3 dai4] /pocket/bag/sack/CL:個|个[ge4]/
口袋妖怪 口袋妖怪 [Kou3 dai4 Yao1 guai4] /Pokémon (Japanese media franchise)/
口角 口角 [kou3 jiao3] /corner of the mouth/
口角 口角 [kou3 jue2] /altercation/wrangle/angry argument/
口角戰 口角战 [kou3 jiao3 zhan4] /war of words/
口訣 口诀 [kou3 jue2] /mnemonic chant/rhyme for remembering (arithmetic tables, character stroke order etc)/
口訥 口讷 [kou3 ne4] /(literary) inarticulate/
口試 口试 [kou3 shi4] /oral examination/oral test/
口誅筆伐 口诛笔伐 [kou3 zhu1 bi3 fa2] /to condemn in speech and in writing (idiom)/to denounce by word and pen/
口語 口语 [kou3 yu3] /colloquial speech/spoken language/vernacular language/slander/gossip/CL:門|门[men2]/
口語溝通 口语沟通 [kou3 yu3 gou1 tong1] /oral communication (psychology)/
口說無憑 口说无凭 [kou3 shuo1 wu2 ping2] /(idiom) you can't rely on a verbal agreement/just because sb says sth, doesn't mean it's true/
口譯 口译 [kou3 yi4] /interpreting/
口譯員 口译员 [kou3 yi4 yuan2] /interpreter/oral translator/
口足目 口足目 [kou3 zu2 mu4] /Stomatopoda, order of marine crustaceans (whose members are called mantis shrimps)/
口蹄疫 口蹄疫 [kou3 ti2 yi4] /foot-and-mouth disease (FMD)/aphthous fever/
口述 口述 [kou3 shu4] /to dictate/to recount orally/
口鋒 口锋 [kou3 feng1] /manner of speech/tone of voice/
口音 口音 [kou3 yin1] /oral speech sounds (linguistics)/
口音 口音 [kou3 yin5] /voice/accent/
口頭 口头 [kou3 tou2] /oral/verbal/
口頭禪 口头禅 [kou3 tou2 chan2] /Zen saying repeated as cant/(fig.) catchphrase/mantra/favorite expression/stock phrase/
口頭語 口头语 [kou3 tou2 yu3] /pet phrase/regularly used expression/manner of speaking/
口風 口风 [kou3 feng1] /meaning behind the words/what sb really means to say/one's intentions as revealed in one's words/tone of speech/
口風琴 口风琴 [kou3 feng1 qin2] /melodica/
口香糖 口香糖 [kou3 xiang1 tang2] /chewing gum/
口鼻 口鼻 [kou3 bi2] /mouth and nose/(an animal's) snout/
口齒 口齿 [kou3 chi3] /mouth and teeth/enunciation/to articulate/diction/age (of cattle, horses etc)/
口齒不清 口齿不清 [kou3 chi3 bu4 qing1] /to lisp/unclear articulation/inarticulate/
口齒伶俐 口齿伶俐 [kou3 chi3 ling2 li4] /eloquent and fluent speaker (idiom); grandiloquence/the gift of the gab/
口齒清楚 口齿清楚 [kou3 chi3 qing1 chu5] /clear diction/clear articulation/
口齒生香 口齿生香 [kou3 chi3 sheng1 xiang1] /eloquence that generates perfume (idiom); profound and significant text/
古 古 [Gu3] /surname Gu/
古 古 [gu3] /ancient/old/paleo-/
古丈 古丈 [Gu3 zhang4] /Guzhang county in Xiangxi Tujia and Miao autonomous prefecture 湘西土家族苗族自治州[Xiang1 xi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1]/
古丈縣 古丈县 [Gu3 zhang4 xian4] /Guzhang county in Xiangxi Tujia and Miao autonomous prefecture 湘西土家族苗族自治州[Xiang1 xi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1]/
古交 古交 [Gu3 jiao1] /Gujiao county level city in Taiyuan 太原[Tai4 yuan2], Shanxi/
古交市 古交市 [Gu3 jiao1 shi4] /Gujiao county level city in Taiyuan 太原[Tai4 yuan2], Shanxi/
古人 古人 [gu3 ren2] /people from ancient times/the ancients/the late (i.e. person who has passed away)/
古人類 古人类 [gu3 ren2 lei4] /ancient hominid species such as Homo erectus, Neanderthal man etc/
古今 古今 [gu3 jin1] /then and now/ancient and modern/
古今中外 古今中外 [gu3 jin1 zhong1 wai4] /at all times and in all places (idiom)/
古今小說 古今小说 [Gu3 jin1 Xiao3 shuo1] /Stories Old and New by Feng Menglong 馮夢龍|冯梦龙[Feng2 Meng4 long2], collection of late Ming baihua 白話|白话[bai2 hua4] tales published in 1620/
古今韻會舉要 古今韵会举要 [Gu3 jin1 Yun4 hui4 Ju3 yao4] /"Summary of the Collection of Rhymes Old and New", supplemented and annotated Yuan dynasty version of the no-longer-extant late Song or early Yuan "Collection of Rhymes Old and New" 古今韻會|古今韵会/
古代 古代 [gu3 dai4] /ancient times/olden times/
古代史 古代史 [gu3 dai4 shi3] /ancient history/
古來 古来 [gu3 lai2] /since ancient times/it has ever been the case that/see also 自古以來|自古以来[zi4 gu3 yi3 lai2]/
古傑拉爾 古杰拉尔 [Gu3 jie2 la1 er3] /Gujral (name)/Inder Kumar Gujral (1919-2012), Indian Janata politician, prime minister 1997-1998/
古傑拉特邦 古杰拉特邦 [Gu3 jie2 la1 te4 bang1] /Gujarat, Indian state/
古典 古典 [gu3 dian3] /classical/
古典文學 古典文学 [gu3 dian3 wen2 xue2] /classical literature/
古典樂 古典乐 [gu3 dian3 yue4] /classical music (mainly Western)/
古典派 古典派 [gu3 dian3 pai4] /classicists/
古典語言 古典语言 [gu3 dian3 yu3 yan2] /classical language/
古典音樂 古典音乐 [gu3 dian3 yin1 yue4] /classical music/
古冶 古冶 [Gu3 ye3] /Guye district of Tangshan city 唐山市[Tang2 shan1 shi4], Hebei/
古冶區 古冶区 [Gu3 ye3 qu1] /Guye district of Tangshan city 唐山市[Tang2 shan1 shi4], Hebei/
古剎 古刹 [gu3 cha4] /old Buddhist temple/
古北界 古北界 [Gu3 bei3 jie4] /Palearctic realm/
古史 古史 [gu3 shi3] /ancient history/
古吉拉特 古吉拉特 [Gu3 ji2 la1 te4] /Gujarat, state in west India/
古吉拉特邦 古吉拉特邦 [Gu3 ji2 la1 te4 bang1] /Gujarat, state in west India/
古國 古国 [gu3 guo2] /ancient country/
古地磁 古地磁 [gu3 di4 ci2] /paleomagnetism/
古坑 古坑 [Gu3 keng1] /Gukeng or Kukeng township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
古坑鄉 古坑乡 [Gu3 keng1 xiang1] /Gukeng or Kukeng township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
古城 古城 [gu3 cheng2] /ancient city/
古城區 古城区 [Gu3 cheng2 qu1] /Old town district/Gucheng district of Lijiang city 麗江市|丽江市[Li4 jiang1 shi4], Yunnan/
古堡 古堡 [gu3 bao3] /ancient castle/
古塔 古塔 [Gu3 ta3] /Guta district of Jinzhou city 錦州市|锦州市, Liaoning/
古塔區 古塔区 [Gu3 ta3 qu1] /Guta district of Jinzhou city 錦州市|锦州市, Liaoning/
古墓 古墓 [gu3 mu4] /old tomb (archaeology)/
古墓葬群 古墓葬群 [gu3 mu4 zang4 qun2] /(archeology) burial complex/
古墓麗影 古墓丽影 [Gu3 mu4 Li4 ying3] /Tomb Raider (computer game)/
古奇 古奇 [Gu3 qi2] /Gucci (brand)/
古字 古字 [gu3 zi4] /old character/archaic form of a Chinese character/
古宅 古宅 [gu3 zhai2] /former residence/
古巴 古巴 [Gu3 ba1] /Cuba/
古巴比倫 古巴比伦 [gu3 Ba1 bi3 lun2] /ancient Babylon/
古希臘 古希腊 [gu3 Xi1 la4] /ancient Greece/
古希臘語 古希腊语 [Gu3 Xi1 la4 yu3] /Ancient Greek (language)/
古幣 古币 [gu3 bi4] /old coin/
古往今來 古往今来 [gu3 wang3 jin1 lai2] /since ancient times/since times immemorial/
古怪 古怪 [gu3 guai4] /strange/weird/eccentric/bizarre/
古惑仔 古惑仔 [gu3 huo4 zai3] /gangster/hooligan/problem youth/at-risk youth/
古拉格 古拉格 [gu3 la1 ge2] /gulag (loanword)/
古文 古文 [gu3 wen2] /old language/the Classics/Classical Chinese as a literary model, esp. in Tang and Song prose/Classical Chinese as a school subject/
古文字學 古文字学 [gu3 wen2 zi4 xue2] /paleography/
古文明 古文明 [gu3 wen2 ming2] /ancient civilization/
古文觀止 古文观止 [Gu3 wen2 Guan1 zhi3] /Guwen Guanzhi, an anthology of essays written in Literary Chinese, compiled and edited by Wu Chucai and Wu Diaohou of Qing dynasty/
古文運動 古文运动 [gu3 wen2 yun4 dong4] /cultural movement aspiring to study and emulate classic works, at different periods of history, esp. Tang and Song/
古斯塔夫·多雷 古斯塔夫·多雷 [Gu3 si1 ta3 fu1 · Duo1 lei2] /Gustave Dore (1832-1883), French artist and sculptor/
古斯塔夫·施特雷澤曼 古斯塔夫·施特雷泽曼 [Gu3 si1 ta3 fu1 · Shi1 te4 lei2 ze2 man4] /Gustav Stresemann (Chancellor and Foreign Minister during the Weimar Republic)/
古新世 古新世 [Gu3 xin1 shi4] /Palaeocene (geological epoch from 65m-55m years ago)/
古新統 古新统 [gu3 xin1 tong3] /Palaeocene system (geology)/
古方 古方 [gu3 fang1] /ancient prescription/
古早 古早 [gu3 zao3] /(Tw) old times/former times/
古早味 古早味 [gu3 zao3 wei4] /(Tw) traditional style/old-fashioned feel/flavor of yesteryear/
古昔 古昔 [gu3 xi1] /(literary) ancient times/in olden days/
古時 古时 [gu3 shi2] /antiquity/
古時候 古时候 [gu3 shi2 hou5] /in ancient times/in olden days/
古晉 古晋 [Gu3 jin4] /Kuching (city in Malaysia)/
古書 古书 [gu3 shu1] /ancient book/old book/
古板 古板 [gu3 ban3] /outmoded/old-fashioned/inflexible/
古柯 古柯 [gu3 ke1] /(botany) coca (source of cocaine)/
古柯樹 古柯树 [gu3 ke1 shu4] /coca plant (source of cocaine)/
古柯鹼 古柯碱 [gu3 ke1 jian3] /cocaine (loanword)/also written 可卡因[ke3 ka3 yin1]/
古根海姆 古根海姆 [Gu3 gen1 hai3 mu3] /Guggenheim (name)/
古根罕 古根罕 [Gu3 gen1 han3] /Guggenheim (name)/
古根罕噴氣推進研究中心 古根罕喷气推进研究中心 [Gu3 gen1 han3 Pen1 qi4 Tui1 jin4 Yan2 jiu1 Zhong1 xin1] /Guggenheim Aeronautical Laboratory at the California Institute of Technology (GALCIT, from 1926)/Guggenheim Jet Propulsion Center (from 1943)/
古樸 古朴 [gu3 pu3] /simple and unadorned (of art, architecture etc)/
古氣候學 古气候学 [gu3 qi4 hou4 xue2] /paleoclimatology/
古波 古波 [Gu3 bo1] /Gubo (a personal name)/
古浪 古浪 [Gu3 lang4] /Gulang county in Wuwei 武威[Wu3 wei1], Gansu/
古浪縣 古浪县 [Gu3 lang4 xian4] /Gulang county in Wuwei 武威[Wu3 wei1], Gansu/
古爾班通古特沙漠 古尔班通古特沙漠 [Gu3 er3 ban1 tong1 gu3 te4 Sha1 mo4] /Gurbantunggut Desert, northern Xinjiang/
古爾邦節 古尔邦节 [Gu3 er3 bang1 jie2] /Eid al-Adha or Festival of the Sacrifice (Qurban), celebrated on the 10th day of the 12th month of the Islamic calendar/
古物 古物 [gu3 wu4] /antique/
古特雷斯 古特雷斯 [Gu3 te4 lei2 si1] /António Guterres (1949-), secretary-general of the United Nations (2017-), prime minister of Portugal (1995-2002)/
古玩 古玩 [gu3 wan2] /antique/curio/
古玩店 古玩店 [gu3 wan2 dian4] /antique store/
古琴 古琴 [gu3 qin2] /guqin or qin, a long zither with seven strings, plucked with the fingers/
古生代 古生代 [Gu3 sheng1 dai4] /Paleozoic, geological era 545-250m years ago, covering Cambrian 寒武紀|寒武纪, Ordovician 奧陶紀|奥陶纪, Silurian 志留紀|志留纪, Devonian 泥盆紀|泥盆纪, Carboniferous 石炭紀|石炭纪, Permian 二疊紀|二叠纪/
古生物 古生物 [gu3 sheng1 wu4] /paleo-organism/
古生物學 古生物学 [gu3 sheng1 wu4 xue2] /palaeontology/
古生物學家 古生物学家 [gu3 sheng1 wu4 xue2 jia1] /palaeontologist/paleobiologist/
古田 古田 [Gu3 tian2] /Gutian county in Ningde 寧德|宁德[Ning2 de2], Fujian/
古田縣 古田县 [Gu3 tian2 xian4] /Gutian county in Ningde 寧德|宁德[Ning2 de2], Fujian/
古登堡 古登堡 [Gu3 deng1 bao3] /Gutenberg (name)/Johannes Gutenberg (c. 1400-1468), inventor in Europe of the printing press/Beno Gutenberg (1889-1960), German-born US seismologist, coinventor of the Richter magnitude scale/
古盜鳥 古盗鸟 [gu3 dao4 niao3] /Archaeoraptor (bird-like dinosaur)/
古硯 古砚 [gu3 yan4] /antique ink slab/CL:台[tai2]/
古稀 古稀 [gu3 xi1] /seventy years old/
古箏 古筝 [gu3 zheng1] /zither or guzheng/large zither with 13 to 25 strings, developed from guqin 古琴[gu3 qin2] during Tang and Song times/
古籍 古籍 [gu3 ji2] /ancient text/antique books/
古縣 古县 [Gu3 xian4] /Gu county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
古縴道 古纤道 [Gu3 Qian4 dao4] /Old Towpath along the Grand Canal in Zhejiang Province/
古羅馬 古罗马 [gu3 Luo2 ma3] /ancient Rome/
古義 古义 [gu3 yi4] /ancient meaning/original or etymological meaning of a word/
古老 古老 [gu3 lao3] /ancient/old/age-old/
古老肉 古老肉 [gu3 lao3 rou4] /sweet and sour pork/also written 咕嚕肉|咕噜肉[gu1 lu1 rou4]/
古脊椎動物學 古脊椎动物学 [gu3 ji3 zhui1 dong4 wu4 xue2] /vertebrate paleontology/
古舊 古旧 [gu3 jiu4] /archaic/
古色古香 古色古香 [gu3 se4 gu3 xiang1] /interesting and appealing (of old locations, objects etc)/
古董 古董 [gu3 dong3] /curio/antique/
古董灘 古董滩 [Gu3 dong3 tan1] /Gudong desert or Antiques desert at Han dynasty Yangguan pass 陽關|阳关[Yang2 guan1], named after many Han dynasty archaeological discoveries/
古藺 古蔺 [Gu3 lin4] /Gulin county in Luzhou 瀘州|泸州[Lu2 zhou1], Sichuan/
古藺縣 古蔺县 [Gu3 lin4 xian4] /Gulin county in Luzhou 瀘州|泸州[Lu2 zhou1], Sichuan/
古蘭經 古兰经 [Gu3 lan2 jing1] /Koran (Islamic scripture)/Quran/
古裝 古装 [gu3 zhuang1] /ancient costume/period costume (in movies etc)/
古裝劇 古装剧 [gu3 zhuang1 ju4] /costume drama/
古訓 古训 [gu3 xun4] /old adage/ancient teaching/
古詩 古诗 [gu3 shi1] /old verse/Classical Chinese poem/
古語 古语 [gu3 yu3] /ancient language/old expression/
古諺 古谚 [gu3 yan4] /ancient proverb/old saying/
古諾 古诺 [Gu3 nuo4] /Gounod (name)/Charles Gounod (1818-1893), French musician and opera composer/
古蹟 古迹 [gu3 ji4] /places of historic interest/historical sites/CL:個|个[ge4]/
古道 古道 [gu3 dao4] /ancient road/precepts of the antiquity/
古都 古都 [gu3 du1] /ancient capital/
古里古怪 古里古怪 [gu3 li3 gu3 guai4] /quaint/odd and picturesque/weird and wonderful/
古銅色 古铜色 [gu3 tong2 se4] /bronze color/
古銅色卷尾 古铜色卷尾 [gu3 tong2 se4 juan3 wei3] /(bird species of China) bronzed drongo (Dicrurus aeneus)/
古雅典 古雅典 [gu3 Ya3 dian3] /ancient Athens/
古靈精怪 古灵精怪 [gu3 ling2 jing1 guai4] /weird/bizarre/
古音 古音 [gu3 yin1] /ancient (esp. pre-Qin) pronunciation of a Chinese character/classical speech sounds/
古風 古风 [gu3 feng1] /old style/old custom/a pre-Tang Dynasty genre of poetry aka 古體詩|古体诗[gu3 ti3 shi1]/
古馳 古驰 [Gu3 chi2] /Gucci (brand)/
古騰堡計劃 古腾堡计划 [Gu3 teng2 bao3 Ji4 hua4] /Project Gutenberg/
古體詩 古体诗 [gu3 ti3 shi1] /a pre-Tang Dynasty genre of poetry, relatively free in form, usually having four, five, six or seven characters per line/
古魯 古鲁 [gu3 lu3] /guru (loanword)/
古魯魯 古鲁鲁 [gu3 lu3 lu3] /(onom.) the sound of a rolling object/
古龍 古龙 [Gu3 Long2] /Gu Long (1938-1985), Taiwanese wuxia novelist and screenwriter/
句 句 [gou1] /variant of 勾[gou1]/
句 句 [ju4] /sentence/clause/phrase/classifier for phrases or lines of verse/
句句實話 句句实话 [ju4 ju4 shi2 hua4] /to speak honestly (idiom)/
句型 句型 [ju4 xing2] /sentence pattern (in grammar)/
句子 句子 [ju4 zi5] /sentence/CL:個|个[ge4]/
句容 句容 [Ju4 rong2] /Jurong county level city in Zhenjiang 鎮江|镇江[Zhen4 jiang1], Jiangsu/
句容市 句容市 [Ju4 rong2 shi4] /Jurong county level city in Zhenjiang 鎮江|镇江[Zhen4 jiang1], Jiangsu/
句式 句式 [ju4 shi4] /sentence pattern/sentence structure/syntax/
句數 句数 [ju4 shu4] /number of sentences/number of lines (in verse etc)/
句法 句法 [ju4 fa3] /syntax/
句法分析 句法分析 [ju4 fa3 fen1 xi1] /syntactic analysis/
句法意識 句法意识 [ju4 fa3 yi4 shi2] /syntactic awareness/
句群 句群 [ju4 qun2] /discourse/group of sentences with clear meaning/narrative/
句號 句号 [ju4 hao4] /full stop/period (punct.)/
句讀 句读 [ju4 dou4] /pausing at the end of a phrase or sentence (in former times, before punctuation marks were used)/punctuation/periods and commas/sentences and phrases/
句逗 句逗 [ju4 dou4] /punctuation of a sentence (in former times, before punctuation marks were used)/period 句號|句号 and comma 逗號|逗号/sentences and phrases/
句首 句首 [ju4 shou3] /start of phrase or sentence/
句驪河 句骊河 [Ju4 li2 He2] /pre-Han name of Liao River 遼河|辽河[Liao2 He2]/
句點 句点 [ju4 dian3] /period (punctuation)/(fig.) endpoint/finish/
另 另 [ling4] /other/another/separate/separately/
另一 另一 [ling4 yi1] /another/the other/
另一半 另一半 [ling4 yi1 ban4] /other half/(fig.) spouse/one's better half/
另一方面 另一方面 [ling4 yi1 fang1 mian4] /on the other hand/another aspect/
另冊 另册 [ling4 ce4] /the Other List (Qing dynasty register of outlaws)/a blacklist of undesirables/
另加 另加 [ling4 jia1] /to add to/supplementary/
另外 另外 [ling4 wai4] /additional/in addition/besides/separate/other/moreover/furthermore/
另存 另存 [ling4 cun2] /to save (a file) after options (name, location, format etc) have been selected by the user/
另存為 另存为 [ling4 cun2 wei2] /Save As ... (menu option in a software application)/
另寄 另寄 [ling4 ji4] /to mail separately/
另有 另有 [ling4 you3] /to have some other (reason etc)/
另有企圖 另有企图 [ling4 you3 qi3 tu2] /to have an axe to grind (idiom)/
另案 另案 [ling4 an4] /another case (in law)/a case to treat separately/
另用 另用 [ling4 yong4] /diversion/
另當別論 另当别论 [ling4 dang1 bie2 lun4] /to treat differently/another cup of tea/
另眼相看 另眼相看 [ling4 yan3 xiang1 kan4] /to treat sb favorably/to view in a new light/
另行 另行 [ling4 xing2] /(to do sth) separately/as a separate action/
另行通知 另行通知 [ling4 xing2 tong1 zhi1] /to notify at a different time/to notify later/to give prior notice/
另見 另见 [ling4 jian4] /cf./see also/
另覓新歡 另觅新欢 [ling4 mi4 xin1 huan1] /to seek happiness elsewhere (euphemism for extramarital sex)/a bit on the side/
另請高明 另请高明 [ling4 qing3 gao1 ming2] /please find sb better qualified than me (idiom)/
另謀高就 另谋高就 [ling4 mou2 gao1 jiu4] /to get a better job somewhere else (idiom)/to seek alternative employment/
另起爐灶 另起炉灶 [ling4 qi3 lu2 zao4] /lit. to set up a separate kitchen (idiom); to start from scratch/back to square one/to start of on a new path/
另開 另开 [ling4 kai1] /to break up/to divide property and live apart/to start on a new (path)/
另闢蹊徑 另辟蹊径 [ling4 pi4 xi1 jing4] /to take an alternate route (idiom)/to find an alternative/to take a different approach/to blaze a new trail/
另類 另类 [ling4 lei4] /offbeat/alternative/avant-garde/unconventional/weird/
另類醫療 另类医疗 [ling4 lei4 yi1 liao2] /alternative medicine/
叨 叨 [dao1] /garrulous/
叨 叨 [tao1] /to receive the benefit of/
叨叨 叨叨 [dao1 dao5] /to chatter/to hog the conversation/
叨嘮 叨唠 [dao1 lao5] /to be chattersome/to talk on and on without stopping/to nag/
叨念 叨念 [dao1 nian4] /see 念叨[nian4 dao5]/
叩 叩 [kou4] /to knock/to kowtow/
叩應 叩应 [kou4 ying4] /call-in (loanword)/
叩拜 叩拜 [kou4 bai4] /to bow in salute/to kowtow/
叩球 叩球 [kou4 qiu2] /spike (volleyball)/
叩見 叩见 [kou4 jian4] /to kowtow in salute/
叩謁 叩谒 [kou4 ye4] /to visit (esp. one's superiors)/
叩門 叩门 [kou4 men2] /to knock on a door/
叩關 叩关 [kou4 guan1] /to knock at the gate (old)/to make an approach/to invade/to attack the goal (sports)/
叩頭 叩头 [kou4 tou2] /to kowtow (traditional greeting, esp. to a superior, involving kneeling and pressing one's forehead to the ground)/also written 磕頭|磕头[ke1 tou2]/
叩首 叩首 [kou4 shou3] /to kowtow/also written 磕頭|磕头[ke1 tou2]/
只 只 [zhi3] /only/merely/just/but/
只不過 只不过 [zhi3 bu5 guo4] /only/merely/nothing but/no more than/it's just that .../
只可意會，不可言傳 只可意会，不可言传 [zhi3 ke3 yi4 hui4 , bu4 ke3 yan2 chuan2] /can be understood, but not described (idiom, from Zhuangzi 莊子|庄子[Zhuang1 zi3]); mysterious and subtle/
只好 只好 [zhi3 hao3] /without any better option/to have to/to be forced to/
只得 只得 [zhi3 de2] /to have no alternative but to/to be obliged to/
只怕 只怕 [zhi3 pa4] /I'm afraid that.../perhaps/maybe/very likely/
只是 只是 [zhi3 shi4] /merely/simply/only/but/
只欠東風 只欠东风 [zhi3 qian4 dong1 feng1] /all we need is an east wind (idiom); lacking only one tiny crucial item/
只消 只消 [zhi3 xiao1] /to only need/it only takes/
只爭旦夕 只争旦夕 [zhi3 zheng1 dan4 xi1] /see 只爭朝夕|只争朝夕[zhi3 zheng1 zhao1 xi1]/
只爭朝夕 只争朝夕 [zhi3 zheng1 zhao1 xi1] /to seize every minute (idiom)/to make the best use of one's time/
只知其一，不知其二 只知其一，不知其二 [zhi3 zhi1 qi2 yi1 , bu4 zhi1 qi2 er4] /to know the first, but not know the second (idiom); only partial information/
只管 只管 [zhi3 guan3] /solely engrossed in one thing/just (one thing, no need to worry about the rest)/simply/by all means/please feel free/do not hesitate (to ask for sth)/
只能 只能 [zhi3 neng2] /can only/obliged to do sth/to have no other choice/
只要 只要 [zhi3 yao4] /if only/so long as/
只要功夫深，鐵杵磨成針 只要功夫深，铁杵磨成针 [zhi3 yao4 gong1 fu5 shen1 , tie3 chu3 mo2 cheng2 zhen1] /If you work at it hard enough, you can grind an iron bar into a needle./cf idiom 磨杵成針|磨杵成针, to grind an iron bar down to a fine needle (idiom); fig. to persevere in a difficult task/to study diligently/
只見樹木不見森林 只见树木不见森林 [zhi3 jian4 shu4 mu4 bu4 jian4 sen1 lin2] /unable to see the wood for the trees/fig. only able to see isolated details, and not the bigger picture/
只言片語 只言片语 [zhi3 yan2 pian4 yu3] /just a word or two (idiom); a few isolated phrases/
只許州官放火，不許百姓點燈 只许州官放火，不许百姓点灯 [zhi3 xu3 zhou1 guan1 fang4 huo3 , bu4 xu3 bai3 xing4 dian3 deng1] /only the official is allowed to light the fire/Gods may do what cattle may not/quod licet Iovi, non licet bovi/
只說不做 只说不做 [zhi3 shuo1 bu4 zuo4] /to be all talk and no action/
只讀 只读 [zhi3 du2] /read-only (computing)/
只限於 只限于 [zhi3 xian4 yu2] /to be limited to/
只顧 只顾 [zhi3 gu4] /solely preoccupied (with one thing)/engrossed/focusing (on sth)/to look after only one aspect/
叫 叫 [jiao4] /to shout/to call/to order/to ask/to be called/by (indicates agent in the passive mood)/
叫作 叫作 [jiao4 zuo4] /to call/to be called/
叫做 叫做 [jiao4 zuo4] /to be called/to be known as/
叫化子 叫化子 [jiao4 hua1 zi5] /variant of 叫花子[jiao4 hua1 zi5]/
叫喊 叫喊 [jiao4 han3] /exclamation/outcry/shout/yell/
叫喚 叫唤 [jiao4 huan5] /to cry out/to bark out a sound/
叫嚷 叫嚷 [jiao4 rang3] /to shout/to bellow one's grievances/
叫囂 叫嚣 [jiao4 xiao1] /to hoot/
叫好 叫好 [jiao4 hao3] /to applaud/to cheer/
叫屈 叫屈 [jiao4 qu1] /to complain of an injustice/to lament sb's misfortune/
叫床 叫床 [jiao4 chuang2] /to cry out in ecstasy (during lovemaking)/
叫早 叫早 [jiao4 zao3] /to give sb a wake-up call (at a hotel)/
叫春 叫春 [jiao4 chun1] /to caterwaul/to call like an animal in heat/
叫板 叫板 [jiao4 ban3] /to signal the musicians (in Chinese opera, by prolonging a spoken word before attacking a song)/(coll.) to challenge/
叫牌 叫牌 [jiao4 pai2] /to bid (bridge and similar card games)/
叫聲 叫声 [jiao4 sheng1] /yelling (sound made by person)/barking/braying/roaring (sound made by animals)/
叫花子 叫花子 [jiao4 hua1 zi5] /beggar/
叫苦 叫苦 [jiao4 ku3] /to whine about hardships/to complain of one's bitter lot/to complain/to grumble/
叫苦不迭 叫苦不迭 [jiao4 ku3 bu5 die2] /to complain without stopping (idiom); to bitch endlessly/incessant grievances/
叫苦連天 叫苦连天 [jiao4 ku3 lian2 tian1] /to whine on for days (idiom)/to endlessly grumble complaints/incessant whining/
叫賣 叫卖 [jiao4 mai4] /to hawk (one's wares)/to peddle/
叫車 叫车 [jiao4 che1] /to call a cab (by phone)/to request a ride (via an app)/
叫道 叫道 [jiao4 dao4] /to call/to shout/
叫醒 叫醒 [jiao4 xing3] /to awaken/to wake sb up/to rouse/
叫醒服務 叫醒服务 [jiao4 xing3 fu2 wu4] /morning call/wake-up call (hotel service)/
叫陣 叫阵 [jiao4 zhen4] /to challenge an opponent to a fight/
叫雞 叫鸡 [jiao4 ji1] /rooster/cock/(slang) (Cantonese) to visit a prostitute/
叫響 叫响 [jiao4 xiang3] /to gain fame and success/
叫驢 叫驴 [jiao4 lu:2] /(coll.) male donkey/
召 召 [Shao4] /surname Shao/name of an ancient state that existed in what is now Shaanxi Province/
召 召 [zhao4] /to call together/to summon/to convene/temple or monastery (used in place names in Inner Mongolia)/
召喚 召唤 [zhao4 huan4] /to summon/to beckon/to call/
召回 召回 [zhao4 hui2] /to recall (a product, an ambassador etc)/
召妓 召妓 [zhao4 ji4] /to hire a prostitute/
召見 召见 [zhao4 jian4] /call in (one's subordinates)/summon (an envoy of a foreign country) to an interview/
召開 召开 [zhao4 kai1] /to convene (a conference or meeting)/to convoke/to call together/
召開會議 召开会议 [zhao4 kai1 hui4 yi4] /to call a conference/to convene a meeting/
召陵 召陵 [Shao4 ling2] /Shaoling district of Luohe city 漯河市[Luo4 he2 shi4], Henan/
召陵區 召陵区 [Shao4 ling2 qu1] /Shaoling district of Luohe city 漯河市[Luo4 he2 shi4], Henan/
召集 召集 [zhao4 ji2] /to convene/to gather/
召集人 召集人 [zhao4 ji2 ren2] /convener/
叭 叭 [ba1] /denote a sound or sharp noise (gunfire etc)/
叭啦狗 叭啦狗 [ba1 la1 gou3] /bulldog/
叮 叮 [ding1] /to sting or bite (of mosquito, bee etc)/to say repeatedly/to urge insistently/to ask repeatedly/to stick to a point/(onom.) tinkling or jingling sound/
叮叮 叮叮 [ding1 ding1] /(onom.) tinkling or jingling sound/
叮叮噹噹 叮叮当当 [ding1 ding1 dang1 dang1] /(onom.) ding dong/jingling of bells/clanking sound/
叮叮貓 叮叮猫 [ding1 ding1 mao1] /(dialect) dragonfly/
叮咚 叮咚 [ding1 dong1] /(onom.) ding dong/jingling of bells/clanking sound/
叮咬 叮咬 [ding1 yao3] /sting/bite (of insect)/
叮問 叮问 [ding1 wen4] /to question closely/to make a detailed inquiry/to probe/to ask repeatedly/
叮噹 叮当 [ding1 dang1] /(onom.) ding dong/jingling of bells/clanking sound/
叮噹聲 叮当声 [ding1 dang1 sheng1] /tinkle/
叮噹響 叮当响 [ding1 dang1 xiang3] /(onom.) ding dong/jingling of bells/clanking sound/
叮嚀 叮咛 [ding1 ning2] /to warn/to urge/to exhort/to give instructions carefully and insistently/
叮囑 叮嘱 [ding1 zhu3] /to warn repeatedly/to urge/to exhort again and again/
叮鈴 叮铃 [ding1 ling2] /jingle/
可 可 [ke3] /can/may/able to/to approve/to permit/to suit/(particle used for emphasis) certainly/very/
可 可 [ke4] /see 可汗[ke4 han2]/
可一而不可再 可一而不可再 [ke3 yi1 er2 bu4 ke3 zai4] /may be done once and once only/just this once/
可不 可不 [ke3 bu5] /see 可不是[ke3 bu5 shi4]/
可不是 可不是 [ke3 bu5 shi4] /that's just the way it is/exactly!/
可人 可人 [ke3 ren2] /pleasant/agreeable/a person after one's heart (charming person)/a gifted person/
可以 可以 [ke3 yi3] /can/may/possible/able to/not bad/pretty good/
可以意會，不可言傳 可以意会，不可言传 [ke3 yi3 yi4 hui4 , bu4 ke3 yan2 chuan2] /can be understood, but not described (idiom, from Zhuangzi 莊子|庄子[Zhuang1 zi3]); mysterious and subtle/
可作 可作 [ke3 zuo4] /can be used for/
可供軍用 可供军用 [ke3 gong1 jun1 yong4] /having possible military application/
可信 可信 [ke3 xin4] /trustworthy/
可信任 可信任 [ke3 xin4 ren4] /trusty/
可信度 可信度 [ke3 xin4 du4] /degree of credibility/reliability/
可倫坡 可伦坡 [Ke3 lun2 po1] /Colombo, capital of Sri Lanka (Tw)/
可兒 可儿 [ke3 er2] /a person after one's heart (charming person)/capable person/
可共患難 可共患难 [ke3 gong4 huan4 nan4] /to go through thick and thin together (idiom)/
可再生 可再生 [ke3 zai4 sheng1] /renewable (resource)/
可再生原 可再生原 [ke3 zai4 sheng1 yuan2] /renewable resource/
可分 可分 [ke3 fen1] /can be divided (into parts)/one can distinguish (several types)/
可加 可加 [ke3 jia1] /(botany) coca (loanword)/
可勁 可劲 [ke3 jin4] /vigorously/to the utmost/to the best of one's ability/
可勁兒 可劲儿 [ke3 jin4 r5] /erhua variant of 可勁|可劲[ke3 jin4]/
可動 可动 [ke3 dong4] /movable/
可卡因 可卡因 [ke3 ka3 yin1] /cocaine (loanword)/
可取 可取 [ke3 qu3] /acceptable/desirable/worth having/
可取之處 可取之处 [ke3 qu3 zhi1 chu4] /positive point/merit/redeeming quality/
可口 可口 [ke3 kou3] /tasty/to taste good/
可口可樂 可口可乐 [Ke3 kou3 ke3 le4] /Coca-Cola/
可口可樂公司 可口可乐公司 [Ke3 kou3 Ke3 le4 Gong1 si1] /The Coca-Cola Company/
可可 可可 [ke3 ke3] /cocoa (loanword)/
可可托海 可可托海 [Ke3 ke3 tuo1 hai3] /Keketuohai town in Fuyun county 富蘊縣|富蕴县[Fu4 yun4 xian4], Altay prefecture, Xinjiang/
可可托海鎮 可可托海镇 [Ke3 ke3 tuo1 hai3 zhen4] /Keketuohai town in Fuyun county 富蘊縣|富蕴县[Fu4 yun4 xian4], Altay prefecture, Xinjiang/
可可波羅 可可波罗 [ke3 ke3 bo1 luo2] /cocobolo (loanword)/
可可米 可可米 [Ke3 ke3 mi3] /Cocoa Krispies/
可可西里 可可西里 [Ke3 ke3 xi1 li3] /Hoh Xil or Kekexili, vast nature reserve on Qinghai-Tibetan Plateau 青藏高原[Qing1 Zang4 gao1 yuan2]/
可吃 可吃 [ke3 chi1] /edible/
可否 可否 [ke3 fou3] /is it possible or not?/
可哀 可哀 [ke3 ai1] /miserably/
可喜 可喜 [ke3 xi3] /making one happy/gratifying/heartening/
可喜可賀 可喜可贺 [ke3 xi3 ke3 he4] /worthy of celebration/gratifying/Congratulations!/
可嘆 可叹 [ke3 tan4] /lamentable/sad(ly)/
可嘉 可嘉 [ke3 jia1] /laudable/
可回收 可回收 [ke3 hui2 shou1] /recyclable/
可圈可點 可圈可点 [ke3 quan1 ke3 dian3] /remarkable (performance, achievement etc)/worthy of praise/
可執行 可执行 [ke3 zhi2 xing2] /executable (computing)/
可堪 可堪 [ke3 kan1] /how can one endure?/to be able to endure/
可塑性 可塑性 [ke3 su4 xing4] /plasticity/
可塞 可塞 [ke3 sai4] /xi or ksi (Greek letter Ξξ)/
可壓縮 可压缩 [ke3 ya1 suo1] /compressible/
可好 可好 [ke3 hao3] /good or not?/luckily/fortuitously/
可容忍 可容忍 [ke3 rong2 ren3] /tolerable/
可尊敬 可尊敬 [ke3 zun1 jing4] /respectable/
可尋址 可寻址 [ke3 xun2 zhi3] /addressable (computing)/accessible via an address/
可導 可导 [ke3 dao3] /differentiable (calculus)/
可就 可就 [ke3 jiu4] /certainly/
可展曲面 可展曲面 [ke3 zhan3 qu1 mian4] /(math.) a developable surface/
可巧 可巧 [ke3 qiao3] /by happy coincidence/
可待因 可待因 [ke3 dai4 yin1] /codeine (loanword)/
可得到 可得到 [ke3 de2 dao4] /available/
可微 可微 [ke3 wei1] /differentiable (math.)/
可心 可心 [ke3 xin1] /satisfying/to one's liking/to suit sb/
可心如意 可心如意 [ke3 xin1 ru4 yi4] /see 稱心如意|称心如意[chen4 xin1 ru2 yi4]/
可念 可念 [ke3 nian4] /pitiable/likable/memorable/
可怕 可怕 [ke3 pa4] /awful/dreadful/fearful/formidable/frightful/scary/hideous/horrible/terrible/terribly/
可怪 可怪 [ke3 guai4] /strange/curious/surprising/
可恃 可恃 [ke3 shi4] /reliable/
可恥 可耻 [ke3 chi3] /shameful/disgraceful/ignominious/
可恨 可恨 [ke3 hen4] /hateful/
可悲 可悲 [ke3 bei1] /lamentable/
可惜 可惜 [ke3 xi1] /it is a pity/what a pity/unfortunately/
可惡 可恶 [ke3 wu4] /repulsive/vile/hateful/abominable/
可惱 可恼 [ke3 nao3] /aggravating/irritating/
可想像 可想像 [ke3 xiang3 xiang4] /conceivable/
可想而知 可想而知 [ke3 xiang3 er2 zhi1] /it is obvious that.../as one can well imagine.../
可愛 可爱 [ke3 ai4] /adorable/cute/lovely/
可慮 可虑 [ke3 lu:4] /worrisome/
可憎 可憎 [ke3 zeng1] /disgusting/
可憐 可怜 [ke3 lian2] /pitiful/pathetic/to have pity on/
可憐兮兮 可怜兮兮 [ke3 lian2 xi1 xi1] /miserable/wretched/
可憐巴巴 可怜巴巴 [ke3 lian2 ba1 ba1] /pathetic/pitiful/
可憐蟲 可怜虫 [ke3 lian2 chong2] /pitiful creature/wretch/
可憐見 可怜见 [ke3 lian2 jian4] /(coll.) pitiable/to have pity on sb/
可懂度 可懂度 [ke3 dong3 du4] /intelligibility/
可持續 可持续 [ke3 chi2 xu4] /sustainable/
可持續發展 可持续发展 [ke3 chi2 xu4 fa1 zhan3] /sustainable development/
可採 可采 [ke3 cai3] /(mining) recoverable/workable/
可採性 可采性 [ke3 cai3 xing4] /(mining) workability (of deposits of coal, ore etc)/
可接受性 可接受性 [ke3 jie1 shou4 xing4] /acceptability/
可控硅 可控硅 [ke3 kong4 gui1] /(electronics) silicon-controlled rectifier (SCR)/thyristor/
可掬 可掬 [ke3 ju1] /conspicuous/plain to see/
可操作的藝術 可操作的艺术 [ke3 cao1 zuo4 de5 yi4 shu4] /the art of the possible (Bismarck on politics)/
可擦寫 可擦写 [ke3 ca1 xie3] /erasable/
可擦寫可編程只讀存儲器 可擦写可编程只读存储器 [ke3 ca1 xie3 ke3 bian1 cheng2 zhi1 du2 cun2 chu3 qi4] /EPROM (erasable programmable read-only memory)/
可擴展標記語言 可扩展标记语言 [ke3 kuo4 zhan3 biao1 ji4 yu3 yan2] /extensible markup language (XML)/
可支付性 可支付性 [ke3 zhi1 fu4 xing4] /affordability/
可支配收入 可支配收入 [ke3 zhi1 pei4 shou1 ru4] /disposable income/
可敬 可敬 [ke3 jing4] /venerable/
可數 可数 [ke3 shu3] /countable/denumerable/
可數名詞 可数名词 [ke3 shu3 ming2 ci2] /countable noun (in grammar of European languages)/
可數集 可数集 [ke3 shu3 ji2] /countable set (math.)/denumerable set/
可是 可是 [ke3 shi4] /but/however/(used for emphasis) indeed/
可有可無 可有可无 [ke3 you3 ke3 wu2] /not essential/dispensable/
可望 可望 [ke3 wang4] /can be expected (to)/to be expected (to)/hopefully (happening)/
可望取勝者 可望取胜者 [ke3 wang4 qu3 sheng4 zhe3] /favorite (to win a race or championship)/well-placed contestant/
可望有成 可望有成 [ke3 wang4 you3 cheng2] /can be expected to be a success/
可望而不可即 可望而不可即 [ke3 wang4 er2 bu4 ke3 ji2] /in sight but unattainable (idiom)/inaccessible/also written 可望而不可及[ke3 wang4 er2 bu4 ke3 ji2]/
可望而不可及 可望而不可及 [ke3 wang4 er2 bu4 ke3 ji2] /in sight but unattainable (idiom)/inaccessible/
可樂 可乐 [ke3 le4] /amusing/entertaining/(loanword) cola/
可樂定 可乐定 [ke3 le4 ding4] /clonidine (drug) (loanword)/
可欺 可欺 [ke3 qi1] /gullible/easily bullied/weak/
可歌可泣 可歌可泣 [ke3 ge1 ke3 qi4] /lit. you can sing or you can cry (idiom); fig. deeply moving/happy and sad/inspiring and tragic/
可比 可比 [ke3 bi3] /comparable/
可氣 可气 [ke3 qi4] /annoying/irritating/exasperating/
可汗 可汗 [ke4 han2] /khan (loanword)/
可決 可决 [ke3 jue2] /to adopt/to pass/to vote approval (of a law etc)/
可決率 可决率 [ke3 jue2 lu:4] /proportion needed to approve a decision/
可決票 可决票 [ke3 jue2 piao4] /affirmative vote/
可溶 可溶 [ke3 rong2] /soluble/
可溶性 可溶性 [ke3 rong2 xing4] /solubility/
可燃 可燃 [ke3 ran2] /inflammable/
可燃冰 可燃冰 [ke3 ran2 bing1] /clathrate hydrates/
可燃性 可燃性 [ke3 ran2 xing4] /flammable/flammability/
可畏 可畏 [ke3 wei4] /dreadful/formidable/
可疑 可疑 [ke3 yi2] /suspicious/dubious/
可疑分子 可疑分子 [ke3 yi2 fen4 zi3] /a suspect/
可看 可看 [ke3 kan4] /worth seeing/
可知 可知 [ke3 zhi1] /evidently/clearly/no wonder/knowable/
可知論 可知论 [ke3 zhi1 lun4] /gnosticism, the philosophical doctrine that everything about the universe is knowable/
可磁化體 可磁化体 [ke3 ci2 hua4 ti3] /magnetic medium/material capable of being magnetized/
可移植 可移植 [ke3 yi2 zhi2] /portable (programming language)/
可移植性 可移植性 [ke3 yi2 zhi2 xing4] /portability (programming language)/
可笑 可笑 [ke3 xiao4] /funny/ridiculous/
可結合性 可结合性 [ke3 jie2 he2 xing4] /associativity (xy)z = x(yz) (math.)/
可編程 可编程 [ke3 bian1 cheng2] /programmable/
可耕地 可耕地 [ke3 geng1 di4] /cultivable/
可能 可能 [ke3 neng2] /might (happen)/possible/probable/possibility/probability/maybe/perhaps/CL:個|个[ge4]/
可能性 可能性 [ke3 neng2 xing4] /possibility/probability/
可蘭經 可兰经 [Ke3 lan2 jing1] /Quran (Islamic scripture)/
可蠢 可蠢 [ke3 chun3] /(dialect) unbearable/embarrassing/
可行 可行 [ke3 xing2] /feasible/
可行性 可行性 [ke3 xing2 xing4] /feasibility/
可行性研究 可行性研究 [ke3 xing2 xing4 yan2 jiu1] /feasibility study/
可裂變 可裂变 [ke3 lie4 bian4] /fissile/
可裂變材料 可裂变材料 [ke3 lie4 bian4 cai2 liao4] /fissile material/
可見 可见 [ke3 jian4] /it can clearly be seen (that this is the case)/it is (thus) clear/clear/visible/
可見光 可见光 [ke3 jian4 guang1] /visible light/light in optical spectrum/
可視化 可视化 [ke3 shi4 hua4] /visualization/
可視電話 可视电话 [ke3 shi4 dian4 hua4] /videophone/
可親 可亲 [ke3 qin1] /kindly/nice/amiable/
可觀 可观 [ke3 guan1] /considerable/impressive/significant/
可解 可解 [ke3 jie3] /soluble (i.e. can be solved)/
可言 可言 [ke3 yan2] /it may be said/
可調 可调 [ke3 tiao2] /adjustable/
可謂 可谓 [ke3 wei4] /it could even be said/
可讀音性 可读音性 [ke3 du2 yin1 xing4] /pronounceability/
可變 可变 [ke3 bian4] /variable/
可變滲透性模型 可变渗透性模型 [ke3 bian4 shen4 tou4 xing4 mo2 xing2] /Varying Permeability Model (VPM), (used to calculate decompression schedules in diving)/
可貴 可贵 [ke3 gui4] /to be treasured/praiseworthy/
可身 可身 [ke3 shen1] /to fit well (clothes)/
可轉債 可转债 [ke3 zhuan3 zhai4] /convertible debt/convertible bond/
可轉換同位素 可转换同位素 [ke3 zhuan3 huan4 tong2 wei4 su4] /fertile isotope/
可轉讓 可转让 [ke3 zhuan3 rang4] /transferable/negotiable/
可轉讓證券 可转让证券 [ke3 zhuan3 rang4 zheng4 quan4] /negotiable securities/
可逆 可逆 [ke3 ni4] /reversible/(math.) invertible/
可逆性 可逆性 [ke3 ni4 xing4] /reversibility/
可通 可通 [ke3 tong1] /passable/possible to reach/
可通約 可通约 [ke3 tong1 yue1] /commensurable/having a common measure/
可遇不可求 可遇不可求 [ke3 yu4 bu4 ke3 qiu2] /can be discovered but not sought (idiom)/one can only come across such things serendipitously/
可選 可选 [ke3 xuan3] /available/optional/
可選擇丟棄 可选择丢弃 [ke3 xuan3 ze2 diu1 qi4] /discard eligible (Frame Relay)/DE/
可鄙 可鄙 [ke3 bi3] /base/mean/despicable/
可采性 可采性 [ke3 cai3 xing4] /(law) admissibility (of evidence in court)/
可靠 可靠 [ke3 kao4] /reliable/
可靠性 可靠性 [ke3 kao4 xing4] /reliability/
可頌 可颂 [ke3 song4] /croissant (loanword)/
可食 可食 [ke3 shi2] /edible/
可驚 可惊 [ke3 jing1] /astonishing/
可體 可体 [ke3 ti3] /well-fitting (of clothes)/
可麗露 可丽露 [ke3 li4 lu4] /canelé (a French pastry) (Tw)/
可麗餅 可丽饼 [ke3 li4 bing3] /crêpe (loanword)/
台 台 [Tai2] /Taiwan (abbr.)/surname Tai/
台 台 [tai2] /(classical) you (in letters)/variant of 臺|台[tai2]/
台下 台下 [tai2 xia4] /off the stage/in the audience/
台中 台中 [Tai2 zhong1] /Taizhong or Taichung city and county in central Taiwan/
台中縣 台中县 [Tai2 zhong1 xian4] /Taichung or Taizhong county in central Taiwan/
台伯河 台伯河 [Tai2 bo2 He2] /Tiber (river in Italy, the main watercourse of Rome)/
台兒莊區 台儿庄区 [Tai2 er2 zhuang1 qu1] /Tai'erzhuang district of Zaozhuang city 棗莊市|枣庄市[Zao3 zhuang1 shi4], Shandong/
台前 台前 [Tai2 qian2] /Taiqian county in Puyang 濮陽|濮阳[Pu2 yang2], Henan/
台前 台前 [tai2 qian2] /front of the stage/
台前縣 台前县 [Tai2 qian2 xian4] /Taiqian county in Puyang 濮陽|濮阳[Pu2 yang2], Henan/
台北 台北 [Tai2 bei3] /Taibei or Taipei, capital of Taiwan/
台北市 台北市 [Tai2 bei3 shi4] /Taibei or Taipei, capital of Taiwan/
台北捷運 台北捷运 [Tai2 bei3 jie2 yun4] /Taipei Metro/
台北縣 台北县 [Tai2 bei3 xian4] /Taibei or Taipei county in north Taiwan/
台北金馬影展 台北金马影展 [Tai2 bei3 Jin1 ma3 Ying3 zhan3] /Taipei Golden Horse Film Festival/
台南 台南 [Tai2 nan2] /Tainan (city and county in Taiwan)/
台南縣 台南县 [Tai2 nan2 xian4] /Tainan county in south Taiwan/
台商 台商 [Tai2 shang1] /Taiwanese businessman/Taiwanese company/
台妹 台妹 [Tai2 mei4] /local girl (referring to a Taiwanese benshengren 本省人[ben3 sheng3 ren2])/
台安 台安 [Tai2 an1] /Tai'an county in Anshan 鞍山[An1 shan1], Liaoning/
台客 台客 [Tai2 ke4] /stereotypical Taiwanese person (often derogatory)/
台山 台山 [Tai2 shan1] /Taishan county level city in Jiangmen 江門|江门, Guangdong/
台山市 台山市 [Tai2 shan1 shi4] /Taishan county level city in Jiangmen 江門|江门, Guangdong/
台山話 台山话 [Tai2 shan1 hua4] /Taishanese, a language of the Yue language group 粵語|粤语[Yue4 yu3] spoken in Jiangmen 江門|江门[Jiang1 men2] and in the Chinatowns of North America/
台州 台州 [Tai1 zhou1] /Taizhou prefecture level city in Zhejiang/
台州地區 台州地区 [Tai1 zhou1 di4 qu1] /Taizhou prefecture, Zhejiang/
台州市 台州市 [Tai1 zhou1 shi4] /Taizhou prefecture level city in Zhejiang/
台巴子 台巴子 [Tai2 ba1 zi5] /Taiwanese yokel (derog.)/
台幣 台币 [Tai2 bi4] /New Taiwan dollar/
台座 台座 [tai2 zuo4] /pedestal/
台式 台式 [tai2 shi4] /(of an appliance) tabletop model/(of a computer) desktop model/
台式電腦 台式电脑 [tai2 shi4 dian4 nao3] /desktop computer/
台東 台东 [Tai2 dong1] /Taidong or Taitung city and county in Taiwan/
台東市 台东市 [Tai2 dong1 shi4] /Taitung city in southeast Taiwan, capital of Taitung county/
台東縣 台东县 [Tai2 dong1 Xian4] /Taitung County in southeast Taiwan/
台江 台江 [Tai2 jiang1] /Taijiang district of Fuzhou city 福州市[Fu2 zhou1 shi4], Fujian/
台江區 台江区 [Tai2 jiang1 qu1] /Taijiang district of Fuzhou city 福州市[Fu2 zhou1 shi4], Fujian/
台江縣 台江县 [Tai2 jiang1 xian4] /Taijiang county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
台灣 台湾 [Tai2 wan1] /variant of 臺灣|台湾[Tai2 wan1]/
台灣民主自治同盟 台湾民主自治同盟 [Tai2 wan1 Min2 zhu3 Zi4 zhi4 Tong2 meng2] /Taiwan Democratic Self-Government League/
台灣海峽 台湾海峡 [Tai2 wan1 Hai3 xia2] /Taiwan Strait/
台灣葉鼻蝠 台湾叶鼻蝠 [Tai2 wan1 ye4 bi2 fu2] /leaf-nosed bat/
台灣話 台湾话 [Tai2 wan1 hua4] /Taiwanese Chinese (language)/
台灣關係法 台湾关系法 [Tai2 wan1 Guan1 xi4 fa3] /Taiwan Relations Act (of US Congress, 1979)/
台獨 台独 [Tai2 du2] /Taiwan independence/(of Taiwan) to declare independence/
台球 台球 [tai2 qiu2] /billiards/
台球桌 台球桌 [tai2 qiu2 zhuo1] /billiards table/
台盟 台盟 [Tai2 Meng2] /abbr. for 台灣民主自治同盟|台湾民主自治同盟[Tai2 wan1 Min2 zhu3 Zi4 zhi4 Tong2 meng2]/
台磅 台磅 [tai2 bang4] /platform balance/
台積電 台积电 [Tai2 ji1 dian4] /Taiwan Semiconductor Manufacturing Company (TSMC), founded in 1987 (abbreviated name)/
台端 台端 [tai2 duan1] /you (in a formal letter)/
台股 台股 [Tai2 gu3] /Taipei Stock Exchange, abbr. for 臺北股市|台北股市[Tai2 bei3 Gu3 shi4]/
台胞證 台胞证 [Tai2 bao1 zheng4] /Mainland Travel Permit for Taiwan Residents/Taiwan Compatriot Entry Permit/abbr. for 台灣居民來往大陸通行證|台湾居民来往大陆通行证[Tai2 wan1 Ju1 min2 Lai2 wang3 Da4 lu4 Tong1 xing2 zheng4]/
台菜 台菜 [Tai2 cai4] /Taiwanese food/
台西 台西 [Tai2 xi1] /Taixi or Taihsi township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
台西鄉 台西乡 [Tai2 xi1 xiang1] /Taixi or Taihsi township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
台語 台语 [Tai2 yu3] /Taiwanese/Hokklo/
台諜 台谍 [Tai2 die2] /Taiwan spy/
台資 台资 [Tai2 zi1] /Taiwan capital or investments/
叱 叱 [chi4] /to scold/shout at/to hoot at/
叱吒 叱吒 [chi4 zha4] /variant of 叱咤[chi4 zha4]/
叱呵 叱呵 [chi4 he1] /to shout angrily/to yell/
叱咄 叱咄 [chi4 duo1] /to reprimand/to berate/
叱咤 叱咤 [chi4 zha4] /to rebuke angrily/
叱咤風雲 叱咤风云 [chi4 zha4 feng1 yun2] /lit. to rebuke Heaven and Earth (idiom); fig. shaking the whole world/all-powerful/
叱問 叱问 [chi4 wen4] /to call sb to account/to question angrily/
叱喝 叱喝 [chi4 he4] /to shout at/to berate/
叱罵 叱骂 [chi4 ma4] /to curse/to berate angrily/
叱責 叱责 [chi4 ze2] /to upbraid/
史 史 [Shi3] /surname Shi/
史 史 [shi3] /history/annals/title of an official historian in ancient China/
史上 史上 [shi3 shang4] /in history/
史丹佛 史丹佛 [Shi3 dan1 fo2] /Stanford (University)/also written 斯坦福[Si1 tan3 fu2]/
史丹福大學 史丹福大学 [Shi3 dan1 fu2 Da4 xue2] /Stanford University/
史丹頓島 史丹顿岛 [Shi3 dan1 dun4 Dao3] /Staten Island, borough of New York City/
史傳 史传 [shi3 zhuan4] /historical biography/
史傳小說 史传小说 [shi3 zhuan4 xiao3 shuo1] /historical novel/
史冊 史册 [shi3 ce4] /annals/
史前 史前 [shi3 qian2] /prehistory/
史前人 史前人 [shi3 qian2 ren2] /prehistoric man/
史前古器物 史前古器物 [shi3 qian2 gu3 qi4 wu4] /prehistoric artifacts/ancient artifacts/
史前石桌 史前石桌 [shi3 qian2 shi2 zhuo1] /menhir/prehistoric stone table/
史努比 史努比 [Shi3 nu3 bi3] /Snoopy (comic strip pet dog)/
史卓 史卓 [Shi3 zhuo2] /Straw (name)/Jack Straw (1946-), UK Labour Party politician, foreign secretary 2001-2006/
史奴比 史奴比 [Shi3 nu2 bi3] /Snoopy (comic strip pet dog)/
史威士 史威士 [Shi3 wei1 shi4] /Schweppes (soft drinks company)/
史學 史学 [shi3 xue2] /historiography/
史學家 史学家 [shi3 xue2 jia1] /historian/
史官 史官 [shi3 guan1] /scribe/court recorder/historian/historiographer/
史家 史家 [shi3 jia1] /historian/
史密斯 史密斯 [Shi3 mi4 si1] /Smith (name)/
史實 史实 [shi3 shi2] /historical fact/
史思明 史思明 [Shi3 Si1 ming2] /Shi Siming (703-761), military colleague of An Lushan 安祿山|安禄山[An1 Lu4 shan1], participated in the 755-763 An-Shi Rebellion 安史之亂|安史之乱[An1 Shi3 zhi1 Luan4]/
史提夫·賈伯斯 史提夫·贾伯斯 [Shi3 ti2 fu1 · Jia3 bo2 si1] /Steve Jobs (1955-2011), US co-founder and CEO of Apple, Inc./
史料 史料 [shi3 liao4] /historical material or data/
史普尼克 史普尼克 [Shi3 pu3 ni2 ke4] /Sputnik, Soviet artificial Earth satellite/also written 斯普特尼克/
史景遷 史景迁 [Shi3 Jing3 qian1] /Jonathan D Spence (1936-), distinguished British US historian of China, author of The Search for Modern China 追尋現代中國|追寻现代中国[Zhui1 xun2 Xian4 dai4 Zhong1 guo2]/
史書 史书 [shi3 shu1] /history book/
史氏蝗鶯 史氏蝗莺 [Shi3 shi4 huang2 ying1] /(bird species of China) Styan's grasshopper warbler (Locustella pleskei)/
史沫特萊 史沫特莱 [Shi3 mo4 te4 lai2] /Agnes Smedley (1892-1950), US journalist and activist, reported on China, esp. the communist side/
史泰博 史泰博 [Shi3 tai4 bo2] /Staples Inc., US office supply store/
史無前例 史无前例 [shi3 wu2 qian2 li4] /unprecedented in history/
史特勞斯 史特劳斯 [Shi3 te4 lao2 si1] /(Tw) Strauss (name)/Johann Strauss (1825-1899), Austrian composer/Richard Strauss (1864-1949), German composer/
史特龍 史特龙 [Shi3 te4 long2] /Stallone (name)/Sylvester Stallone (1946-), American actor/
史瓦濟蘭 史瓦济兰 [Shi3 wa3 ji4 lan2] /Swaziland (Tw)/
史瓦辛格 史瓦辛格 [Shi3 wa3 xin1 ge2] /Arnold Schwarzenegger/also written 阿諾德·施瓦辛格|阿诺德·施瓦辛格[A1 nuo4 de2 · Shi1 wa3 xin1 ge2]/
史籀篇 史籀篇 [Shi3 zhou4 pian1] /Shizhoupian, early school primer in great seal script 大篆[da4 zhuan4], attributed to King Xuan of Zhou 周宣王[Zhou1 Xuan1 wang2] but probably dating from c. 500 BC/
史籍 史籍 [shi3 ji2] /historical records/
史臣 史臣 [shi3 chen2] /official in charge of public records/
史萊姆 史莱姆 [shi3 lai2 mu3] /slime (loanword)/
史蒂夫 史蒂夫 [Shi3 di4 fu1] /Steve (male name)/
史蒂夫·喬布斯 史蒂夫·乔布斯 [Shi3 di4 fu1 · Qiao2 bu4 si1] /Steve Jobs (1955-2011), US co-founder and CEO of Apple, Inc./
史蒂文 史蒂文 [Shi3 di4 wen2] /Steven, Stephen (name)/
史蒂文斯 史蒂文斯 [Shi3 di4 wen2 si1] /Stephens/Stevens/
史蒂芬·哈珀 史蒂芬·哈珀 [Shi3 di4 fen1 · Ha1 po4] /see 斯蒂芬·哈珀[Si1 di4 fen1 · Ha1 po4]/
史觀 史观 [shi3 guan1] /historical point of view/historically speaking/
史記 史记 [Shi3 ji4] /Records of the Grand Historian, by 司馬遷|司马迁[Si1 ma3 Qian1], first of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3]/
史詩 史诗 [shi3 shi1] /an epic/poetic saga/
史詩性 史诗性 [shi3 shi1 xing4] /epic/
史詩般 史诗般 [shi3 shi1 ban1] /epic/
史迪威 史迪威 [Shi3 di2 wei1] /Joseph Stilwell (1883-1946), commander of US forces in China, Burma and India in World War II/
史高比耶 史高比耶 [Shi3 gao1 bi3 ye1] /Skopje, capital of North Macedonia (Tw)/
史黛西 史黛西 [Shi3 dai4 xi1] /Stacy (name)/
右 右 [you4] /right (-hand)/the Right (politics)/west (old)/
右上 右上 [you4 shang4] /upper right/
右下 右下 [you4 xia4] /lower right/
右側 右侧 [you4 ce4] /right side/
右傾 右倾 [you4 qing1] /right-wing/reactionary/conservative/(PRC) rightist deviation/
右前衛 右前卫 [you4 qian2 wei4] /right forward (soccer position)/
右對齊 右对齐 [you4 dui4 qi2] /to right justify (typography)/
右手 右手 [you4 shou3] /right hand/right-hand side/
右方 右方 [you4 fang1] /right-hand side/
右江 右江 [You4 jiang1] /Youjiang district of Baise city 百色市[Bai3 se4 shi4], Guangxi/
右江區 右江区 [You4 jiang1 qu1] /Youjiang district of Baise city 百色市[Bai3 se4 shi4], Guangxi/
右派 右派 [you4 pai4] /(political) right/right wing/rightist/
右派份子 右派分子 [you4 pai4 fen4 zi3] /rightist elements/
右玉 右玉 [You4 yu4] /Youyu county in Shuozhou 朔州[Shuo4 zhou1], Shanxi/
右玉縣 右玉县 [You4 yu4 xian4] /Youyu county in Shuozhou 朔州[Shuo4 zhou1], Shanxi/
右箭頭 右箭头 [you4 jian4 tou2] /right-pointing arrow/
右箭頭鍵 右箭头键 [you4 jian4 tou2 jian4] /right arrow key (on keyboard)/
右翼 右翼 [you4 yi4] /the right flank/(politically) right-wing/
右舵 右舵 [you4 duo4] /right rudder/
右舷 右舷 [you4 xian2] /starboard (of a ship)/
右袒 右袒 [you4 tan3] /to take sides with/to be partial to/to be biased/to favor one side/
右轉 右转 [you4 zhuan3] /to turn right/
右邊 右边 [you4 bian5] /right side/right, to the right/
右邊兒 右边儿 [you4 bian5 r5] /erhua variant of 右邊|右边[you4 bian5]/
右面 右面 [you4 mian4] /right side/
右首 右首 [you4 shou3] /right-hand side/
叵 叵 [po3] /not/thereupon/
叵測 叵测 [po3 ce4] /unfathomable/unpredictable/treacherous/
叶 叶 [xie2] /to be in harmony/
叶韻 叶韵 [xie2 yun4] /to rhyme/also written 協韻|协韵/
司 司 [Si1] /surname Si/
司 司 [si1] /to take charge of/to manage/department (under a ministry)/
司令 司令 [si1 ling4] /commanding officer/
司令員 司令员 [si1 ling4 yuan2] /commander/
司令官 司令官 [si1 ling4 guan1] /commander/officer in charge/
司令部 司令部 [si1 ling4 bu4] /headquarters/military command center/
司儀 司仪 [si1 yi2] /master of ceremonies (MC)/
司兼導 司兼导 [si1 jian1 dao3] /driver-guide/
司南 司南 [si1 nan2] /ancient Chinese compass/
司各特 司各特 [Si1 ge4 te4] /Scott (name)/Sir Walter Scott (1771-1832), Scottish romantic novelist/
司售人員 司售人员 [si1 shou4 ren2 yuan2] /bus crew/driver and conductor/
司天臺 司天台 [si1 tian1 tai2] /Observatory or Bureau of Astronomy (official title) from the Tang dynasty onwards/
司寇 司寇 [Si1 kou4] /two-character surname Sikou/
司寇 司寇 [si1 kou4] /minister of criminal justice (official rank in imperial China)/
司導 司导 [si1 dao3] /driver-guide/
司康 司康 [si1 kang1] /scone (loanword)/
司徒 司徒 [Si1 tu2] /minister of education (history)/two-character surname Situ/
司徒雷登 司徒雷登 [Si1 tu2 Lei2 deng1] /John Leighton Stuart (1876-1962), second-generation American missionary in China, first president of Yenching University and later United States ambassador to China/
司機 司机 [si1 ji1] /chauffeur/driver/CL:個|个[ge4]/
司法 司法 [si1 fa3] /judicial/(administration of) justice/
司法人員 司法人员 [si1 fa3 ren2 yuan2] /judicial officer/
司法官 司法官 [si1 fa3 guan1] /(Tw) judges and prosecutors/
司法機關 司法机关 [si1 fa3 ji1 guan1] /judicial authorities/
司法權 司法权 [si1 fa3 quan2] /jurisdiction/
司法獨立 司法独立 [si1 fa3 du2 li4] /judicial independence/
司法部 司法部 [Si1 fa3 bu4] /Ministry of Justice (PRC etc)/Justice Department (USA etc)/
司法院 司法院 [Si1 fa3 yuan4] /Judicial Yuan, the high court under the constitution of Republic of China, then of Taiwan/
司湯達 司汤达 [Si1 tang1 da2] /Stendhal/
司爐 司炉 [si1 lu2] /stoker (worker operating a coal fire, esp. for a steam engine)/
司祭 司祭 [si1 ji4] /priest/
司空見慣 司空见惯 [si1 kong1 jian4 guan4] /a common occurrence (idiom)/
司線員 司线员 [si1 xian4 yuan2] /line judge (tennis etc)/
司藥 司药 [si1 yao4] /pharmacist/
司鐸 司铎 [si1 duo2] /priest/
司長 司长 [si1 zhang3] /bureau chief/
司馬 司马 [Si1 ma3] /Minister of War (official title in pre-Han Chinese states)/two-character surname Sima/
司馬光 司马光 [Si1 ma3 Guang1] /Sima Guang (1019-1086), politician and historian of Northern Song, author of Comprehensive Mirror for aid in Government 資治通鑒|资治通鉴/
司馬懿 司马懿 [Si1 ma3 Yi4] /Sima Yi (179-251), warlord under Cao Cao and subsequently founder of the Jin dynasty/
司馬承幀 司马承帧 [Si1 ma3 Cheng2 zhen1] /Sima Chengzhen (655-735), Daoist priest in Tang dynasty/
司馬昭 司马昭 [Si1 ma3 Zhao1] /Sima Zhao (211-265), military general and statesman of Cao Wei 曹魏[Cao2 Wei4]/
司馬昭之心路人皆知 司马昭之心路人皆知 [Si1 ma3 Zhao1 zhi1 xin1 lu4 ren2 jie1 zhi1] /lit. Sima Zhao's intentions are obvious to everyone (idiom)/fig. an open secret/
司馬法 司马法 [Si1 ma3 Fa3] /“Methods of Sima”, also called “Sima Rangju’s Art of War”, one of the Seven Military Classics of ancient China 武經七書|武经七书[Wu3 jing1 Qi1 shu1], written by Sima Rangju 司馬穰苴|司马穰苴[Si1 ma3 Rang2 ju1]/
司馬炎 司马炎 [Si1 ma3 Yan2] /Sima Yan (236-290), founding emperor of Jin dynasty 晉|晋[Jin4] after the Three Kingdoms period, reigned 265-290 as Emperor Wu of Jin 晉武帝|晋武帝[Jin4 Wu3 di4]/
司馬穰苴 司马穰苴 [Si1 ma3 Rang2 ju1] /Sima Rangju (c. 800 BC, dates of birth and death unknown), military strategist of the Qi State 齊國|齐国[Qi2 guo2] and author of “Methods of Sima” 司馬法|司马法[Si1 ma3 Fa3], one of the Seven Military Classics of ancient China 武經七書|武经七书[Wu3 jing1 Qi1 shu1]/
司馬談 司马谈 [Si1 ma3 Tan2] /Sima Tan (-110 BC), Han dynasty scholar and historian, and father of 司馬遷|司马迁[Si1 ma3 Qian1]/
司馬遷 司马迁 [Si1 ma3 Qian1] /Sima Qian (145-86 BC), Han Dynasty historian, author of Records of the Grand Historian 史記|史记[Shi3 ji4], known as the father of Chinese historiography/
司馬遼太郎 司马辽太郎 [Si1 ma3 Liao2 tai4 lang2] /SHIBA Ryotarō (1923-1996), Japanese author of historical novels/
叻 叻 [le4] /(used in place names)/
叻沙 叻沙 [le4 sha1] /laksa, spicy noodle soup of Southeast Asia/
叼 叼 [diao1] /to hold with one's mouth (as a smoker with a cigarette or a dog with a bone)/
叼盤 叼盘 [diao1 pan2] /(of a dog) to hold a frisbee in its mouth/(fig.) derogatory nickname given to Hu Xijin 胡錫進|胡锡进[Hu2 Xi1 jin4] for doing the CCP's bidding as editor of the "Global Times"/
吁 吁 [xu1] /sh/hush/
吁 吁 [yu4] /variant of 籲|吁[yu4]/
吁吁 吁吁 [xu1 xu1] /to pant/to gasp for breath/
吃 吃 [chi1] /to eat/to consume/to eat at (a cafeteria etc)/to eradicate/to destroy/to absorb/to suffer/to stammer (Taiwan pr. for this sense is [ji2])/
吃一塹，長一智 吃一堑，长一智 [chi1 yi1 qian4 , zhang3 yi1 zhi4] /Fall into the moat and you'll be wiser next time (idiom); One only learns from one's mistakes./
吃不上 吃不上 [chi1 bu5 shang4] /unable to get anything to eat/to miss a meal/
吃不下 吃不下 [chi1 bu5 xia4] /not feel like eating/be unable to eat any more/
吃不了兜著走 吃不了兜着走 [chi1 bu5 liao3 dou1 zhe5 zou3] /lit. if you can't eat it all, you'll have to take it home (idiom)/fig. you'll have to take the consequences/
吃不住 吃不住 [chi1 bu5 zhu4] /to be unable to bear or support/
吃不來 吃不来 [chi1 bu5 lai2] /to be unaccustomed to certain food/to not be keen on certain food/
吃不到葡萄說葡萄酸 吃不到葡萄说葡萄酸 [chi1 bu4 dao4 pu2 tao5 shuo1 pu2 tao5 suan1] /sour grapes (set expr. based on Aesop)/lit. to say grapes are sour when you can't eat them/
吃不服 吃不服 [chi1 bu5 fu2] /not be accustomed to eating sth/not be used to certain food/
吃不消 吃不消 [chi1 bu5 xiao1] /to be unable to tolerate or endure/to find sth difficult to manage/
吃不準 吃不准 [chi1 bu4 zhun3] /to be unsure about a matter/to be uncertain/to be unable to make sense of sth/
吃不開 吃不开 [chi1 bu5 kai1] /be unpopular/won't work/
吃乾飯 吃干饭 [chi1 gan1 fan4] /(coll.) to be incompetent/useless/good-for-nothing/
吃了定心丸 吃了定心丸 [chi1 le5 ding4 xin1 wan2] /to feel reassured/
吃人 吃人 [chi1 ren2] /exploitative/oppressive/
吃人不吐骨頭 吃人不吐骨头 [chi1 ren2 bu4 tu3 gu3 tou2] /ruthless/vicious and greedy/
吃人家的嘴軟，拿人家的手短 吃人家的嘴软，拿人家的手短 [chi1 ren2 jia1 de5 zui3 ruan3 , na2 ren2 jia1 de5 shou3 duan3] /lit. the mouth that has been fed by others is soft, the hand that has received doesn't reach (idiom)/fig. one is partial to those from whom presents have been accepted/
吃人血饅頭 吃人血馒头 [chi1 ren2 xue4 man2 tou5] /to take advantage of others' misfortune (idiom)/
吃住 吃住 [chi1 zhu4] /food and lodging/to stay (at some place) and eat meals (there)/
吃刀 吃刀 [chi1 dao1] /penetration of a cutting tool/
吃別人嚼過的饃不香 吃别人嚼过的馍不香 [chi1 bie2 ren2 jiao2 guo4 de5 mo2 bu4 xiang1] /lit. bread previously chewed by someone has no flavor (idiom)/fig. there's no joy in discovering something if someone else got there first/
吃到飽 吃到饱 [chi1 dao4 bao3] /all-you-can-eat (buffet) (Tw)/
吃力 吃力 [chi1 li4] /to entail strenuous effort/to toil at a task/strenuous/laborious/strain/
吃力不討好 吃力不讨好 [chi1 li4 bu4 tao3 hao3] /arduous and thankless task (idiom); strenuous and unrewarding/
吃吃 吃吃 [chi1 chi1] /(onom.) sound of muffled laughter (chuckling, tittering etc)/sound of stammering/
吃味 吃味 [chi1 wei4] /to be jealous/to envy/
吃啞巴虧 吃哑巴亏 [chi1 ya3 ba5 kui1] /to be forced to suffer in silence/unable to speak of one's bitter suffering/
吃喝 吃喝 [chi1 he1] /to eat and drink/food and drink/
吃喝嫖賭 吃喝嫖赌 [chi1 he1 piao2 du3] /to go dining, wining, whoring and gambling/to lead a life of dissipation/
吃喝拉撒睡 吃喝拉撒睡 [chi1 he1 la1 sa1 shui4] /to eat, drink, shit, piss, and sleep/(fig.) the ordinary daily routine/
吃喝玩樂 吃喝玩乐 [chi1 he1 wan2 le4] /to eat, drink and be merry (idiom)/to abandon oneself to a life of pleasure/
吃土 吃土 [chi1 tu3] /(neologism c. 2015) (slang) (used jokingly) to live on dirt (typically because one has spent all one's money on consumer items)/
吃壞 吃坏 [chi1 huai4] /to get sick because of bad food/
吃大戶 吃大户 [chi1 da4 hu4] /to plunder the homes of the wealthy for food (in times of famine)/(of sb who has no income) to rely on others/to demand a "contribution" or "loan" from a business or wealthy individual/
吃大虧 吃大亏 [chi1 da4 kui1] /to cost one dearly/to end disastrously/to pay bitterly/
吃大鍋飯 吃大锅饭 [chi1 da4 guo1 fan4] /lit. to eat from the common pot (idiom)/fig. to be rewarded the same, regardless of performance/
吃奶 吃奶 [chi1 nai3] /to suck the breast (for milk)/
吃奶之力 吃奶之力 [chi1 nai3 zhi1 li4] /all one's strength/
吃奶的力氣 吃奶的力气 [chi1 nai3 de5 li4 qi5] /all one's strength/
吃奶的氣力 吃奶的气力 [chi1 nai3 de5 qi4 li4] /utmost effort/
吃完 吃完 [chi1 wan2] /to finish eating/
吃官司 吃官司 [chi1 guan1 si1] /to face legal action/to get sued/
吃小竈 吃小灶 [chi1 xiao3 zao4] /to be given special treatment/to be treated in a favored way/
吃屎都趕不上熱乎的 吃屎都赶不上热乎的 [chi1 shi3 dou1 gan3 bu5 shang4 re4 hu5 de5] /lit. if you were eating warm shit, it'd be stone cold by the time you finished it (idiom)/fig. (of a person) too slow/can't keep up/
吃布 吃布 [chi1 bu4] /to catch on cloth (e.g. of a zip fastener)/
吃後悔藥 吃后悔药 [chi1 hou4 hui3 yao4] /(fig.) to regret (doing sth)/
吃得住 吃得住 [chi1 de5 zhu4] /to be able to bear/to be able to support/
吃得消 吃得消 [chi1 de5 xiao1] /to be able to endure (exertion, fatigue etc)/to be able to afford/
吃得苦中苦，方為人上人 吃得苦中苦，方为人上人 [chi1 de2 ku3 zhong1 ku3 , fang1 wei2 ren2 shang4 ren2] /one cannot achieve glory and wealth without having been through trials and tribulations (proverb)/no pain, no gain/
吃得開 吃得开 [chi1 de5 kai1] /to be popular/to be getting on well/much in demand/
吃拿卡要 吃拿卡要 [chi1 na2 qia3 yao4] /dinner invitations, grabbing, obstructing and demanding bribes/all kinds of abuse of power/
吃掉 吃掉 [chi1 diao4] /to eat up/to consume/
吃播 吃播 [chi1 bo1] /mukbang, genre of online broadcast consisting of the host eating food while interacting with their audience/
吃案 吃案 [chi1 an4] /(Tw) (of the police) to bury a crime (i.e. conceal the existence of a criminal case in order to improve crime-solving statistics or in return for a bribe etc)/
吃槍藥 吃枪药 [chi1 qiang1 yao4] /(lit.) to have swallowed gunpowder/(fig.) to be ablaze with anger/ornery/snappy/
吃水 吃水 [chi1 shui3] /drinking water/to obtain water (for daily needs)/to absorb water/draft (of ship)/
吃水不忘挖井人 吃水不忘挖井人 [chi1 shui3 bu4 wang4 wa1 jing3 ren2] /see 吃水不忘掘井人[chi1 shui3 bu4 wang4 jue2 jing3 ren2]/
吃水不忘掘井人 吃水不忘掘井人 [chi1 shui3 bu4 wang4 jue2 jing3 ren2] /Drinking the water of a well, one should never forget who dug it. (idiom)/
吃油 吃油 [chi1 you2] /(of food) to absorb oil/(of a vehicle) to guzzle fuel/
吃法 吃法 [chi1 fa3] /way of eating/how something is eaten/how a dish is prepared/the way a dish is to be cooked/
吃熊心豹子膽 吃熊心豹子胆 [chi1 xiong2 xin1 bao4 zi5 dan3] /to eat bear heart and leopard gall (idiom)/to pluck up some courage/
吃牢飯 吃牢饭 [chi1 lao2 fan4] /to do prison time (Tw)/
吃瓜群眾 吃瓜群众 [chi1 gua1 qun2 zhong4] /peanut gallery (esp. in online forums)/onlookers who are interested in the spectacle but don't have anything knowledgeable to say about it/(neologism c. 2016)/
吃白食 吃白食 [chi1 bai2 shi2] /to eat without paying/to freeload/
吃白飯 吃白饭 [chi1 bai2 fan4] /to eat plain rice/(fig.) to eat and not pay for it/to sponge off others/to freeload/
吃皇糧 吃皇粮 [chi1 huang2 liang2] /lit. to eat from government coffers/to serve as a government employee/to live off government money/
吃相 吃相 [chi1 xiang4] /table manners/
吃硬不吃軟 吃硬不吃软 [chi1 ying4 bu4 chi1 ruan3] /susceptible to force but not persuasion/
吃空額 吃空额 [chi1 kong4 e4] /to embezzle by adding to the payroll employees existing in name only/
吃空餉 吃空饷 [chi1 kong4 xiang3] /to embezzle by adding to the payroll employees existing in name only/
吃穿 吃穿 [chi1 chuan1] /food and clothing/
吃糧不管事 吃粮不管事 [chi1 liang2 bu4 guan3 shi4] /to eat without working (idiom)/to take one's pay and not care about the rest/
吃素 吃素 [chi1 su4] /to be a vegetarian/
吃緊 吃紧 [chi1 jin3] /in short supply/dire/tense/critical/hard-pressed/important/
吃苦 吃苦 [chi1 ku3] /to bear hardships/
吃苦耐勞 吃苦耐劳 [chi1 ku3 nai4 lao2] /hardworking and enduring hardships (idiom)/
吃苦頭 吃苦头 [chi1 ku3 tou5] /to suffer/to suffer for one's actions/to pay dearly/to burn one's fingers/
吃著碗裡，看著鍋裡 吃着碗里，看着锅里 [chi1 zhe5 wan3 li3 , kan4 zhe5 guo1 li3] /lit. eyeing what's in the pot as one eats from one's bowl (idiom)/not content with what one already has/(of men, typically) to have the wandering eye/
吃著碗裡，瞧著鍋裡 吃着碗里，瞧着锅里 [chi1 zhe5 wan3 li3 , qiao2 zhe5 guo1 li3] /see 吃著碗裡，看著鍋裡|吃着碗里，看着锅里[chi1 zhe5 wan3 li3 , kan4 zhe5 guo1 li3]/
吃藥 吃药 [chi1 yao4] /to take medicine/
吃虧 吃亏 [chi1 kui1] /to suffer losses/to come to grief/to lose out/to get the worst of it/to be at a disadvantage/unfortunately/
吃虧上當 吃亏上当 [chi1 kui1 shang4 dang4] /to be taken advantage of/
吃螺絲 吃螺丝 [chi1 luo2 si1] /(of an actor, announcer etc) to stumble over words (Tw)/
吃裡爬外 吃里爬外 [chi1 li3 pa2 wai4] /to work against the interests of sb one derives support from/to double-cross one's employer/to bite the hand that feeds you/
吃角子老虎 吃角子老虎 [chi1 jiao3 zi5 lao3 hu5] /slot machine/
吃請 吃请 [chi1 qing3] /to be a guest at a dinner party/to be wined and dined (as a bribe)/
吃豆人 吃豆人 [chi1 dou4 ren2] /Pac-Man (computer game)/
吃豆腐 吃豆腐 [chi1 dou4 fu5] /to take liberties with (a woman)/to tease with sexual innuendo/to sexually harass/to take advantage of sb/
吃豆豆 吃豆豆 [chi1 dou4 dou4] /see 吃豆人[chi1 dou4 ren2]/
吃貨 吃货 [chi1 huo4] /chowhound/foodie/a good-for-nothing/
吃軟不吃硬 吃软不吃硬 [chi1 ruan3 bu4 chi1 ying4] /lit. eats soft food, but refuses hard food (idiom)/amenable to coaxing but not coercion/
吃軟飯 吃软饭 [chi1 ruan3 fan4] /to live off a woman/
吃醋 吃醋 [chi1 cu4] /to feel jealous/
吃重 吃重 [chi1 zhong4] /(of a role) arduous/important/(a vehicle's) loading capacity/
吃錯藥 吃错药 [chi1 cuo4 yao4] /(lit.) to have taken the wrong medicine/(fig.) (of one's behavior etc) different than usual/abnormal/
吃閉門羹 吃闭门羹 [chi1 bi4 men2 geng1] /to be refused entrance (idiom)/to find the door closed/
吃閒飯 吃闲饭 [chi1 xian2 fan4] /to live as a parasite/doing nothing to earn one's keep/
吃雞 吃鸡 [chi1 ji1] /(video games) PlayerUnknown's Battlegrounds (PUBG)/battle royale game/last-man-standing game/to play PUBG (or similar game)/to win at PUBG (or similar game)/
吃霸王餐 吃霸王餐 [chi1 ba4 wang2 can1] /to dine and dash/to leave without paying/
吃青春飯 吃青春饭 [chi1 qing1 chun1 fan4] /to make the most of one's youthfulness in one's choice of employment (e.g. modeling)/
吃食 吃食 [chi1 shi2] /to eat (of bird or animal)/to feed/
吃食 吃食 [chi1 shi5] /food/edibles/
吃飯 吃饭 [chi1 fan4] /to have a meal/to eat/to make a living/
吃飯皇帝大 吃饭皇帝大 [chi1 fan4 huang2 di4 da4] /eating comes first, then comes everything else (idiom) (Tw)/
吃飽 吃饱 [chi1 bao3] /to eat one's fill/
吃飽了飯撐的 吃饱了饭撑的 [chi1 bao3 le5 fan4 cheng1 de5] /having nothing better to do/see 吃飽撐著|吃饱撑着/
吃飽撐著 吃饱撑着 [chi1 bao3 cheng1 zhe5] /having nothing better to do/
吃館子 吃馆子 [chi1 guan3 zi5] /to eat out/to eat at a restaurant/
吃香 吃香 [chi1 xiang1] /popular/in demand/well regarded/
吃香喝辣 吃香喝辣 [chi1 xiang1 he1 la4] /lit. to eat delicious food and drink hard liquor (idiom)/fig. to live well/
吃驚 吃惊 [chi1 jing1] /to be startled/to be shocked/to be amazed/
吃鴨蛋 吃鸭蛋 [chi1 ya1 dan4] /(fig.) to score 0 (on a test, in competition etc)/
吃齋 吃斋 [chi1 zhai1] /to abstain from eating meat/to be a vegetarian/
各 各 [ge4] /each/every/
各不相同 各不相同 [ge4 bu4 xiang1 tong2] /to have nothing in common with each other (idiom)/
各人 各人 [ge4 ren2] /each one/everyone/
各人自掃門前雪，莫管他家瓦上霜 各人自扫门前雪，莫管他家瓦上霜 [ge4 ren2 zi4 sao3 men2 qian2 xue3 , mo4 guan3 ta1 jia1 wa3 shang4 shuang1] /sweep the snow from your own door step, don't worry about the frost on your neighbor's roof (idiom)/
各位 各位 [ge4 wei4] /everybody/all (guests, colleagues etc)/all of you/
各個 各个 [ge4 ge4] /every/various/separately, one by one/
各別 各别 [ge4 bie2] /distinct/characteristic/in different ways/different/
各取所需 各取所需 [ge4 qu3 suo3 xu1] /each takes what he needs (idiom)/
各國 各国 [ge4 guo2] /each country/every country/various countries/
各地 各地 [ge4 di4] /in all parts of (a country)/various regions/
各執一詞 各执一词 [ge4 zhi2 yi1 ci2] /each sticks to his own version (idiom); a dialogue of the deaf/
各執己見 各执己见 [ge4 zhi2 ji3 jian4] /each sticks to his own view (idiom); a dialogue of the deaf/
各執所見 各执所见 [ge4 zhi2 suo3 jian4] /each sticks to his own view/
各奔前程 各奔前程 [ge4 ben4 qian2 cheng2] /each goes his own way (idiom); each person has his own life to lead/
各奔東西 各奔东西 [ge4 ben4 dong1 xi1] /to go separate ways (idiom)/to part ways with sb/Taiwan pr. [ge4 ben1 dong1 xi1]/
各就各位 各就各位 [ge4 jiu4 ge4 wei4] /(of the people in a group) to get into position (idiom)/(athletics) On your mark!/
各式各樣 各式各样 [ge4 shi4 ge4 yang4] /(of) all kinds and sorts/various/
各得其所 各得其所 [ge4 de2 qi2 suo3] /each in the correct place/each is provided for/
各打五十大板 各打五十大板 [ge4 da3 wu3 shi2 da4 ban3] /lit. to give each one a flogging of fifty strokes (idiom)/fig. to punish the guilty and the innocent alike/to put the blame on both parties/
各抒己見 各抒己见 [ge4 shu1 ji3 jian4] /everyone gives their own view/
各拉丹冬山 各拉丹冬山 [Ge4 la1 dan1 dong1 Shan1] /Mount Geladaindong or Geladandong in Qinghai (6621 m), the main peak of the Tanggula mountain range 唐古拉山脈|唐古拉山脉[Tang2 gu3 la1 Shan1 mai4]/
各拉丹冬峰 各拉丹冬峰 [Ge4 la1 dan1 dong1 Feng1] /Mount Geladaindong or Geladandong in Qinghai (6621 m), the main peak of the Tanggula mountain range 唐古拉山脈|唐古拉山脉[Tang2 gu3 la1 Shan1 mai4]/
各持己見 各持己见 [ge4 chi2 ji3 jian4] /each sticks to his own opinion (idiom); chacun son gout/
各方 各方 [ge4 fang1] /all parties (in a dispute etc)/all sides/all directions/
各有千秋 各有千秋 [ge4 you3 qian1 qiu1] /each has its own merits (idiom)/
各有所好 各有所好 [ge4 you3 suo3 hao4] /everyone has their likes and dislikes (idiom)/
各樣 各样 [ge4 yang4] /many different types/
各界 各界 [ge4 jie4] /all walks of life/all social circles/
各界人士 各界人士 [ge4 jie4 ren2 shi4] /all walks of life/
各異 各异 [ge4 yi4] /all different/each unto his own/
各盡所能 各尽所能 [ge4 jin4 suo3 neng2] /each does his utmost (idiom)/from each according to his means/
各種 各种 [ge4 zhong3] /every kind of/all kinds of/various kinds/
各種各樣 各种各样 [ge4 zhong3 ge4 yang4] /various kinds/all sorts/
各種顏色 各种颜色 [ge4 zhong3 yan2 se4] /multicolored/a variety of colors/
各級 各级 [ge4 ji2] /all levels/
各自 各自 [ge4 zi4] /each/respective/apiece/
各自為政 各自为政 [ge4 zi4 wei2 zheng4] /to do things each in one's own way/
各色 各色 [ge4 se4] /all kinds/of every description/
各色各樣 各色各样 [ge4 se4 ge4 yang4] /lit. each color and each form (idiom)/diverse/various/all kinds of/
各處 各处 [ge4 chu4] /every place/
各行其是 各行其是 [ge4 xing2 qi2 shi4] /each one does what he thinks is right (idiom)/each goes his own way/
各行各業 各行各业 [ge4 hang2 ge4 ye4] /every trade/all professions/all walks of life/
各類 各类 [ge4 lei4] /all categories/
各顯所長 各显所长 [ge4 xian3 suo3 chang2] /each displays their own strengths (idiom)/
吅 吅 [song4] /variant of 訟|讼[song4]/
吅 吅 [xuan1] /variant of 喧[xuan1]/
吆 吆 [yao1] /to shout/to bawl/to yell (to urge on an animal)/to hawk (one's wares)/
吆五喝六 吆五喝六 [yao1 wu3 he4 liu4] /lit. to shout out hoping for fives and sixes when gambling with dice; a hubbub of gambling/
吆呼 吆呼 [yao1 hu1] /to shout (orders)/
吆喊 吆喊 [yao1 han3] /to shout/to yell/
吆喝 吆喝 [yao1 he5] /to shout/to bawl/to yell (to urge on an animal)/to hawk (one's wares)/to denounce loudly/to shout slogans/
合 合 [ge3] /100 ml/one-tenth of a peck/measure for dry grain equal to one-tenth of sheng 升 or liter, or one-hundredth dou 斗/
合 合 [he2] /to close/to join/to fit/to be equal to/whole/together/round (in battle)/conjunction (astronomy)/1st note of pentatonic scale/old variant of 盒[he2]/
合一 合一 [he2 yi1] /to unite/
合上 合上 [he2 shang4] /to close (box, book, mouth etc)/
合不來 合不来 [he2 bu4 lai2] /unable to get along together/incompatible/
合不攏嘴 合不拢嘴 [he2 bu4 long3 zui3] /unable to conceal one's happiness, amazement, shock etc/grinning from ear to ear/mouth agape/gobsmacked/
合並 合并 [he2 bing4] /variant of 合併|合并[he2 bing4]/
合乎 合乎 [he2 hu1] /to accord with/conforming to/
合于時宜 合于时宜 [he2 yu2 shi2 yi2] /in keeping with the current thinking/appropriate for the times (or for the occasion)/
合伙 合伙 [he2 huo3] /to act jointly/to form a partnership/
合伙人 合伙人 [he2 huo3 ren2] /partner/associate/
合作 合作 [he2 zuo4] /to cooperate/to collaborate/to work together/cooperation/CL:個|个[ge4]/
合作伙伴 合作伙伴 [he2 zuo4 huo3 ban4] /cooperative partner/
合作化 合作化 [he2 zuo4 hua4] /collectivization (in Marxist theory)/
合作市 合作市 [He2 zuo4 shi4] /Hezuo county level city in Gannan Tibetan Autonomous Prefecture 甘南藏族自治州[Gan1 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Gansu/
合作方 合作方 [he2 zuo4 fang1] /(business) partner/
合作社 合作社 [he2 zuo4 she4] /cooperative/workers' or agricultural producers' cooperative etc/
合作者 合作者 [he2 zuo4 zhe3] /co-worker/collaborator/also collaborator with the enemy/
合作農場 合作农场 [he2 zuo4 nong2 chang3] /collective farm, Russian: kolkhoz/
合併 合并 [he2 bing4] /to merge/to annex/
合併症 合并症 [he2 bing4 zheng4] /complication (medicine)/
合共 合共 [he2 gong4] /altogether/in sum/
合力 合力 [he2 li4] /to cooperate/
合十 合十 [he2 shi2] /to put one's palms together (in prayer or greeting)/
合取 合取 [he2 qu3] /connective/conjunction/
合吃族 合吃族 [he2 chi1 zu2] /lit. joint eaters/a restaurant social gathering, esp. organized online among strangers/
合同 合同 [he2 tong5] /(business) contract/CL:個|个[ge4]/
合同各方 合同各方 [he2 tong5 ge4 fang1] /parties to a contract (law)/
合同法 合同法 [he2 tong5 fa3] /contract law/
合唱 合唱 [he2 chang4] /chorus/to chorus/
合唱團 合唱团 [he2 chang4 tuan2] /chorus/choir/
合四乙尺工 合四乙尺工 [he2 si4 yi3 che3 gong1] /names of the five notes of the Chinese pentatonic scale, corresponding roughly to do, re, mi, sol, la/
合圍 合围 [he2 wei2] /to surround/to close in around (one's enemy, prey etc)/
合夥 合夥 [he2 huo3] /variant of 合伙[he2 huo3]/
合夥人 合夥人 [he2 huo3 ren2] /variant of 合伙人[he2 huo3 ren2]/
合奏 合奏 [he2 zou4] /to perform music (as an ensemble)/
合婚 合婚 [he2 hun1] /casting a couple's fortune based on their bithdates (old)/
合子 合子 [he2 zi3] /zygote (biology)/
合子 合子 [he2 zi5] /pasty (i.e. pastry stuffed with meat or vegetables)/
合字 合字 [he2 zi4] /(typography) ligature/
合宜 合宜 [he2 yi2] /appropriate/
合家 合家 [he2 jia1] /whole family/entire household/
合家歡 合家欢 [he2 jia1 huan1] /group photo of whole family/
合山 合山 [He2 shan1] /Heshan county level city in Laibin 來賓|来宾[Lai2 bin1], Guangxi/
合山市 合山市 [He2 shan1 shi4] /Heshan county level city in Laibin 來賓|来宾[Lai2 bin1], Guangxi/
合川 合川 [He2 chuan1] /Hechuan suburban district of Chongqing municipality, formerly in Sichuan/
合川區 合川区 [He2 chuan1 qu1] /Hechuan suburban district of Chongqing municipality, formerly in Sichuan/
合巹 合卺 [he2 jin3] /to share nuptial cup/(fig.) to get married/
合式 合式 [he2 shi4] /conforming to a pattern/variant of 合適|合适[he2 shi4]/
合影 合影 [he2 ying3] /to take a joint photo/group photo/
合得來 合得来 [he2 de5 lai2] /to get along well/compatible/also written 和得來|和得来[he2 de5 lai2]/
合心 合心 [he2 xin1] /acting together/to one's liking/
合情合理 合情合理 [he2 qing2 he2 li3] /reasonable and fair (idiom)/
合意 合意 [he2 yi4] /to suit one's taste/suitable/congenial/by mutual agreement/
合憲性 合宪性 [he2 xian4 xing4] /constitutionality/
合成 合成 [he2 cheng2] /to compose/to constitute/compound/synthesis/mixture/synthetic/
合成代謝 合成代谢 [he2 cheng2 dai4 xie4] /anabolism (biology)/constructive metabolism (using energy to make proteins etc)/assimilation/
合成器 合成器 [he2 cheng2 qi4] /synthesizer/
合成數 合成数 [he2 cheng2 shu4] /composite number (i.e. not prime, has a factorization)/
合成橡膠 合成橡胶 [he2 cheng2 xiang4 jiao1] /synthetic rubber/
合成法 合成法 [he2 cheng2 fa3] /(chemical) synthesis/
合成洗滌劑 合成洗涤剂 [he2 cheng2 xi3 di2 ji4] /synthetic detergent/
合成物 合成物 [he2 cheng2 wu4] /compound/composite/cocktail/
合成石油 合成石油 [he2 cheng2 shi2 you2] /synthetic oil/
合成纖維 合成纤维 [he2 cheng2 xian1 wei2] /synthetic fiber/
合成詞 合成词 [he2 cheng2 ci2] /compound word/
合成語境 合成语境 [he2 cheng2 yu3 jing4] /composite context/
合成語音 合成语音 [he2 cheng2 yu3 yin1] /assembled phonology/
合成類固醇 合成类固醇 [he2 cheng2 lei4 gu4 chun2] /anabolic steroids/
合扇 合扇 [he2 shan4] /(dialect) hinge/
合手 合手 [he2 shou3] /to put one's palms together (in prayer or greeting)/to work with a common purpose/harmonious/convenient (to use)/
合抱 合抱 [he2 bao4] /to wrap one's arm around (used to describe the girth of a tree trunk)/
合拍 合拍 [he2 pai1] /in time with (i.e. same rhythm)/to keep in step with/fig. to cooperate/
合掌 合掌 [he2 zhang3] /to clasp hands/to put one's palms together (in prayer)/
合掌瓜 合掌瓜 [he2 zhang3 gua1] /see 佛手瓜[fo2 shou3 gua1]/
合擊 合击 [he2 ji1] /combined assault/to mount a joint attack/
合攏 合拢 [he2 long3] /to close (flower, eyes, suitcase etc)/to bring together/(insect or bird when not flying) to fold (its wings)/
合數 合数 [he2 shu4] /composite number (i.e. not prime, has a factorization)/
合於 合于 [he2 yu2] /to tally/to accord with/to fit/
合時 合时 [he2 shi2] /in fashion/suiting the time/seasonable/timely/
合時宜 合时宜 [he2 shi2 yi2] /in keeping with the current thinking/appropriate for the times (or for the occasion)/
合格 合格 [he2 ge2] /to meet the standard required/qualified/eligible (voter etc)/
合格證 合格证 [he2 ge2 zheng4] /certificate of conformity/
合氣道 合气道 [he2 qi4 dao4] /aikido (Japanese martial art)/hapkido (Korean martial art)/
合水 合水 [He2 shui3] /Heshui county in Qingyang 慶陽|庆阳[Qing4 yang2], Gansu/
合水縣 合水县 [He2 shui3 xian4] /Heshui county in Qingyang 慶陽|庆阳[Qing4 yang2], Gansu/
合江 合江 [He2 jiang1] /Hejiang county in Luzhou 瀘州|泸州[Lu2 zhou1], Sichuan/
合江縣 合江县 [He2 jiang1 xian4] /Hejiang county in Luzhou 瀘州|泸州[Lu2 zhou1], Sichuan/
合法 合法 [he2 fa3] /lawful/legitimate/legal/
合法化 合法化 [he2 fa3 hua4] /to legalize/to make legal/legalization/
合法性 合法性 [he2 fa3 xing4] /legitimacy/
合流 合流 [he2 liu2] /to converge/to flow together/fig. to act alike/to evolve together/
合浦縣 合浦县 [He2 pu3 xian4] /Hepu county in Beihai 北海[Bei3 hai3], Guangxi/
合演 合演 [he2 yan3] /to act together/to put on a joint performance/
合為 合为 [he2 wei2] /to combine/
合照 合照 [he2 zhao4] /to pose for a photo/
合營 合营 [he2 ying2] /to operate jointly/a joint venture/cooperative/
合理 合理 [he2 li3] /rational/reasonable/fair/
合理化 合理化 [he2 li3 hua4] /to rationalize/to make compatible/to streamline/rationalization/
合理性 合理性 [he2 li3 xing4] /reason/rationality/rationale/reasonableness/
合璧 合璧 [he2 bi4] /to match harmoniously/
合用 合用 [he2 yong4] /to share/to use in common/suitable/fit for purpose/useable/
合當 合当 [he2 dang1] /must/should/
合眼 合眼 [he2 yan3] /to close one's eyes/to get to sleep/
合眼摸象 合眼摸象 [he2 yan3 mo1 xiang4] /to touch an elephant with closed eyes (idiom); to proceed blindly/
合眾 合众 [he2 zhong4] /mass/involving everyone/united/lit. to assemble the multitude/
合眾國 合众国 [he2 zhong4 guo2] /federated nation/the United States/
合眾國際社 合众国际社 [He2 zhong4 Guo2 ji4 she4] /United Press International (UPI)/
合眾為一 合众为一 [he2 zhong4 wei2 yi1] /united as one/e pluribus unum/
合眾銀行 合众银行 [He2 zhong4 Yin2 hang2] /Bancorp, a US bank/
合租 合租 [he2 zu1] /to rent jointly with other people/co-renting/
合稱 合称 [he2 cheng1] /common term/general term/
合算 合算 [he2 suan4] /worthwhile/to be a good deal/to be a bargain/to reckon up/to calculate/
合約 合约 [he2 yue1] /treaty/contract/
合編 合编 [he2 bian1] /to compile in collaboration with/to merge and reorganize (army units etc)/
合縫 合缝 [he2 feng4] /to form a seam/to join up/
合縱 合纵 [He2 Zong4] /Vertical Alliance, clique of the School of Diplomacy 縱橫家|纵横家[Zong4 heng2 jia1] during the Warring States Period (425-221 BC)/
合縱連橫 合纵连横 [He2 zong4 Lian2 heng2] /Vertical and Horizontal Alliance, opposing stratagems devised by the School of Diplomacy 縱橫家|纵横家[Zong4 heng2 jia1] during the Warring States Period (425-221 BC)/
合群 合群 [he2 qun2] /to fit in/to get on well with others/sociable/to form a mutually supportive group/
合義複詞 合义复词 [he2 yi4 fu4 ci2] /compound word such as 教室[jiao4 shi4] or 國家|国家[guo2 jia1], whose meaning is related to the component hanzi, unlike compounds such as 玫瑰[mei2 gui1]/
合而為一 合而为一 [he2 er2 wei2 yi1] /to merge together (idiom); to unify disparate elements into one whole/
合股 合股 [he2 gu3] /joint stock/ply (e.g. 2-ply yarn)/
合股線 合股线 [he2 gu3 xian4] /twine/
合肥 合肥 [He2 fei2] /Hefei, capital of Anhui Province 安徽省[An1 hui1 Sheng3] in south central China/
合肥工業大學 合肥工业大学 [He2 fei2 Gong1 ye4 Da4 xue2] /Hefei University of Technology/
合肥市 合肥市 [He2 fei2 shi4] /Hefei, capital of Anhui Province 安徽省[An1 hui1 Sheng3] in south central China/
合腳 合脚 [he2 jiao3] /fitting one's feet (of shoes or socks)/
合葉 合叶 [he2 ye4] /hinge/
合著 合着 [he2 zhe5] /(dialect) (implying sudden realization) so/after all/
合著 合著 [he2 zhu4] /to write jointly/to co-author/
合葬 合葬 [he2 zang4] /to bury husband and wife together/joint interment/
合規 合规 [he2 gui1] /compliance/
合訂本 合订本 [he2 ding4 ben3] /bound volume/one-volume edition/
合計 合计 [he2 ji4] /to add up the total/to figure what sth amounts to/to consider/
合該 合该 [he2 gai1] /ought to/should/
合謀 合谋 [he2 mou2] /to conspire/to plot together/
合議 合议 [he2 yi4] /to discuss together/to try to reach a common judgment/panel discussion/
合議庭 合议庭 [he2 yi4 ting2] /(law) collegiate bench/panel of judges/
合資 合资 [he2 zi1] /joint venture/
合身 合身 [he2 shen1] /well-fitting (of clothes)/
合輯 合辑 [he2 ji2] /compilation/compilation album/
合轍 合辙 [he2 zhe2] /on the same track/in agreement/rhyming/
合轍兒 合辙儿 [he2 zhe2 r5] /erhua variant of 合轍|合辙[he2 zhe2]/
合辦 合办 [he2 ban4] /to cooperate/to do business together/
合適 合适 [he2 shi4] /suitable/fitting/appropriate/
合金 合金 [he2 jin1] /alloy/
合院 合院 [he2 yuan4] /courtyard house/
合陽 合阳 [He2 yang2] /Heyang County in Weinan 渭南[Wei4 nan2], Shaanxi/
合陽縣 合阳县 [He2 yang2 Xian4] /Heyang County in Weinan 渭南[Wei4 nan2], Shaanxi/
合集 合集 [he2 ji2] /collection/compilation/
合音 合音 [he2 yin1] /backup vocal (music)/(phonetic) contraction/
合頁 合页 [he2 ye4] /hinge/
合體 合体 [he2 ti3] /to combine/combination/composite character (i.e. a synonym of 合體字|合体字[he2 ti3 zi4])/(of clothes) to be a good fit/
合體字 合体字 [he2 ti3 zi4] /a Chinese character formed by combining existing elements - i.e. a combined ideogram 會意|会意 or radical plus phonetic 形聲|形声/
合龍 合龙 [he2 long2] /to join the two sections (of a linear structure: bridge, dike etc) to complete its construction/
吉 吉 [Ji2] /surname Ji/abbr. for Jilin Province 吉林省[Ji2 lin2 Sheng3]/
吉 吉 [ji2] /lucky/giga- (meaning billion or 10^9)/
吉之島 吉之岛 [Ji2 zhi1 dao3] /JUSCO, Japanese chain of hypermarkets/
吉事 吉事 [ji2 shi4] /auspicious event/
吉事果 吉事果 [ji2 shi4 guo3] /churro/
吉亞卡摩 吉亚卡摩 [Ji2 ya4 ka3 mo2] /Giacomo (name)/
吉人天相 吉人天相 [ji2 ren2 tian1 xiang4] /see 吉人自有天相[ji2 ren2 zi4 you3 tian1 xiang4]/
吉人自有天相 吉人自有天相 [ji2 ren2 zi4 you3 tian1 xiang4] /Heaven helps the worthy (idiom)/
吉他 吉他 [ji2 ta1] /guitar (loanword)/CL:把[ba3]/
吉他手 吉他手 [ji2 ta1 shou3] /guitar player/
吉他譜 吉他谱 [ji2 ta1 pu3] /guitar tablature/
吉伯特氏症候群 吉伯特氏症候群 [Ji2 bo2 te4 shi4 zheng4 hou4 qun2] /Gilbert's syndrome/
吉佳利 吉佳利 [Ji2 jia1 li4] /Kigali, capital of Rwanda (Tw)/
吉兆 吉兆 [ji2 zhao4] /lucky omen/
吉凶 吉凶 [ji2 xiong1] /good and bad luck (in astrology)/
吉列 吉列 [Ji2 lie4] /Gillette (brand)/
吉列 吉列 [ji2 lie4] /breaded and fried cutlet (loanword via Cantonese)/
吉利 吉利 [Ji2 li4] /Geely, Chinese car make/
吉利 吉利 [ji2 li4] /auspicious/lucky/propitious/
吉利區 吉利区 [Ji2 li4 qu1] /Jili district of Luoyang City 洛陽市|洛阳市 in Henan province 河南/
吉利服 吉利服 [ji2 li4 fu2] /ghillie suit (loanword)/
吉勒 吉勒 [Ji2 le4] /Gilles (name)/
吉卜力工作室 吉卜力工作室 [Ji2 bu3 li4 Gong1 zuo4 shi4] /Studio Ghibli, Japanese film studio/
吉卜賽人 吉卜赛人 [Ji2 bu3 sai4 ren2] /Gypsy/
吉士 吉士 [ji2 shi4] /cheese (loanword)/custard powder/(literary) man (laudatory)/person of virtue/
吉士粉 吉士粉 [ji2 shi4 fen3] /custard powder/
吉大港 吉大港 [Ji2 da4 gang3] /Chittagong (Bangladesh port city)/
吉娃娃 吉娃娃 [Ji2 wa2 wa5] /Chihuahua (dog)/
吉字節 吉字节 [ji2 zi4 jie2] /gigabyte (2^30 or approximately a billion bytes)/
吉它 吉它 [ji2 ta1] /a guitar/
吉安 吉安 [Ji2 an1] /Ji'an prefecture-level city in Jiangxi/also Ji'an County/Ji'an or Chi'an township in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
吉安地區 吉安地区 [Ji2 an1 di4 qu1] /Ji'an prefecture in Jiangxi/
吉安市 吉安市 [Ji2 an1 shi4] /Ji'an prefecture-level city in Jiangxi/
吉安縣 吉安县 [Ji2 an1 xian4] /Ji'an county in Ji'an 吉安, Jiangxi/
吉安鄉 吉安乡 [Ji2 an1 xiang1] /Ji'an or Chi'an township in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
吉尼係數 吉尼系数 [Ji2 ni2 xi4 shu4] /see 基尼係數|基尼系数[Ji1 ni2 xi4 shu4]/
吉尼斯 吉尼斯 [Ji2 ni2 si1] /Guinness (name)/
吉州 吉州 [Ji2 zhou1] /Jizhou district of Ji'an city 吉安市, Jiangxi/Kilju county in North Hamgyeong province, North Korea/
吉州區 吉州区 [Ji2 zhou1 qu1] /Jizhou district of Ji'an city 吉安市, Jiangxi/
吉州郡 吉州郡 [Ji2 zhou1 jun4] /Kilju county in North Hamgyeong province, North Korea/
吉布地 吉布地 [Ji2 bu4 di4] /Djibouti (Tw)/
吉布提 吉布提 [Ji2 bu4 ti2] /Djibouti/
吉強鎮 吉强镇 [Ji2 qiang2 zhen4] /Jiqiang town in Xiji county 西吉[Xi1 ji2], Guyuan 固原[Gu4 yuan2], Ningxia/
吉恩 吉恩 [Ji2 en1] /Gene (name)/
吉慶 吉庆 [ji2 qing4] /auspicious/propitious/good fortune/
吉打 吉打 [Ji2 da3] /Kedah, state of northwest Malaysia, capital Alor Star 亞羅士打|亚罗士打[Ya4 luo2 shi4 da3]/
吉拉尼 吉拉尼 [Ji2 la1 ni2] /Syed Yousuf Raza Gilani (1952-), Pakistan People's Party politician, prime minister 2008-2012/
吉拉德 吉拉德 [Ji2 la1 de2] /Gillard (name)/
吉日 吉日 [ji2 ri4] /propitious day/lucky day/
吉普 吉普 [Ji2 pu3] /Jeep (car brand)/
吉普斯夸 吉普斯夸 [Ji2 pu3 si1 kua1] /Gipuzkoa or Guipúzcoa, one of the seven Basque provinces in north Spain/
吉普賽人 吉普赛人 [Ji2 pu3 sai4 ren2] /Gypsy/
吉普車 吉普车 [ji2 pu3 che1] /jeep (military vehicle) (loanword)/
吉木乃 吉木乃 [Ji2 mu4 nai3] /Jeminay county or Jéminey nahiyisi in Altay prefecture 阿勒泰地區|阿勒泰地区[A1 le4 tai4 di4 qu1], Xinjiang/
吉木乃縣 吉木乃县 [Ji2 mu4 nai3 xian4] /Jeminay county or Jéminey nahiyisi in Altay prefecture 阿勒泰地區|阿勒泰地区[A1 le4 tai4 di4 qu1], Xinjiang/
吉木薩爾 吉木萨尔 [Ji2 mu4 sa4 er3] /Jimsar county or Jimisar nahiyisi in Changji Hui autonomous prefecture 昌吉回族自治州[Chang1 ji2 Hui2 zu2 zi4 zhi4 zhou1], Xinjiang/
吉木薩爾縣 吉木萨尔县 [Ji2 mu4 sa4 er3 xian4] /Jimsar county or Jimisar nahiyisi in Changji Hui autonomous prefecture 昌吉回族自治州[Chang1 ji2 Hui2 zu2 zi4 zhi4 zhou1], Xinjiang/
吉本斯 吉本斯 [Ji2 ben3 si1] /Gibbons (name)/
吉林 吉林 [Ji2 lin2] /Jilin province (Kirin) in northeast China, abbr. 吉, capital 長春|长春/also Jilin prefecture-level city, Jilin province/
吉林大學 吉林大学 [Ji2 lin2 Da4 xue2] /Jilin University/
吉林市 吉林市 [Ji2 lin2 shi4] /Jilin prefecture-level city in Jilin province 吉林省 in northeast China/
吉林省 吉林省 [Ji2 lin2 Sheng3] /Jilin Province (Kirin) in northeast China, abbr. 吉, capital Changchun 長春|长春[Chang2 chun1]/
吉水 吉水 [Ji2 shui3] /Jishui county in Ji'an 吉安, Jiangxi/
吉水縣 吉水县 [Ji2 shui3 xian4] /Jishui county in Ji'an 吉安, Jiangxi/
吉爾伯特 吉尔伯特 [Ji2 er3 bo2 te4] /Gilbert (name)/
吉爾伯特群島 吉尔伯特群岛 [Ji2 er3 bo2 te4 Qun2 dao3] /Gilbert Islands/
吉爾吉斯 吉尔吉斯 [Ji2 er3 ji2 si1] /Kyrgyz/Kyrgyzstan/
吉爾吉斯人 吉尔吉斯人 [Ji2 er3 ji2 si1 ren2] /Kyrgyz (person)/
吉爾吉斯坦 吉尔吉斯坦 [Ji2 er3 ji2 si1 tan3] /Kyrgyzstan/
吉爾吉斯斯坦 吉尔吉斯斯坦 [Ji2 er3 ji2 si1 si1 tan3] /Kyrgyzstan/
吉爾吉斯族 吉尔吉斯族 [Ji2 er3 ji2 si1 zu2] /Kyrgyz ethnic group/also written 柯爾克孜族|柯尔克孜族[Ke1 er3 ke4 zi1 zu2]/
吉爾達 吉尔达 [ji2 er3 da2] /gelada (Theropithecus gelada), Ethiopian herbivorous monkey similar to baboon/
吉特巴 吉特巴 [ji2 te4 ba1] /jitterbug (loanword)/
吉田 吉田 [Ji2 tian2] /Yoshida (Japanese surname and place name)/
吉百利 吉百利 [Ji2 bai3 li4] /Cadbury (name)/Cadbury (brand)/
吉祥 吉祥 [ji2 xiang2] /lucky/auspicious/propitious/
吉祥物 吉祥物 [ji2 xiang2 wu4] /mascot/
吉米 吉米 [Ji2 mi3] /Jimmy, Jimmie or Jimi (name)/
吉縣 吉县 [Ji2 xian4] /Ji county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
吉羅米突 吉罗米突 [ji2 luo2 mi3 tu1] /kilometer (old) (loanword)/
吉莫 吉莫 [ji2 mo4] /(old) name of a kind of leather/
吉蘭丹 吉兰丹 [Ji2 lan2 dan1] /Kelantan (state of Malaysia)/
吉蘭丹州 吉兰丹州 [Ji2 lan2 dan1 zhou1] /Kelantan sultanate of Malaysia, near Thai border, capital Kota Baharu 哥打巴魯|哥打巴鲁[Ge1 da3 ba1 lu3]/
吉蘭丹河 吉兰丹河 [Ji2 lan2 dan1 He2] /Kelantan River of Malaysia, near Thai border/
吉貝 吉贝 [ji2 bei4] /kapok (Ceiba pentandra)/
吉迪恩 吉迪恩 [Ji2 di2 en1] /Gideon (name, from Judges 6:11-ffoll.)/also written 基甸/
吉達 吉达 [Ji2 da2] /Jeddah (Saudi city, on Red Sea)/
吉里巴斯 吉里巴斯 [Ji2 li3 ba1 si1] /Kiribati (formerly the Gilbert Islands) (Tw)/
吉野 吉野 [Ji2 ye3] /Yoshino (Japanese surname and place name)/
吉野家 吉野家 [Ji2 ye3 jia1] /Yoshinoya (Japanese fast food chain)/
吉隆 吉隆 [Ji2 long2] /Gyirong county, Tibetan: Skyid grong rdzong, in Shigatse prefecture, Tibet/
吉隆坡 吉隆坡 [Ji2 long2 po1] /Kuala Lumpur, capital of Malaysia/
吉隆縣 吉隆县 [Ji2 long2 xian4] /Gyirong county, Tibetan: Skyid grong rdzong, in Shigatse prefecture, Tibet/
吉電子伏 吉电子伏 [ji2 dian4 zi3 fu2] /giga electron volt GeV (unit of energy equal to 1.6 x 10⁻¹⁰ joules)/
吉首 吉首 [Ji2 shou3] /Jishou county level city and capital of Xiangxi Tujia and Miao autonomous prefecture 湘西土家族苗族自治州[Xiang1 xi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1], Henan/
吉首市 吉首市 [Ji2 shou3 shi4] /Jishou county level city and capital of Xiangxi Tujia and Miao autonomous prefecture 湘西土家族苗族自治州[Xiang1 xi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1], Henan/
吉魯巴 吉鲁巴 [ji2 lu3 ba1] /jitterbug (loanword)/
吊 吊 [diao4] /to suspend/to hang up/to hang a person/
吊兒郎當 吊儿郎当 [diao4 r5 lang2 dang1] /sloppy/
吊具 吊具 [diao4 ju4] /spreader (for pallet, container etc)/
吊卷 吊卷 [diao4 juan4] /to consult the archives/
吊唁 吊唁 [diao4 yan4] /to offer condolences (for the deceased)/to condole/
吊嗓子 吊嗓子 [diao4 sang3 zi5] /voice training (for Chinese opera)/
吊塔 吊塔 [diao4 ta3] /a tower crane/
吊墜 吊坠 [diao4 zhui4] /a pendant (jewelry)/
吊墜縛 吊坠缚 [diao4 zhui4 fu4] /strappado bondage/
吊審 吊审 [diao4 shen3] /to bring to trial/to bring to court/
吊帶 吊带 [diao4 dai4] /suspenders/garters/shoulder strap/brace/sling/
吊帶背心 吊带背心 [diao4 dai4 bei4 xin1] /camisole (women's garment)/
吊帶衫 吊带衫 [diao4 dai4 shan1] /halter top/spaghetti strap top/sun top/
吊床 吊床 [diao4 chuang2] /hammock/
吊扇 吊扇 [diao4 shan4] /a ceiling fan/a punka/
吊打 吊打 [diao4 da3] /to hang sb up and beat him/(fig.) (slang) to own (one's opponent)/to thoroughly dominate/
吊扣 吊扣 [diao4 kou4] /to suspend (a license etc)/
吊掛 吊挂 [diao4 gua4] /to suspend/to hang/
吊斗 吊斗 [diao4 dou3] /(a container) carried suspended or underslung/cable car bucket/
吊杆 吊杆 [diao4 gan1] /a boom (i.e. transverse beam for hanging objects)/
吊梯 吊梯 [diao4 ti1] /a rope ladder/
吊槓 吊杠 [diao4 gang4] /trapeze (gymnastics)/
吊樓 吊楼 [diao4 lou2] /house overhanging a river, supported at the rear by stilts/house built in a hilly area, supported by stilts/
吊橋 吊桥 [diao4 qiao2] /drawbridge/suspension bridge/
吊機 吊机 [diao4 ji1] /crane/hoist/
吊死 吊死 [diao4 si3] /death by hanging/to hang oneself/
吊死鬼 吊死鬼 [diao4 si3 gui3] /ghost of a person who died by hanging/hanged person/(coll.) inchworm/hangman (word game)/
吊燈 吊灯 [diao4 deng1] /hanging lamp/
吊牌 吊牌 [diao4 pai2] /tag/
吊球 吊球 [diao4 qiu2] /drop shot (in tennis or volleyball)/
吊環 吊环 [diao4 huan2] /rings (gymnastics)/
吊瓶 吊瓶 [diao4 ping2] /infusion bag or bottle (for an IV)/
吊瓶族 吊瓶族 [diao4 ping2 zu2] /"infusion clan", patients who prefer medication by drip rather than orally or by injection etc/
吊窗 吊窗 [diao4 chuang1] /a sash window/
吊籃 吊篮 [diao4 lan2] /hanging basket (for flowers)/gondola (of cable car)/
吊索 吊索 [diao4 suo3] /rope tackle hanging from a mast/crow foot (system of ropes through tackle to hold up an awning)/
吊線 吊线 [diao4 xian4] /plumbline/
吊繩 吊绳 [diao4 sheng2] /sling/
吊胃口 吊胃口 [diao4 wei4 kou3] /(coll.) to keep sb in suspense/to tantalize/to keep on tenterhooks/
吊膀子 吊膀子 [diao4 bang4 zi5] /to flirt (derog.)/
吊蘭 吊兰 [diao4 lan2] /hanging orchid (Chlorophytum comosum)/bracket plant/
吊裝 吊装 [diao4 zhuang1] /to construct by hoisting ready-built components into place/
吊襠褲 吊裆裤 [diao4 dang1 ku4] /baggy pants/sagging pants/
吊襪帶 吊袜带 [diao4 wa4 dai4] /suspenders (for stockings)/
吊起 吊起 [diao4 qi3] /to hoist/
吊車 吊车 [diao4 che1] /hoist/crane/elevator/
吊車尾 吊车尾 [diao4 che1 wei3] /(coll.) lowest-ranking (student, participant etc)/to rank at the bottom of the list/to finish last/
吊運 吊运 [diao4 yun4] /to transport by crane/to convey/
吊鉤 吊钩 [diao4 gou1] /suspended hook/hanging hook/hanger/
吊銷 吊销 [diao4 xiao1] /to suspend (an agreement)/to revoke/
吊鋪 吊铺 [diao4 pu4] /suspended bunk/
吊鐘花 吊钟花 [diao4 zhong1 hua1] /Chinese New Year flower (Enkianthus quinqueflorus)/
吊門 吊门 [diao4 men2] /an overhung door/a door that hinges upwards/
吊頸 吊颈 [diao4 jing3] /to hang oneself/
吊鹽水 吊盐水 [diao4 yan2 shui3] /(dialect) to put sb on an intravenous drip/
吊點滴 吊点滴 [diao4 dian3 di1] /to put sb on an intravenous drip (Tw)/
吋 吋 [cun4] /inch (English)/
同 同 [tong2] /like/same/similar/together/alike/with/
同一 同一 [tong2 yi1] /identical/the same/
同一個世界，同一個夢想 同一个世界，同一个梦想 [tong2 yi1 ge4 shi4 jie4 , tong2 yi1 ge4 meng4 xiang3] /One world - one dream, motto of 2008 Beijing Olympic games/
同一掛 同一挂 [tong2 yi1 gua4] /(coll.) to have a lot in common (with sb)/to get along well with each other/
同上 同上 [tong2 shang4] /as above/ditto/idem/
同事 同事 [tong2 shi4] /colleague/co-worker/CL:個|个[ge4],位[wei4]/
同人 同人 [tong2 ren2] /people from the same workplace or profession/co-worker/colleague/pop culture enthusiasts who create fan fiction etc/
同仁 同仁 [Tong2 ren2] /Tongren County in Huangnan Tibetan Autonomous Prefecture 黃南藏族自治州|黄南藏族自治州[Huang2 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
同仁 同仁 [tong2 ren2] /variant of 同人[tong2 ren2]/
同仁堂 同仁堂 [Tong2 ren2 tang2] /Tongrentang, Chinese pharmaceutical company (TCM)/
同仁縣 同仁县 [Tong2 ren2 Xian4] /Tongren County in Huangnan Tibetan Autonomous Prefecture 黃南藏族自治州|黄南藏族自治州[Huang2 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
同仇敵愾 同仇敌忾 [tong2 chou2 di2 kai4] /anger against a common enemy (idiom); joined in opposition to the same adversary/
同伙 同伙 [tong2 huo3] /colleague/co-conspirator/accomplice/
同伴 同伴 [tong2 ban4] /companion/comrade/fellow/
同位 同位 [tong2 wei4] /par/
同位素 同位素 [tong2 wei4 su4] /isotope/
同位素分離 同位素分离 [tong2 wei4 su4 fen1 li2] /isotopic separation/
同傳 同传 [tong2 chuan2] /simultaneous interpretation (abbr. for 同聲傳譯|同声传译[tong2 sheng1 chuan2 yi4])/
同傳耳麥 同传耳麦 [tong2 chuan2 er3 mai4] /simultaneous interpretation headset/
同僚 同僚 [tong2 liao2] /colleague/fellow-worker/
同儕 同侪 [tong2 chai2] /peer/member of the same class, generation or social group/
同儕團體 同侪团体 [tong2 chai2 tuan2 ti3] /peer group/
同儕壓力 同侪压力 [tong2 chai2 ya1 li4] /peer pressure/
同儕審查 同侪审查 [tong2 chai2 shen3 cha2] /peer review/
同儕扶持 同侪扶持 [tong2 chai2 fu2 chi2] /peer support/
同儕檢視 同侪检视 [tong2 chai2 jian3 shi4] /peer review/
同儕諮商 同侪谘商 [tong2 chai2 zi1 shang1] /peer counseling/
同分異構 同分异构 [tong2 fen1 yi4 gou4] /isomerism (chemistry)/
同分異構體 同分异构体 [tong2 fen1 yi4 gou4 ti3] /isomer (chemistry)/
同功 同功 [tong2 gong1] /analogous (evolutionary biology)/
同化 同化 [tong2 hua4] /assimilation (cultural, digestive, phonemic etc)/
同化作用 同化作用 [tong2 hua4 zuo4 yong4] /assimilation/anabolism (biology)/constructive metabolism (using energy to make proteins etc)/
同卵 同卵 [tong2 luan3] /(of twins) identical/monozygotic/
同卵雙胞胎 同卵双胞胎 [tong2 luan3 shuang1 bao1 tai1] /identical twins/
同名 同名 [tong2 ming2] /of the same name/homonymous/self-titled (album)/
同名同姓 同名同姓 [tong2 ming2 tong2 xing4] /having same given name and family name/
同喜 同喜 [tong2 xi3] /Thank you for your congratulations!/The same to you! (returning a compliment)/
同在 同在 [tong2 zai4] /to be with/
同型性 同型性 [tong2 xing2 xing4] /isomorphism/
同型配子 同型配子 [tong2 xing2 pei4 zi3] /isogamete/
同堂 同堂 [tong2 tang2] /to live under the same roof (of different generations)/
同好 同好 [tong2 hao4] /fellow enthusiasts/
同婚 同婚 [tong2 hun1] /same-sex marriage/gay marriage/
同字框 同字框 [tong2 zi4 kuang4] /name of the radical 冂[jiong1] in Chinese characters (Kangxi radical 13)/
同學 同学 [tong2 xue2] /to study at the same school/fellow student/classmate/CL:位[wei4],個|个[ge4]/
同安 同安 [Tong2 an1] /Tong'an district of Xiamen city 廈門市|厦门市[Xia4 men2 shi4] (Amoy), Fujian/
同安區 同安区 [Tong2 an1 qu1] /Tong'an district of Xiamen city 廈門市|厦门市[Xia4 men2 shi4] (Amoy), Fujian/
同安縣 同安县 [Tong2 an1 xian4] /former Tong'an county, now Tong'an district 同安區|同安区[Tong2 an1 qu1] of Xiamen city, Fujian/
同室操戈 同室操戈 [tong2 shi4 cao1 ge1] /wielding the halberd within the household (idiom); internecine strife/
同居 同居 [tong2 ju1] /to live together/
同屋 同屋 [tong2 wu1] /roommate/to share a room/
同工 同工 [tong2 gong1] /fellow workers/
同工同酬 同工同酬 [tong2 gong1 tong2 chou2] /equal pay for equal work/
同年 同年 [tong2 nian2] /the same year/
同床共枕 同床共枕 [tong2 chuang2 gong4 zhen3] /to share the bed/(fig.) to be married/
同床異夢 同床异梦 [tong2 chuang2 yi4 meng4] /lit. to share the same bed with different dreams (idiom); ostensible partners with different agendas/strange bedfellows/marital dissension/
同德 同德 [Tong2 de2] /Tongde county in Hainan Tibetan autonomous prefecture 海南藏族自治州[Hai3 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
同德縣 同德县 [Tong2 de2 xian4] /Tongde county in Hainan Tibetan autonomous prefecture 海南藏族自治州[Hai3 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
同心 同心 [Tong2 xin1] /Tongxin county in Wuzhong 吳忠|吴忠[Wu2 zhong1], Ningxia/
同心 同心 [tong2 xin1] /to be of one mind/united/concentric/
同心協力 同心协力 [tong2 xin1 xie2 li4] /to work with a common purpose (idiom); to make concerted efforts/to pull together/to work as one/
同心同德 同心同德 [tong2 xin1 tong2 de2] /of one mind (idiom)/
同心縣 同心县 [Tong2 xin1 xian4] /Tongxin county in Wuzhong 吳忠|吴忠[Wu2 zhong1], Ningxia/
同志 同志 [tong2 zhi4] /comrade/(slang) homosexual/CL:個|个[ge4]/
同性 同性 [tong2 xing4] /same nature/homosexual/
同性愛 同性爱 [tong2 xing4 ai4] /homosexual/
同性戀 同性恋 [tong2 xing4 lian4] /homosexuality/gay person/gay love/
同性戀恐懼症 同性恋恐惧症 [tong2 xing4 lian4 kong3 ju4 zheng4] /homophobia/
同性戀者 同性恋者 [tong2 xing4 lian4 zhe3] /homosexual/gay person/
同性相斥 同性相斥 [tong2 xing4 xiang1 chi4] /like polarities repel each other/(fig.) like repels like/
同情 同情 [tong2 qing2] /to sympathize with/sympathy/
同情者 同情者 [tong2 qing2 zhe3] /supporter/sympathizer (esp. of political cause)/fellow traveler/
同意 同意 [tong2 yi4] /to agree/to consent/to approve/
同感 同感 [tong2 gan3] /(have the) same feeling/similar impression/common feeling/
同態 同态 [tong2 tai4] /homomorphism (math.)/
同房 同房 [tong2 fang2] /(of a married couple) to have intercourse/(literary) to share the same room/of the same family branch/
同文館 同文馆 [Tong2 wen2 guan3] /Tongwen Guan, 19th century college that trained translators for China's diplomatic corps, established in Beijing in 1862 and absorbed by the Imperial University in 1902/
同日 同日 [tong2 ri4] /same day/simultaneous/
同日而語 同日而语 [tong2 ri4 er2 yu3] /lit. to speak of two things on the same day (idiom); to mention things on equal terms (often with negatives: you can't mention X at the same time as Y)/
同時 同时 [tong2 shi2] /at the same time/simultaneously/
同時代 同时代 [tong2 shi2 dai4] /contemporary/
同時期 同时期 [tong2 shi2 qi1] /at the same time/contemporary/
同期 同期 [tong2 qi1] /the corresponding time period (in a different year etc)/concurrent/synchronous/
同案犯 同案犯 [tong2 an4 fan4] /accomplice/
同桌 同桌 [tong2 zhuo1] /desk-mate/seat-mate/
同業 同业 [tong2 ye4] /same trade or business/person in the same trade or business/
同業公會 同业公会 [tong2 ye4 gong1 hui4] /trade association/
同業拆借 同业拆借 [tong2 ye4 chai1 jie4] /call loan/short-term loan within banking/
同構 同构 [tong2 gou4] /isomorphism/isomorphic/
同樂 同乐 [tong2 le4] /to enjoy together/
同樂會 同乐会 [tong2 le4 hui4] /social gathering at which those attending take it in turns to perform for the whole group (music, dancing or comedy etc)/
同樣 同样 [tong2 yang4] /same/equal/equivalent/
同款 同款 [tong2 kuan3] /similar (model)/merchandise similar to that used by a celebrity etc/
同步 同步 [tong2 bu4] /synchronous/to synchronize/to keep step with/
同步加速器 同步加速器 [tong2 bu4 jia1 su4 qi4] /synchrotron/
同步口譯 同步口译 [tong2 bu4 kou3 yi4] /simultaneous interpretation (Tw)/
同步數位階層 同步数位阶层 [tong2 bu4 shu4 wei4 jie1 ceng2] /synchronous digital hierarchy/SDH/
同歸於盡 同归于尽 [tong2 gui1 yu2 jin4] /to die in such a way that sb (or sth) else also perishes/to take sb down with oneself/to end in mutual destruction/
同母異父 同母异父 [tong2 mu3 yi4 fu4] /(of siblings) having the same mother but different fathers/half (brother or sister)/
同比 同比 [tong2 bi3] /over the same period/year-on-year/
同江 同江 [Tong2 jiang1] /Tongjiang county level city in Kiamusze or Jiamusi city 佳木斯[Jia1 mu4 si1], Heilongjiang/
同江市 同江市 [Tong2 jiang1 shi4] /Tongjiang county level city in Kiamusze or Jiamusi city 佳木斯[Jia1 mu4 si1], Heilongjiang/
同治 同治 [Tong2 zhi4] /reign name of Qing emperor (1861-1875)/
同流合污 同流合污 [tong2 liu2 he2 wu1] /to wallow in the mire with sb (idiom); to follow the bad example of others/
同源 同源 [tong2 yuan2] /homology (biology)/a common origin/
同源詞 同源词 [tong2 yuan2 ci2] /cognate/words having a common origin/
同溫層 同温层 [tong2 wen1 ceng2] /stratosphere/
同濟 同济 [Tong2 ji4] /abbr. of 同濟大學|同济大学[Tong2 ji4 Da4 xue2]/
同濟大學 同济大学 [Tong2 ji4 Da4 xue2] /Tongji University/
同濟醫科大學 同济医科大学 [Tong2 ji4 Yi1 ke1 Da4 xue2] /Tongji Medical College/
同父異母 同父异母 [tong2 fu4 yi4 mu3] /(of siblings) having the same father but different mothers/half (brother or sister)/
同犯 同犯 [tong2 fan4] /accomplice/
同班 同班 [tong2 ban1] /to be in the same class/to be in the same squad/classmate/
同班同學 同班同学 [tong2 ban1 tong2 xue2] /classmate/
同理 同理 [Tong2 li3] /Tongli, a city in Jiangsu Province, China/
同理 同理 [tong2 li3] /for the same reason/
同理心 同理心 [tong2 li3 xin1] /empathy/
同甘共苦 同甘共苦 [tong2 gan1 gong4 ku3] /shared delights and common hardships (idiom); to share life's joys and sorrows/for better or for worse/
同甘苦 同甘苦 [tong2 gan1 ku3] /to share joys and sorrows/sharing good times and hard times/same as 同甘共苦/
同病相憐 同病相怜 [tong2 bing4 xiang1 lian2] /fellow sufferers empathize with each other (idiom); misery loves company/
同盟 同盟 [tong2 meng2] /alliance/
同盟國 同盟国 [tong2 meng2 guo2] /allied nation/ally/confederation/
同盟會 同盟会 [Tong2 meng2 hui4] /Tongmenghui, Sun Yat-sen's alliance for democracy, founded 1905, became the Guomindang 國民黨|国民党 in 1912/
同盟軍 同盟军 [tong2 meng2 jun1] /ally/allied forces/
同知 同知 [tong2 zhi1] /government sub-prefect (old)/
同硯 同砚 [tong2 yan4] /classmate/fellow student/
同窗 同窗 [tong2 chuang1] /schoolmate/fellow student/
同符合契 同符合契 [tong2 fu2 he2 qi4] /same sign, joint aim (idiom); fig. completely compatible/identical/
同等 同等 [tong2 deng3] /equal to/having the same social class or status/
同級 同级 [tong2 ji2] /on the same level/ranking equally/
同級評審 同级评审 [tong2 ji2 ping2 shen3] /peer review/
同素異形體 同素异形体 [tong2 su4 yi4 xing2 ti3] /allotropy/
同義 同义 [tong2 yi4] /synonymous/
同義反復 同义反复 [tong2 yi4 fan3 fu4] /tautology/
同義字 同义字 [tong2 yi4 zi4] /synonym/
同義詞 同义词 [tong2 yi4 ci2] /synonym/
同義語 同义语 [tong2 yi4 yu3] /synonym/
同翅目 同翅目 [tong2 chi4 mu4] /Homoptera (insect suborder including cicadas, aphids, plant-hoppers, shield bugs etc)/
同聲一哭 同声一哭 [tong2 sheng1 yi1 ku1] /to share one's feeling of grief with others (idiom)/
同聲傳譯 同声传译 [tong2 sheng1 chuan2 yi4] /simultaneous interpretation/
同聲翻譯 同声翻译 [tong2 sheng1 fan1 yi4] /simultaneous translation/
同胞 同胞 [tong2 bao1] /born of the same parents/sibling/fellow citizen/compatriot/
同胞兄妹 同胞兄妹 [tong2 bao1 xiong1 mei4] /sibling/
同舟共濟 同舟共济 [tong2 zhou1 gong4 ji4] /cross a river in the same boat (idiom); fig. having common interests/obliged to collaborate towards common goals/
同花 同花 [tong2 hua1] /flush (poker)/
同花大順 同花大顺 [tong2 hua1 da4 shun4] /royal flush (poker)/
同花順 同花顺 [tong2 hua1 shun4] /straight flush (poker)/
同蒙其利 同蒙其利 [tong2 meng2 qi2 li4] /to both benefit/
同行 同行 [tong2 hang2] /person of the same profession/of the same trade, occupation or industry/
同行 同行 [tong2 xing2] /to journey together/
同袍 同袍 [tong2 pao2] /fellow soldier/comrade/companion/intimate friend/
同調 同调 [tong2 diao4] /same tone/in agreement with/homology (invariant of a topological space in math.)/
同謀 同谋 [tong2 mou2] /to conspire with sb/to plot/a conspirator/a partner in crime/an accomplice/
同質 同质 [tong2 zhi4] /homogeneous/
同路 同路 [tong2 lu4] /to go the same way/
同路人 同路人 [tong2 lu4 ren2] /fellow traveler/comrade/
同軸 同轴 [tong2 zhou2] /coaxial/concentric/
同軸圓弧 同轴圆弧 [tong2 zhou2 yuan2 hu2] /coaxial circular arc/concentric arc (in spherical geometry)/
同軸電纜 同轴电缆 [tong2 zhou2 dian4 lan3] /coaxial cable/
同輩 同辈 [tong2 bei4] /of the same generation/person of the same generation/peer/
同途殊歸 同途殊归 [tong2 tu2 shu1 gui1] /same road out, different ones back/
同道 同道 [tong2 dao4] /same principle/
同道中人 同道中人 [tong2 dao4 zhong1 ren2] /kindred spirit/
同道者 同道者 [tong2 dao4 zhe3] /fellow-traveler/like-minded person/
同鄉 同乡 [tong2 xiang1] /person from the same village, town, or province/
同鄉親故 同乡亲故 [tong2 xiang1 qin1 gu4] /fellow countryman (from the same village)/the folks back home/
同配生殖 同配生殖 [tong2 pei4 sheng1 zhi2] /isogamy/
同量 同量 [tong2 liang4] /commensurable/commensurate/
同量異位素 同量异位素 [tong2 liang4 yi4 wei4 su4] /nuclear isobar/
同音 同音 [tong2 yin1] /unison/homophone/
同音字 同音字 [tong2 yin1 zi4] /homophonic characters/
同音詞 同音词 [tong2 yin1 ci2] /homophonic words/
同韻詞 同韵词 [tong2 yun4 ci2] /words with the same phonetic ending/rhyme/
同類 同类 [tong2 lei4] /similar/same type/alike/
同類相吸 同类相吸 [tong2 lei4 xiang1 xi1] /Like attracts like./
同類相食 同类相食 [tong2 lei4 xiang1 shi2] /cannibalism/
同餘 同余 [tong2 yu2] /congruent (math.)/having same residue modulo some number/
同餘式 同余式 [tong2 yu2 shi4] /congruence (math.)/equation for residue modulo some number/
同餘類 同余类 [tong2 yu2 lei4] /congruence class (of integers modulo n)/
同黨 同党 [tong2 dang3] /member of the same party/member of the same group/accomplice/
同齡 同龄 [tong2 ling2] /of the same age/
同齡人 同龄人 [tong2 ling2 ren2] /peer/one's contemporary/person of the same age/
名 名 [ming2] /name/noun (part of speech)/place (e.g. among winners)/famous/classifier for people/
名下 名下 [ming2 xia4] /under sb's name/
名不副實 名不副实 [ming2 bu4 fu4 shi2] /the name does not reflect the reality (idiom); more in name than in fact/Reality does not live up to the name./Excellent theory, but the practice does not bear it out./
名不正言不順 名不正言不顺 [ming2 bu5 zheng4 yan2 bu5 shun4] /(of a title, degree etc) illegitimately conferred/
名不符實 名不符实 [ming2 bu4 fu2 shi2] /the name does not correspond to reality (idiom); it doesn't live up to its reputation/
名不虛傳 名不虚传 [ming2 bu4 xu1 chuan2] /lit. name is not in vain (idiom); a fully justified reputation/enjoys a well-deserved reputation/
名不見經傳 名不见经传 [ming2 bu4 jian4 jing1 zhuan4] /(lit.) name not encountered in the classics/unknown (person)/nobody/
名人 名人 [ming2 ren2] /personage/celebrity/
名人錄 名人录 [ming2 ren2 lu4] /record of famous men/anthology of biographies/
名伶 名伶 [ming2 ling2] /famous actor or actress (Chinese opera)/
名位 名位 [ming2 wei4] /fame and position/official rank/
名作 名作 [ming2 zuo4] /masterpiece/famous work/
名優 名优 [ming2 you1] /excellent quality/outstanding (product)/abbr. for 名牌優質|名牌优质/(old) famous actor or actress/
名兒 名儿 [ming2 r5] /name/fame/
名冊 名册 [ming2 ce4] /roll (of names)/register/CL:本[ben3]/
名分 名分 [ming2 fen4] /a person's status/
名列 名列 [ming2 lie4] /to rank (number 1, or third last etc)/to be among (those who are in a particular group)/
名列前茅 名列前茅 [ming2 lie4 qian2 mao2] /to rank among the best/
名利 名利 [ming2 li4] /fame and profit/
名利場 名利场 [Ming2 li4 chang3] /Vanity Fair (novel and magazine title)/
名利雙收 名利双收 [ming2 li4 shuang1 shou1] /both fame and fortune (idiom)/both virtue and reward/
名刺 名刺 [ming2 ci4] /visiting card/name card/
名副其實 名副其实 [ming2 fu4 qi2 shi2] /not just in name only, but also in reality (idiom)/aptly named/worthy of the name/
名勝 名胜 [ming2 sheng4] /a place famous for its scenery or historical relics/scenic spot/CL:處|处[chu4]/
名勝古跡 名胜古迹 [ming2 sheng4 gu3 ji4] /historical sites and scenic spots/
名古屋 名古屋 [Ming2 gu3 wu1] /Nagoya, city in Japan/
名句 名句 [ming2 ju4] /famous saying/celebrated phrase/
名叫 名叫 [ming2 jiao4] /called/named/
名單 名单 [ming2 dan1] /list of names/
名嘴 名嘴 [ming2 zui3] /well-known commentator/talking head/pundit/prominent TV or radio host/
名噪一時 名噪一时 [ming2 zao4 yi1 shi2] /to achieve fame among one's contemporaries (idiom); temporary or local celebrity/
名垂青史 名垂青史 [ming2 chui2 qing1 shi3] /lit. reputation will go down in history (idiom); fig. achievements will earn eternal glory/
名城 名城 [ming2 cheng2] /famous city/
名堂 名堂 [ming2 tang5] /item (in a program of entertainments)/trick (act of mischief)/worthwhile result/accomplishment/sth significant but not immediately apparent/sth more than meets the eye/
名士 名士 [ming2 shi4] /famous scholar/worthy/celebrity, esp. distinguished literary person having no official post/
名妓 名妓 [ming2 ji4] /famous courtesan/
名媛 名媛 [ming2 yuan2] /young lady of note/debutante/
名字 名字 [ming2 zi5] /name (of a person or thing)/CL:個|个[ge4]/
名存實亡 名存实亡 [ming2 cun2 shi2 wang2] /the name remains, but the reality is gone (idiom)/
名學 名学 [ming2 xue2] /(archaic term) logic/
名家 名家 [Ming2 jia1] /School of Logicians of the Warring States Period (475-220 BC), also called the School of Names/
名家 名家 [ming2 jia1] /renowned expert/master (of an art or craft)/
名實 名实 [ming2 shi2] /name and reality/how sth is portrayed and what it is actually like/
名將 名将 [ming2 jiang4] /famous general/
名山 名山 [Ming2 shan1] /famous mountain/Mingshan county in Ya'an 雅安[Ya3 an1], Sichuan/
名山大川 名山大川 [Ming2 shan1 da4 chuan1] /famous mountains and great rivers/
名山縣 名山县 [Ming2 shan1 xian4] /Mingshan county in Ya'an 雅安[Ya3 an1], Sichuan/
名帖 名帖 [ming2 tie3] /name card/business card/
名師 名师 [ming2 shi1] /famous master/great teacher/
名師出高徒 名师出高徒 [ming2 shi1 chu1 gao1 tu2] /A famous teacher trains a fine student (idiom). A cultured man will have a deep influence on his successors./
名從主人 名从主人 [ming2 cong2 zhu3 ren2] /named after (the original owner)/
名手 名手 [ming2 shou3] /master/famous artist or sportsman/
名揚四海 名扬四海 [ming2 yang2 si4 hai3] /to become known far and wide (idiom)/famous/
名數 名数 [ming2 shu4] /(grammar) number plus classifier/household (in census)/
名曲 名曲 [ming2 qu3] /famous song/well-known piece of music/
名望 名望 [ming2 wang4] /renown/prestige/
名校 名校 [ming2 xiao4] /famous school/
名模 名模 [ming2 mo2] /top fashion model/
名次 名次 [ming2 ci4] /position in a ranking of names/place/rank/
名正言順 名正言顺 [ming2 zheng4 yan2 shun4] /in a way that justifies the use of the term/genuine/proper/in a way that conforms to logic/justifiable/appropriate/perfectly legitimate/
名氣 名气 [ming2 qi4] /reputation/fame/
名流 名流 [ming2 liu2] /gentry/celebrities/
名源 名源 [ming2 yuan2] /origin of a name/
名源動詞 名源动词 [ming2 yuan2 dong4 ci2] /denominal verb/
名滿天下 名满天下 [ming2 man3 tian1 xia4] /world famous/
名為 名为 [ming2 wei2] /to be called/to be known as/
名爵 名爵 [Ming2 jue2] /MG Motor (car manufacturer)/
名片 名片 [ming2 pian4] /(business) card/
名牌 名牌 [ming2 pai2] /famous brand/nameplate/name tag/
名狀 名状 [ming2 zhuang4] /to express/to describe/
名產 名产 [ming2 chan3] /staple/name-brand product/
名畫 名画 [ming2 hua4] /famous painting/
名畫家 名画家 [ming2 hua4 jia1] /famous painter/
名目 名目 [ming2 mu4] /name/designation/item/rubric/(formal usage) fame/
名目繁多 名目繁多 [ming2 mu4 fan2 duo1] /names of many kinds (idiom); items of every description/
名相 名相 [ming2 xiang4] /famous prime minister (in ancient China)/names and appearances (Buddhism)/
名稱 名称 [ming2 cheng1] /name (of a thing)/name (of an organization)/
名稱標籤 名称标签 [ming2 cheng1 biao1 qian1] /name tag/
名稱權 名称权 [ming2 cheng1 quan2] /copyright/rights to a trademark/
名節 名节 [ming2 jie2] /reputation and integrity/
名篇 名篇 [ming2 pian1] /famous piece of writing/
名籍 名籍 [ming2 ji2] /register of names/roll/
名籤 名签 [ming2 qian1] /name tag/
名義 名义 [ming2 yi4] /name/titular/nominal/in name/ostensible purpose/
名義上 名义上 [ming2 yi4 shang4] /nominally/
名義價值 名义价值 [ming2 yi4 jia4 zhi2] /nominal value/
名義賬戶 名义账户 [ming2 yi4 zhang4 hu4] /nominal bank account/
名聞 名闻 [ming2 wen2] /famous/of good reputation/
名聲 名声 [ming2 sheng1] /reputation/
名臣 名臣 [ming2 chen2] /important official or statesman (in feudal China)/
名花有主 名花有主 [ming2 hua1 you3 zhu3] /the girl is already taken (idiom)/
名菜 名菜 [ming2 cai4] /famous dishes/specialty dishes/
名落孫山 名落孙山 [ming2 luo4 Sun1 Shan1] /lit. to fall behind Sun Shan 孫山|孙山[Sun1 Shan1] (who came last in the imperial examination) (idiom)/fig. to fail an exam/to fall behind (in a competition)/
名著 名著 [ming2 zhu4] /masterpiece/
名號 名号 [ming2 hao4] /name/good reputation/title/
名角 名角 [ming2 jue2] /famous actor/
名角兒 名角儿 [ming2 jue2 r5] /erhua variant of 名角[ming2 jue2]/
名言 名言 [ming2 yan2] /saying/famous remark/
名詞 名词 [ming2 ci2] /noun/
名諱 名讳 [ming2 hui4] /taboo name (e.g. of emperor)/
名譽 名誉 [ming2 yu4] /fame/reputation/honor/honorary/emeritus (of retired professor)/
名譽博士 名誉博士 [ming2 yu4 bo2 shi4] /honorary doctorate/Doctor Honoris Causae/
名譽博士學位 名誉博士学位 [ming2 yu4 bo2 shi4 xue2 wei4] /honorary doctorate/Doctor Honoris Causae/
名譽學位 名誉学位 [ming2 yu4 xue2 wei4] /honorary degree/academic degree Honoris Causa/
名譽掃地 名誉扫地 [ming2 yu4 sao3 di4] /to be thoroughly discredited/to fall into disrepute/
名貴 名贵 [ming2 gui4] /famous and valuable/rare/precious/
名酒 名酒 [ming2 jiu3] /a famous wine/
名醫 名医 [ming2 yi1] /famous doctor/
名重識暗 名重识暗 [ming2 zhong4 shi2 an4] /of great reputation but shallow in knowledge (idiom)/
名量詞 名量词 [ming2 liang4 ci2] /nominal classifier (in Chinese grammar)/measure word applying mainly to nouns/
名銜 名衔 [ming2 xian2] /rank/title/
名錄 名录 [ming2 lu4] /directory/
名錄服務 名录服务 [ming2 lu4 fu2 wu4] /name service/
名錶 名表 [ming2 biao3] /famous watch (i.e. expensive brand of wristwatch)/
名門 名门 [ming2 men2] /famous family/prestigious house/
名門望族 名门望族 [ming2 men2 wang4 zu2] /offspring a famous family (idiom); good breeding/blue blood/
名間 名间 [Ming2 jian1] /Mingjian or Mingchien township in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
名間鄉 名间乡 [Ming2 jian1 xiang1] /Mingjian or Mingchien township in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
名韁利鎖 名缰利锁 [ming2 jiang1 li4 suo3] /lit. fettered by fame and locked up by riches (idiom); tied down by reputation and wealth/the victim of one's own success/
名額 名额 [ming2 e2] /quota/number of places/place (in an institution, a group etc)/
名馳遐邇 名驰遐迩 [ming2 chi2 xia2 er3] /To have one's fame spread far and wide. (idiom)/
后 后 [Hou4] /surname Hou/
后 后 [hou4] /empress/queen/(archaic) monarch/ruler/
后妃 后妃 [hou4 fei1] /imperial wives and concubines/
后座 后座 [hou4 zuo4] /empress's throne/(fig.) first place in a feminine competition/
后羿 后羿 [Hou4 Yi4] /Houyi, mythological Chinese archer whose wife was Chang'e/
后里 后里 [Hou4 li3] /Houli township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
后里鄉 后里乡 [Hou4 li3 xiang1] /Houli township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
后髮座 后发座 [Hou4 fa4 zuo4] /Coma Berenices (constellation)/
吏 吏 [li4] /minor government official or functionary (old)/
吏治 吏治 [li4 zhi4] /style of governing (of minor official)/achievement in office/
吏胥 吏胥 [li4 xu1] /minor official/
吏部 吏部 [Li4 bu4] /Ministry of Appointments (in imperial China)/
吐 吐 [tu3] /to spit/to send out (silk from a silkworm, bolls from cotton flowers etc)/to say/to pour out (one's grievances)/
吐 吐 [tu4] /to vomit/to throw up/
吐便當 吐便当 [tu3 bian4 dang1] /(slang) (of a character) to reappear in a story line after having been supposedly killed off/cf. 領盒飯|领盒饭[ling3 he2 fan4]/
吐口 吐口 [tu3 kou3] /to spit/fig. to spit out (a request, an agreement etc)/
吐司 吐司 [tu3 si1] /sliced bread (loanword from "toast")/
吐嘈 吐嘈 [tu4 cao2] /variant of 吐槽[tu4 cao2]/
吐字 吐字 [tu3 zi4] /diction/enunciation/to pronounce the words correctly (in opera)/
吐實 吐实 [tu3 shi2] /to reveal the truth/to spill the beans/
吐故納新 吐故纳新 [tu3 gu4 na4 xin1] /lit. to breathe out stale air and breathe in fresh (idiom, from Zhuangzi 莊子|庄子[Zhuang1 zi3]); fig. to get rid of the old and bring in the new/
吐根 吐根 [tu3 gen1] /ipecac/
吐棄 吐弃 [tu3 qi4] /to spurn/to reject/
吐槽 吐槽 [tu4 cao2] /(slang) to roast/to ridicule/also pr. [tu3 cao2]/
吐槽大會 吐槽大会 [Tu4 cao2 Da4 hui4] /Roast! (PRC comedy series)/
吐氣 吐气 [tu3 qi4] /to exhale/to blow off steam/(phonetics) aspirated/
吐沫 吐沫 [tu4 mo5] /saliva/spittle/
吐火羅人 吐火罗人 [Tu3 huo3 luo2 ren2] /Tokharian people of central Asia/
吐瓦魯 吐瓦鲁 [Tu3 wa3 lu3] /Tuvalu, island country in the SW Pacific (Tw)/
吐痰 吐痰 [tu3 tan2] /to spit/to expectorate/
吐穗 吐穗 [tu3 sui4] /to have the ears of grain come up/
吐絮 吐絮 [tu3 xu4] /cotton boll splits open and reveals its white interior/
吐絲 吐丝 [tu3 si1] /(of spiders, caterpillars, silkworms etc) to extrude silk/
吐絲自縛 吐丝自缚 [tu3 si1 zi4 fu4] /to spin a cocoon around oneself (idiom); enmeshed in a trap of one's own devising/hoist with his own petard/
吐綬雞 吐绶鸡 [tu3 shou4 ji1] /turkey/
吐舌頭 吐舌头 [tu3 she2 tou5] /to stick out one's tongue/
吐艷 吐艳 [tu3 yan4] /to burst into bloom/
吐苦水 吐苦水 [tu3 ku3 shui3] /to have bitter digestive fluids rising to the mouth/fig. to complain bitterly/to pour out one's sufferings/
吐蕃 吐蕃 [Tu3 bo1] /Tubo or Tufan, old name for Tibet/the Tibetan Tubo dynasty 7th-11th century AD/also pr. [Tu3 fan1]/
吐蕃王朝 吐蕃王朝 [Tu3 bo1 Wang2 chao2] /Tibetan Tubo Dynasty 7th-11th century AD/
吐訴 吐诉 [tu3 su4] /to pour forth (one's opinions)/
吐谷渾 吐谷浑 [Tu3 yu4 hun2] /Tuyuhun, nomadic people related to the Xianbei 鮮卑|鲜卑[Xian1 bei1]/a state in Qinghai in 4th-7th century AD/
吐露 吐露 [tu3 lu4] /to tell/to disclose/to reveal/
吐魯番 吐鲁番 [Tu3 lu3 fan1] /Turpan City in Xinjiang (Chinese: Tulufan)/
吐魯番地區 吐鲁番地区 [Tu3 lu3 fan1 di4 qu1] /Turpan prefecture in Xinjiang/
吐魯番市 吐鲁番市 [Tu3 lu3 fan1 shi4] /Turpan City in Xinjiang (Chinese: Tulufan)/
吐魯番盆地 吐鲁番盆地 [Tu3 lu3 fan1 Pen2 di4] /the Turpan Depression in Xinjiang/
向 向 [Xiang4] /surname Xiang/
向 向 [xiang4] /towards/to face/to turn towards/direction/to support/to side with/shortly before/formerly/always/all along/(suffix) suitable for .../oriented to .../
向上 向上 [xiang4 shang4] /upward/up/to advance/to try to improve oneself/to make progress/
向下 向下 [xiang4 xia4] /down/downward/
向何處 向何处 [xiang4 he2 chu4] /whither/
向來 向来 [xiang4 lai2] /always (previously)/
向例 向例 [xiang4 li4] /custom/usual practice/convention up to now/
向前 向前 [xiang4 qian2] /forward/onward/
向前翻騰 向前翻腾 [xiang4 qian2 fan1 teng2] /forward somersault/
向北 向北 [xiang4 bei3] /northward/facing north/
向北地 向北地 [xiang4 bei3 di4] /northward/
向南 向南 [xiang4 nan2] /southward/
向右拐 向右拐 [xiang4 you4 guai3] /to turn right/
向壁虛構 向壁虚构 [xiang4 bi4 xu1 gou4] /facing a wall, an imaginary construction (idiom); baseless fabrication/
向壁虛造 向壁虚造 [xiang4 bi4 xu1 zao4] /facing a wall, an imaginary construction (idiom); baseless fabrication/
向外 向外 [xiang4 wai4] /out/outward/
向家壩 向家坝 [Xiang4 jia1 ba4] /Xiangjiaba Dam, Yunnan, site of a hydropower station/
向左拐 向左拐 [xiang4 zuo3 guai3] /to turn left/
向巴平措 向巴平措 [Xiang4 ba1 Ping2 cuo4] /Qiangba Puncog (1947-), chairman of the government of Tibet (i.e. governor) 2003-2010/
向後 向后 [xiang4 hou4] /backward/
向後翻騰 向后翻腾 [xiang4 hou4 fan1 teng2] /backward somersault/
向心力 向心力 [xiang4 xin1 li4] /centripetal force/(fig.) cohering force/cohesion/team spirit/
向性 向性 [xiang4 xing4] /tropism/
向慕 向慕 [xiang4 mu4] /to adore/
向斜 向斜 [xiang4 xie2] /syncline (geology)/
向日葵 向日葵 [xiang4 ri4 kui2] /sunflower (Helianthus annuus)/
向暮 向暮 [xiang4 mu4] /towards evening/
向東 向东 [xiang4 dong1] /eastwards/
向火 向火 [xiang4 huo3] /to warm oneself facing the fire/
向盤 向盘 [xiang4 pan2] /compass/
向背 向背 [xiang4 bei4] /to support or oppose/
向西 向西 [xiang4 xi1] /westward/
向西南 向西南 [xiang4 xi1 nan2] /southwestward/
向量 向量 [xiang4 liang4] /vector (math.)/
向量代數 向量代数 [xiang4 liang4 dai4 shu4] /vector algebra/
向量圖形 向量图形 [xiang4 liang4 tu2 xing2] /vector graphics (computer)/
向量積 向量积 [xiang4 liang4 ji1] /vector product (of vectors)/
向量空間 向量空间 [xiang4 liang4 kong1 jian1] /vector space/linear space/
向陽 向阳 [Xiang4 yang2] /Xiangyang district of Kiamusze or Jiamusi city 佳木斯[Jia1 mu4 si1], Heilongjiang/Xiangyang district of Hegang city 鶴崗|鹤岗[He4 gang3], Heilongjiang/
向陽 向阳 [xiang4 yang2] /facing the sun/exposed to the sun/
向陽區 向阳区 [Xiang4 yang2 qu1] /Xiangyang district of Kiamusze or Jiamusi city 佳木斯[Jia1 mu4 si1], Heilongjiang/
向陽花 向阳花 [xiang4 yang2 hua1] /sunflower/
向隅 向隅 [xiang4 yu2] /lit. to face the corner (idiom)/fig. to miss out on sth/
吒 吒 [zha1] /used for the sound "zha" in certain names/
吒 吒 [zha4] /variant of 咤[zha4]/
吔 吔 [ye1] /onomat. for surprise, amazement and sigh/
吖 吖 [a1] /phonetic a, similar to 呵/-azine, see 吖嗪[a1 qin2]/
吖丁啶 吖丁啶 [a1 ding1 ding4] /azetidine (chemistry) (loanword)/
吖啶 吖啶 [a1 ding4] /acridine (antiseptic and disinfectant)/
吖嗪 吖嗪 [a1 qin2] /-azine/heterocyclic compound containing nitrogen in their ring such as pyridine 吡啶[bi3 ding4] C5H5N, pyrazine 噠嗪|哒嗪[da1 qin2] C4H4N2 or pyrimidine 嘧啶[mi4 ding4] C4H4N2/
吚 咿 [yi1] /variant of 咿[yi1]/
君 君 [jun1] /monarch/lord/gentleman/ruler/
君主 君主 [jun1 zhu3] /monarch/sovereign/
君主制 君主制 [jun1 zhu3 zhi4] /monarchy/
君主國 君主国 [jun1 zhu3 guo2] /monarchy/sovereign state/
君主政治 君主政治 [jun1 zhu3 zheng4 zhi4] /monarchy/
君主政體 君主政体 [jun1 zhu3 zheng4 ti3] /monarchy/autocracy/
君主立憲制 君主立宪制 [jun1 zhu3 li4 xian4 zhi4] /constitutional monarchy/
君位 君位 [jun1 wei4] /royal title/
君士坦丁堡 君士坦丁堡 [Jun1 shi4 tan3 ding1 bao3] /Constantinople, capital of Byzantium/
君子 君子 [jun1 zi3] /nobleman/person of noble character/
君子一言，駟馬難追 君子一言，驷马难追 [jun1 zi3 yi1 yan2 , si4 ma3 nan2 zhui1] /a nobleman's word is his bond (proverb)/
君子不計小人過 君子不计小人过 [jun1 zi3 bu4 ji4 xiao3 ren2 guo4] /see 大人不記小人過|大人不记小人过[da4 ren2 bu4 ji4 xiao3 ren2 guo4]/
君子之交 君子之交 [jun1 zi3 zhi1 jiao1] /friendship between gentlemen, insipid as water (idiom, from Zhuangzi 莊子|庄子[Zhuang1 zi3])/
君子之交淡如水 君子之交淡如水 [jun1 zi3 zhi1 jiao1 dan4 ru2 shui3] /a gentleman's friendship, insipid as water (idiom, from Zhuangzi 莊子|庄子[Zhuang1 zi3])/
君子動口不動手 君子动口不动手 [jun1 zi3 dong4 kou3 bu4 dong4 shou3] /a gentleman uses his mouth and not his fist/
君子坦蕩蕩，小人長戚戚 君子坦荡荡，小人长戚戚 [jun1 zi5 tan3 dang4 dang4 , xiao3 ren2 chang2 qi1 qi1] /good people are at peace with themselves, (but) there is no rest for the wicked/
君子報仇，十年不晚 君子报仇，十年不晚 [jun1 zi5 bao4 chou2 , shi2 nian2 bu4 wan3] /lit. for a nobleman to take revenge, ten years is not too long (idiom)/fig. revenge is a dish best served cold/
君子蘭 君子兰 [jun1 zi3 lan2] /scarlet kafir lily/Clivia miniata (botany)/
君子遠庖廚 君子远庖厨 [jun1 zi3 yuan4 pao2 chu2] /lit. a nobleman stays clear of the kitchen (idiom, from Mencius)/fig. a nobleman who has seen a living animal cannot bear to see it die, hence he keeps away from the kitchen/
君山 君山 [Jun1 shan1] /Junshan district of Yueyang city 岳陽|岳阳[Yue4 yang2], Hunan/
君山區 君山区 [Jun1 shan1 qu1] /Junshan district of Yueyang city 岳陽|岳阳[Yue4 yang2], Hunan/
君悅 君悦 [Jun1 yue4] /Grand Hyatt (hotel brand)/
君權 君权 [jun1 quan2] /monarchical power/
君王 君王 [jun1 wang2] /sovereign king/
君臣 君臣 [jun1 chen2] /a ruler and his ministers (old)/
君長 君长 [jun1 zhang3] /(old) sovereign/tribal leader/
吜 吜 [chou3] /(onom.)/
吝 吝 [lin4] /stingy/
吝嗇 吝啬 [lin4 se4] /stingy/mean/miserly/
吝嗇鬼 吝啬鬼 [lin4 se4 gui3] /miser/penny-pincher/
吝惜 吝惜 [lin4 xi1] /to stint/to be miserly/
吞 吞 [tun1] /to swallow/to take/
吞併 吞并 [tun1 bing4] /to annex/
吞吃 吞吃 [tun1 chi1] /to devour/
吞吐 吞吐 [tun1 tu3] /to take in and send out (in large quantities)/
吞吞吐吐 吞吞吐吐 [tun1 tun1 tu3 tu3] /to hum and haw (idiom); to mumble as if hiding sth/to speak and break off, then start again/to hold sth back/
吞噬 吞噬 [tun1 shi4] /to swallow/to engulf/to gobble up/
吞噬作用 吞噬作用 [tun1 shi4 zuo4 yong4] /phagocytosis (ingesting and destroying foreign matter)/
吞噬細胞 吞噬细胞 [tun1 shi4 xi4 bao1] /phagocyte (cell that ingests and destroys foreign matter)/
吞嚥 吞咽 [tun1 yan4] /to swallow/to gulp/
吞嚥困難 吞咽困难 [tun1 yan4 kun4 nan2] /dysphagia (medicine)/
吞拿 吞拿 [tun1 na2] /tuna (loanword)/
吞拿魚 吞拿鱼 [tun1 na2 yu2] /tuna (loanword)/
吞服 吞服 [tun1 fu2] /to swallow/to take (medicine)/
吞沒 吞没 [tun1 mo4] /to embezzle/to swallow up/to engulf/
吞滅 吞灭 [tun1 mie4] /to absorb/
吞米桑布札 吞米桑布札 [Tun1 mi3 Sang1 bu4 zha2] /Tunmi Sanghuzha (6th century AD), originator of the Tibetan script/
吞精 吞精 [tun1 jing1] /to swallow semen/
吞聲 吞声 [tun1 sheng1] /to swallow one's cries/
吞聲忍氣 吞声忍气 [tun1 sheng1 ren3 qi4] /see 忍氣吞聲|忍气吞声[ren3 qi4 tun1 sheng1]/
吞金 吞金 [tun1 jin1] /to commit suicide by swallowing gold/
吞雲吐霧 吞云吐雾 [tun1 yun2 tu3 wu4] /to swallow clouds and blow out fog (idiom)/to blow cigarette or opium smoke/
吞音 吞音 [tun1 yin1] /(linguistics) elision/
吞食 吞食 [tun1 shi2] /to devour/
吟 吟 [yin2] /to chant/to recite/to moan/to groan/cry (of certain animals and insects)/song (ancient poem)/
吟哦 吟哦 [yin2 e2] /to chant/to recite rhythmically/to polish verse/
吟唱 吟唱 [yin2 chang4] /to chant/to recite/
吟詠 吟咏 [yin2 yong3] /to recite/to sing (of poetry)/
吟詩 吟诗 [yin2 shi1] /to recite poetry/
吟誦 吟诵 [yin2 song4] /to read aloud/to recite rhythmically/to chant/to intone (esp. poems in rhythm)/
吟遊 吟游 [yin2 you2] /to wander as minstrel/
吟風弄月 吟风弄月 [yin2 feng1 nong4 yue4] /lit. singing of the wind and the moon; fig. vacuous and sentimental (of poetry or art)/
吠 吠 [fei4] /to bark/
吠叫 吠叫 [fei4 jiao4] /to bark/to yelp/
吠陀 吠陀 [fei4 tuo2] /Vedas (Hindu sacred writings or legends)/
吡 吡 [bi3] /used as phonetic bi- or pi-/
吡叻 吡叻 [Bi3 le4] /Perak (state of Malaysia)/
吡咯 吡咯 [bi3 luo4] /pyrrole (C4H5N) (loanword)/
吡唑 吡唑 [bi3 zuo4] /pyrazole (chemistry) (loanword)/
吡啶 吡啶 [bi3 ding4] /pyridine C5H5N (loanword)/
吡喃 吡喃 [bi3 nan2] /pyran (chemistry) (loanword)/
吡嗪 吡嗪 [bi3 qin2] /pyrazine (chemistry) (loanword)/
吡拉西坦 吡拉西坦 [bi3 la1 xi1 tan3] /piracetam (loanword)/see 乙酰胺吡咯烷酮[yi3 xian1 an4 bi3 luo4 wan2 tong2]/
吥 吥 [bu4] /see 嗊吥|唝吥[Gong4 bu4]/
否 否 [fou3] /to negate/to deny/not/
否 否 [pi3] /clogged/evil/
否則 否则 [fou3 ze2] /if not/otherwise/else/or else/
否定 否定 [fou3 ding4] /to negate/to deny/to reject/negative (answer)/negation/
否定句 否定句 [fou3 ding4 ju4] /negative sentence/
否有效 否有效 [fou3 you3 xiao4] /inefficient/
否極泰來 否极泰来 [pi3 ji2 tai4 lai2] /extreme sorrow turns to joy (idiom)/
否決 否决 [fou3 jue2] /to veto/to overrule/
否決權 否决权 [fou3 jue2 quan2] /veto power/
否決票 否决票 [fou3 jue2 piao4] /veto/
否認 否认 [fou3 ren4] /to declare to be untrue/to deny/
吧 吧 [ba1] /bar (loanword) (serving drinks, or providing Internet access etc)/to puff (on a pipe etc)/(onom.) bang/abbr. for 貼吧|贴吧[tie1 ba1]/
吧 吧 [ba5] /(modal particle indicating suggestion or surmise)/...right?/...OK?/...I presume./
吧 吧 [bia1] /(onom.) smack!/
吧主 吧主 [ba1 zhu3] /message board moderator or administrator/
吧務 吧务 [ba1 wu4] /forum manager/
吧台 吧台 [ba1 tai2] /counter of a bar (pub)/
吧唧 吧唧 [ba1 ji1] /(onom.) squishing sound/
吧唧 吧唧 [ba1 ji5] /to smack one's lips/
吧唧吧唧 吧唧吧唧 [ba1 ji5 ba1 ji5] /(onom.) smacking the lips/
吧啦吧啦 吧啦吧啦 [ba1 la1 ba1 la1] /(loanword) blah blah blah/
吧嗒 吧嗒 [ba1 da5] /(onom.) patter, splatter, click/to smack one's lips/to pull (on a pipe)/
吧女 吧女 [ba1 nu:3] /barmaid/
吧托 吧托 [ba1 tuo1] /scam girl/woman who lures men to an exorbitantly priced bar 酒吧[jiu3 ba1]/
吧托女 吧托女 [ba1 tuo1 nu:3] /scam girl/woman who lures men to an exorbitantly priced bar 酒吧[jiu3 ba1]/
吩 吩 [fen1] /leave instructions/to order/
吩咐 吩咐 [fen1 fu4] /to tell/to instruct/to command/
吩嗪 吩嗪 [fen1 qin2] /phenazine (loanword)/
吩坦尼 吩坦尼 [fen1 tan3 ni2] /fentanyl (loanword) (Tw)/
吪 吪 [e2] /move/
含 含 [han2] /to keep/to contain/to suck (keep in your mouth without chewing)/
含冤 含冤 [han2 yuan1] /wronged/to suffer false accusations/
含含糊糊 含含糊糊 [han2 han2 hu2 hu2] /(of speech) obscure/unclear/(of actions) vague/ineffectual/
含味雋永 含味隽永 [han2 wei4 juan4 yong3] /fine, lasting flavor (of literature)/
含商咀徵 含商咀徵 [han2 shang1 ju3 zhi3] /permeated with beautiful music (idiom)/
含垢忍辱 含垢忍辱 [han2 gou4 ren3 ru3] /to bear shame and humiliation (idiom)/
含宮咀徵 含宫咀徵 [han2 gong1 ju3 zhi3] /permeated with beautiful music (idiom)/
含山 含山 [Han2 shan1] /Hanshan county in Chaohu 巢湖[Chao2 hu2], Anhui/
含山縣 含山县 [Han2 shan1 xian4] /Hanshan county in Chaohu 巢湖[Chao2 hu2], Anhui/
含忍恥辱 含忍耻辱 [han2 ren3 chi3 ru3] /to eat humble pie/to accept humiliation/to turn the other cheek/
含情脈脈 含情脉脉 [han2 qing2 mo4 mo4] /full of tender feelings (idiom); tender-hearted/
含意 含意 [han2 yi4] /meaning/
含有 含有 [han2 you3] /to contain/including/
含氣 含气 [han2 qi4] /containing air/
含水 含水 [han2 shui3] /watery/
含沙射影 含沙射影 [han2 sha1 she4 ying3] /to attack someone by innuendo (idiom)/to make oblique charges/to make insinuations/to insinuate/
含沙量 含沙量 [han2 sha1 liang4] /sand content/quantity of sediment (carried by a river)/
含油 含油 [han2 you2] /containing oil/oil-bearing/
含油岩 含油岩 [han2 you2 yan2] /oil bearing rock/
含淚 含泪 [han2 lei4] /tearful/tearfully/
含混 含混 [han2 hun4] /vague/unclear/ambiguous/
含燐 含燐 [han2 lin2] /phosphoric/
含片 含片 [han2 pian4] /lozenge/cough drop/
含碳 含碳 [han2 tan4] /carbonic/
含磷 含磷 [han2 lin2] /containing phosphate/
含稅 含税 [han2 shui4] /tax inclusive/
含笑 含笑 [han2 xiao4] /to have a smile on one's face/
含糊 含糊 [han2 hu5] /ambiguous/vague/careless/perfunctory/
含糊不清 含糊不清 [han2 hu2 bu4 qing1] /unclear/indistinct/ambiguous/
含糊其詞 含糊其词 [han2 hu2 qi2 ci2] /to equivocate/to talk evasively (idiom)/
含羞草 含羞草 [han2 xiu1 cao3] /mimosa/sensitive plant (that closes its leaves when touched)/
含義 含义 [han2 yi4] /meaning (implicit in a phrase)/implied meaning/hidden meaning/hint/connotation/
含胡 含胡 [han2 hu5] /variant of 含糊[han2 hu5]/
含苞 含苞 [han2 bao1] /(of a plant) to be in bud/
含苞待放 含苞待放 [han2 bao1 dai4 fang4] /in bud/budding/
含英咀華 含英咀华 [han2 ying1 ju3 hua2] /to savor fine writing (idiom)/
含蓄 含蓄 [han2 xu4] /to contain/to hold/(of a person or style etc) reserved/restrained/(of words, writings) full of hidden meaning/implicit/veiled (criticism)/
含蘊 含蕴 [han2 yun4] /to contain/to hold/content/(of a poem etc) full of implicit meaning/
含血噴人 含血喷人 [han2 xue4 pen1 ren2] /to make false accusations against sb (idiom)/
含辛茹苦 含辛茹苦 [han2 xin1 ru2 ku3] /to suffer every possible torment (idiom); bitter hardship/to bear one's cross/
含量 含量 [han2 liang4] /content/quantity contained/
含金 含金 [han2 jin1] /metal bearing (ore)/gold bearing/
含鈣 含钙 [han2 gai4] /containing calcium/
含飴弄孫 含饴弄孙 [han2 yi2 nong4 sun1] /lit. to play with one's grandchildren while eating candy (idiom)/fig. to enjoy a happy and leisurely old age/
听 听 [yin3] /smile (archaic)/
吭 吭 [hang2] /throat/
吭 吭 [keng1] /to utter/
吭吭 吭吭 [keng1 keng1] /(onom.) coughing, grunting etc/
吭哧 吭哧 [keng1 chi5] /to puff and blow/to whimper/
吭氣 吭气 [keng1 qi4] /to utter a sound/
吭聲 吭声 [keng1 sheng1] /to utter a word/
吮 吮 [shun3] /to suck/
吮吸 吮吸 [shun3 xi1] /to suck/
吰 吰 [hong2] /clang/
吱 吱 [zhi1] /(onom.) creaking or groaning/
吱 吱 [zi1] /(onom.) to squeak (of mice)/to chirp or peep (of small birds)/
吱吱嘎嘎 吱吱嘎嘎 [zi1 zi1 ga1 ga1] /(onom.) creaking and grating/
吱吱聲 吱吱声 [zi1 zi1 sheng1] /squeak/
吱嘎 吱嘎 [zhi1 ga1] /(onom.) creak/crunch/
吱嘎聲 吱嘎声 [zhi1 ga1 sheng1] /(linguistics) creaky voice/vocal fry/
吱聲 吱声 [zhi1 sheng1] /to utter a word/to make a sound/to cheep/to squeak/also pr. [zi1 sheng1]/
吲 吲 [yin3] /see 吲哚, indole C8H7N/
吲哚 吲哚 [yin3 duo3] /indole C8H7N (heterocyclic organic compound) (loanword)/
吲唑 吲唑 [yin3 zuo4] /indazole (chemistry) (loanword)/
吳 吴 [Wu2] /surname Wu/area comprising southern Jiangsu, northern Zhejiang and Shanghai/name of states in Southern China at different historical periods/
吳三桂 吴三桂 [Wu2 San1 gui4] /Wu Sangui (1612-1678), Chinese general who let the Manchus into China and helped them establish the Qing Dynasty, later leading a revolt against Qing in an effort to start his own dynasty/
吳下阿蒙 吴下阿蒙 [Wu2 xia4 a1 Meng2] /General Lü Meng 呂蒙|吕蒙 of the southern state of Wu (idiom); model of self-improvement by diligent study (from unlettered soldier to top strategist of Wu)/
吳中 吴中 [Wu2 zhong1] /Wuzhong district of Suzhou city 蘇州市|苏州市[Su1 zhou1 shi4], Jiangsu/
吳中區 吴中区 [Wu2 zhong1 qu1] /Wuzhong district of Suzhou city 蘇州市|苏州市[Su1 zhou1 shi4], Jiangsu/
吳仁寶 吴仁宝 [Wu2 Ren2 bao3] /Wu Renbao (1928-2013), former CCP chief of Huaxi Village 華西村|华西村[Hua2 xi1 Cun1], responsible for turning it into a modern rich community/
吳任臣 吴任臣 [Wu2 Ren4 chen2] /Wu Renchen (1628-1689), Qing dynasty polymath and historian, author of History of Ten States of South China 十國春秋|十国春秋/
吳作棟 吴作栋 [Wu2 Zuo4 dong4] /Goh Chok Tong (1941-), Singapore businessman and politician, prime minister 1990-2004/
吳儀 吴仪 [Wu2 Yi2] /Wu Yi (1938-), one of four vice-premiers of the PRC State Council/
吳儂嬌語 吴侬娇语 [Wu2 nong2 jiao1 yu3] /pleasant-sounding Wu dialect/also written 吳儂軟語|吴侬软语[Wu2 nong2 ruan3 yu3]/
吳儂軟語 吴侬软语 [Wu2 nong2 ruan3 yu3] /pleasant-sounding Wu dialect/
吳哥城 吴哥城 [Wu2 ge1 cheng2] /Ankorwat, Cambodia/
吳哥窟 吴哥窟 [Wu2 ge1 ku1] /Angkor Wat, temple complex in Cambodia/
吳嘉經 吴嘉经 [Wu2 Jia1 jing1] /Wu Jiajing (1618-1684), early Qing dynasty poet/
吳國 吴国 [Wu2 guo2] /Wu state (in south China, in different historical periods)/Wu state 220-280, founded by Sun Quan 孫權|孙权 the southernmost of the three Kingdoms/
吳堡 吴堡 [Wu2 bu3] /Wubu County in Yulin 榆林[Yu2 lin2], Shaanxi/
吳堡縣 吴堡县 [Wu2 bu3 Xian4] /Wubu County in Yulin 榆林[Yu2 lin2], Shaanxi/
吳天明 吴天明 [Wu2 Tian1 ming2] /Wu Tianming (1939-), PRC film director/
吳子 吴子 [Wu2 zi3] /Wuzi, one of the Seven Military Classics of ancient China 武經七書|武经七书[Wu3 jing1 Qi1 shu1], written by Wu Qi 吳起|吴起[Wu2 Qi3]/
吳孟超 吴孟超 [Wu2 Meng4 chao1] /Wu Mengchao (1922-), Chinese medical scientist and surgeon specializing in liver and gallbladder disorders/
吳官正 吴官正 [Wu2 Guan1 zheng4] /Wu Guanzheng (1938-), former CCP Secretary of the Central Commission for Discipline Inspection/
吳尊 吴尊 [Wu2 Zun1] /Wu Zun or Chun Wu (1979-), Bruneian actor, vocalist of Fei Lun Hai (Fahrenheit)/
吳川 吴川 [Wu2 chuan1] /Wuchuan county level city in Zhanjiang 湛江[Zhan4 jiang1], Guangdong/
吳川市 吴川市 [Wu2 chuan1 shi4] /Wuchuan county level city in Zhanjiang 湛江[Zhan4 jiang1], Guangdong/
吳市吹簫 吴市吹箫 [Wu2 shi4 chui1 xiao1] /to beg while playing the xiao 簫|箫[xiao1] (mouth organ)/cf Wu Zixu 伍子胥[Wu3 Zi3 xu1], destitute refugee from Chu 楚[Chu3], busked in Wu town c. 520 BC, then became a powerful politician/
吳廣 吴广 [Wu2 Guang3] /Wu Guang (died 208 BC), Qin dynasty rebel, leader of the Chen Sheng Wu Guang Uprising 陳勝吳廣起義|陈胜吴广起义[Chen2 Sheng4 Wu2 Guang3 Qi3 yi4]/
吳建豪 吴建豪 [Wu2 Jian4 hao2] /Wu Jianhao or Vanness Wu (1978-), Taiwan pop star and actor, F4 band member/
吳忠 吴忠 [Wu2 zhong1] /Wuzhong prefecture level city in Ningxia/
吳忠市 吴忠市 [Wu2 zhong1 shi4] /Wuzhong prefecture level city in Ningxia/
吳承恩 吴承恩 [Wu2 Cheng2 en1] /Wu Cheng'en (1500-1582), author (or compiler) of novel Journey to the West 西遊記|西游记/
吳敬梓 吴敬梓 [Wu2 Jing4 zi3] /Wu Jingzi (1701-1754), Qing dynasty novelist, author of The Scholars 儒林外史[Ru2 lin2 Wai4 shi3]/
吳旗 吴旗 [Wu2 qi2] /Wuqi town and county, Shaanxi/old spelling of Wuqi 吳起|吴起[Wu2 qi3]/
吳旗縣 吴旗县 [Wu2 qi2 xian4] /Wuqi county, Shaanxi/old spelling of 吳起縣|吴起县[Wu2 qi3 xian4]/
吳晗 吴晗 [Wu2 Han2] /Wu Han (1909-1969), historian, author of biography of Zhu Yuanzhang 朱元璋, hounded to his death together with several members of his family during the cultural revolution/
吳楚 吴楚 [Wu2 Chu3] /southern states of Wu and Chu/the middle and lower Yangtze valley/
吳橋 吴桥 [Wu2 qiao2] /Wuqiao county in Cangzhou 滄州|沧州[Cang1 zhou1], Hebei/
吳橋縣 吴桥县 [Wu2 qiao2 xian4] /Wuqiao county in Cangzhou 滄州|沧州[Cang1 zhou1], Hebei/
吳永剛 吴永刚 [Wu2 Yong3 gang1] /Wu Yonggang (1907-1982), Chinese film director/
吳江 吴江 [Wu2 jiang1] /Wujiang county level city in Suzhou 蘇州|苏州[Su1 zhou1], Jiangsu/
吳江市 吴江市 [Wu2 jiang1 shi4] /Wujiang county level city in Suzhou 蘇州|苏州[Su1 zhou1], Jiangsu/
吳淞 吴淞 [Wu2 song1] /Wusong river and dock area in Shanghai/
吳清源 吴清源 [Wu2 Qing1 yuan2] /Go Seigen (1914-2014), Go player/
吳牛見月 吴牛见月 [Wu2 niu2 jian4 yue4] /cow from Wu is terrified by the moon, mistaking it for the sun/
吳玉章 吴玉章 [Wu2 Yu4 zhang1] /Wu Yuzhang (1878-1966), writer, educator and communist politician/
吳王闔廬 吴王阖庐 [Wu2 wang2 He2 Lu2] /King Helu of Wu (-496 BC, reigned 514-496 BC)/also called 吳王闔閭|吴王阖闾/
吳王闔閭 吴王阖闾 [Wu2 wang2 He2 Lu:2] /King Helu of Wu (-496 BC, reigned 514-496 BC), sometimes considered one of the Five Hegemons 春秋五霸/also called 吳王闔廬|吴王阖庐/
吳用 吴用 [Wu2 Yong4] /Wu Yong, character of 水滸傳|水浒传[Shui3 hu3 Zhuan4], nicknamed Resourceful Star 智多星[Zhi4 duo1 xing1]/
吳縣 吴县 [Wu2 xian4] /Wu county in Jiangsu/
吳自牧 吴自牧 [Wu2 Zi4 mu4] /Wu Zimu (lived c. 1270), writer at the end of the Song dynasty/
吳興 吴兴 [Wu2 xing1] /Wuxing district of Huzhou city 湖州市[Hu2 zhou1 shi4], Zhejiang/
吳興區 吴兴区 [Wu2 xing1 qu1] /Wuxing district of Huzhou city 湖州市[Hu2 zhou1 shi4], Zhejiang/
吳語 吴语 [Wu2 yu3] /Wu dialects (spoken primarily in Shanghai and surrounding areas)/
吳起 吴起 [Wu2 Qi3] /Wu Qi (440-381 BC), military leader and politician of the Warring States Period (475-220 BC), author of Wuzi 吳子|吴子[Wu2 zi3], one of the Seven Military Classics of ancient China 武經七書|武经七书[Wu3 jing1 Qi1 shu1]/
吳起 吴起 [Wu2 qi3] /Wuqi county in Yan'an 延安[Yan2 an1], Shaanxi/
吳起縣 吴起县 [Wu2 qi3 xian4] /Wuqi county in Yan'an 延安[Yan2 an1], Shaanxi/
吳越 吴越 [Wu2 Yue4] /states of south China in different historical periods/proverbially perpetual arch-enemies/
吳越同舟 吴越同舟 [Wu2 Yue4 tong2 zhou1] /Wu and Yue in the same boat (idiom); fig. cooperation between natural rivals/to collaborate towards a common end/in the same boat together/
吳越春秋 吴越春秋 [Wu2 Yue4 Chun1 qiu1] /History of the Southern States Wu and Yue (traditional rivals), compiled by Han historian Zhao Ye 趙曄|赵晔[Zhao4 Ye4], 10 extant scrolls/
吳趼人 吴趼人 [Wu2 Jian3 ren2] /Wu Jianren (1867-1910), late Qing dynasty novelist, author of The strange state of the world witnessed over 20 years 二十年目睹之怪現狀|二十年目睹之怪现状/
吳邦國 吴邦国 [Wu2 Bang1 guo2] /Wu Bangguo (1941-), PRC electrical engineer and politician, politburo member 1992-2012/
吳鎮宇 吴镇宇 [Wu2 Zhen4 yu3] /Francis Ng Chun-Yu (1961-), Hong Kong actor/
吳頭楚尾 吴头楚尾 [Wu2 tou2 Chu3 wei3] /lit. head in Wu and tail in Chu (idiom); fig. close together/head-to-tail/one thing starts where the other leaves off/
吵 吵 [chao3] /to quarrel/to make a noise/noisy/to disturb by making a noise/
吵吵 吵吵 [chao1 chao5] /to make a racket/to quarrel/
吵吵嚷嚷 吵吵嚷嚷 [chao3 chao3 rang3 rang3] /to make an (unnecessary) racket (idiom)/
吵嘴 吵嘴 [chao3 zui3] /to quarrel/
吵嚷 吵嚷 [chao3 rang3] /to make a racket/clamour/uproar/
吵架 吵架 [chao3 jia4] /to quarrel/to have a row/quarrel/CL:頓|顿[dun4]/
吵醒 吵醒 [chao3 xing3] /to wake sb up with a noise/
吵雜 吵杂 [chao3 za2] /noisy/
吵鬧 吵闹 [chao3 nao4] /noisy/raucous/to shout and scream/
吵鬧聲 吵闹声 [chao3 nao4 sheng1] /noise/
吶 呐 [na4] /battle cry/
吶 呐 [na5] /sentence-final particle (abbr. for 呢啊[ne5 a5] or variant of 哪[na5])/
吶喊 呐喊 [na4 han3] /shout/rallying cry/cheering/to shout/
吸 吸 [xi1] /to breathe/to suck in/to absorb/to inhale/
吸住 吸住 [xi1 zhu4] /to draw (towards)/to be drawn to/to be sucked in/
吸入 吸入 [xi1 ru4] /to breathe in/to suck in/to inhale/
吸入劑 吸入剂 [xi1 ru4 ji4] /inhalant/
吸入器 吸入器 [xi1 ru4 qi4] /inhaler/
吸入閥 吸入阀 [xi1 ru4 fa2] /suction valve/
吸力 吸力 [xi1 li4] /attraction (in gravitation or electrostatics)/attractive force/
吸取 吸取 [xi1 qu3] /to absorb/to draw (a lesson, insight etc)/to assimilate/
吸取教訓 吸取教训 [xi1 qu3 jiao4 xun5] /to draw a lesson (from a setback)/
吸口 吸口 [xi1 kou3] /sucker mouth/
吸吮 吸吮 [xi1 shun3] /to suck on (sth)/to suck in/
吸地 吸地 [xi1 di4] /to vacuum the floor/
吸塵器 吸尘器 [xi1 chen2 qi4] /vacuum cleaner/dust catcher/
吸塵機 吸尘机 [xi1 chen2 ji1] /vacuum cleaner/
吸奶 吸奶 [xi1 nai3] /to suckle/to pump breast milk with a breast pump/
吸奶器 吸奶器 [xi1 nai3 qi4] /breast pump/
吸引 吸引 [xi1 yin3] /to attract (interest, investment etc)/CL:個|个[ge4]/
吸引力 吸引力 [xi1 yin3 li4] /attractive force (such as gravitation)/sex appeal/attractiveness/
吸引子 吸引子 [xi1 yin3 zi5] /attractor (math., dynamical systems)/
吸引子網絡 吸引子网络 [xi1 yin3 zi3 wang3 luo4] /attractor network/
吸把 吸把 [xi1 ba3] /toilet plunger/
吸收 吸收 [xi1 shou1] /to absorb/to assimilate/to ingest/to recruit/
吸收劑量 吸收剂量 [xi1 shou1 ji4 liang4] /absorbed dose/
吸毒 吸毒 [xi1 du2] /to take drugs/
吸毒成癮 吸毒成瘾 [xi1 du2 cheng2 yin3] /drug addiction/
吸氣 吸气 [xi1 qi4] /to inhale/to draw in breath/
吸氣器 吸气器 [xi1 qi4 qi4] /inhaler/
吸氧 吸氧 [xi1 yang3] /to breathe/to absorb oxygen/
吸水 吸水 [xi1 shui3] /absorbent/
吸濕 吸湿 [xi1 shi1] /to absorb/absorbent/
吸濕性 吸湿性 [xi1 shi1 xing4] /absorbent/
吸煙 吸烟 [xi1 yan1] /to smoke/
吸煙區 吸烟区 [xi1 yan1 qu1] /smoking area/
吸煙室 吸烟室 [xi1 yan1 shi4] /smoking room/
吸熱 吸热 [xi1 re4] /heat absorption/
吸留 吸留 [xi1 liu2] /to absorb/to take in and retain/
吸盡 吸尽 [xi1 jin4] /to absorb completely/to drink up/
吸盤 吸盘 [xi1 pan2] /suction pad/sucker/
吸盤魚 吸盘鱼 [xi1 pan2 yu2] /shark sucker (Echeneis naucrates)/
吸睛 吸睛 [xi1 jing1] /eye-catching/
吸碳 吸碳 [xi1 tan4] /to absorb carbon/
吸碳存 吸碳存 [xi1 tan4 cun2] /carbon sink/
吸積 吸积 [xi1 ji1] /accretion/
吸管 吸管 [xi1 guan3] /(drinking) straw/pipette/eyedropper/snorkel/CL:支[zhi1]/
吸粉 吸粉 [xi1 fen3] /to increase followers/to get more fans/
吸納 吸纳 [xi1 na4] /to take in/to absorb/to admit/to accept/
吸聲 吸声 [xi1 sheng1] /sound absorption/
吸著 吸着 [xi1 zhuo2] /sorption (generic term for absorption, adsorption, diffusion, precipitation etc)/
吸蜜鳥 吸蜜鸟 [xi1 mi4 niao3] /honeyeater (bird of family Meliphagidae)/
吸蟲 吸虫 [xi1 chong2] /trematoda/fluke/trematode worm, approx 6000 species, mostly parasite, incl. on humans/
吸蟲綱 吸虫纲 [xi1 chong2 gang1] /Class Trematoda/fluke/trematode worm, a parasite incl. on humans/
吸血 吸血 [xi1 xue4] /to suck blood/
吸血烏賊 吸血乌贼 [xi1 xue4 wu1 zei2] /vampire squid (Vampyroteuthis infernalis)/
吸血者 吸血者 [xi1 xue4 zhe3] /blood sucker/a leech/leecher/
吸血鬼 吸血鬼 [xi1 xue4 gui3] /leech/bloodsucking vermin/vampire (translated European notion)/fig. cruel exploiter, esp. a capitalist exploiting the workers/
吸貓 吸猫 [xi1 mao1] /(neologism c. 2017) to dote on cats/
吸進 吸进 [xi1 jin4] /to inhale/to breathe in/
吸金 吸金 [xi1 jin1] /money-spinning/moneymaking/
吸鐵石 吸铁石 [xi1 tie3 shi2] /a magnet/same as 磁鐵|磁铁/
吸門 吸门 [xi1 men2] /epiglottis/
吸附 吸附 [xi1 fu4] /to adhere to a surface/to absorb/to draw in/(fig.) to attract/(chemistry) adsorption/
吸附劑 吸附剂 [xi1 fu4 ji4] /absorbent/
吸附性 吸附性 [xi1 fu4 xing4] /absorption/absorbability (chemistry)/
吸附洗消劑 吸附洗消剂 [xi1 fu4 xi3 xiao1 ji4] /absorbing decontaminant/
吸音 吸音 [xi1 yin1] /sound-absorbing/
吸頂燈 吸顶灯 [xi1 ding3 deng1] /flush-mounted ceiling lamp (loanword)/
吸食 吸食 [xi1 shi2] /(of an insect) to drink (nectar, sap, blood etc)/(of a person) to take (a narcotic drug)/to drink through a straw/
吹 吹 [chui1] /to blow/to play a wind instrument/to blast/to puff/to boast/to brag/to end in failure/to fall through/
吹乾 吹干 [chui1 gan1] /to blow-dry/
吹了 吹了 [chui1 le5] /failed/busted/to have not succeeded/to have died/to have parted company/to have chilled (of a relationship)/
吹冷風 吹冷风 [chui1 leng3 feng1] /to blow cold/damping expectations by discouraging or realistic words/
吹口哨 吹口哨 [chui1 kou3 shao4] /to whistle/
吹吹拍拍 吹吹拍拍 [chui1 chui1 pai1 pai1] /to boast and flatter/
吹哨 吹哨 [chui1 shao4] /to blow a whistle/to whistle/
吹喇叭 吹喇叭 [chui1 la3 ba5] /(lit.) blowing the trumpet/(fig.) to praise sb/(slang) to give a blowjob/
吹噓 吹嘘 [chui1 xu1] /to brag/
吹奏 吹奏 [chui1 zou4] /to play (wind instruments)/
吹孔 吹孔 [chui1 kong3] /(of a musical instrument) blow hole/
吹拂 吹拂 [chui1 fu2] /to brush/to caress (of breeze)/to praise/
吹拍 吹拍 [chui1 pai1] /to resort to bragging and flattering/abbr. for 吹牛拍馬|吹牛拍马[chui1 niu2 pai1 ma3]/
吹捧 吹捧 [chui1 peng3] /to flatter/to laud sb's accomplishments/adulation/
吹擂 吹擂 [chui1 lei2] /to talk big/to boast/
吹散 吹散 [chui1 san4] /to disperse/
吹枕邊風 吹枕边风 [chui1 zhen3 bian1 feng1] /to sway (sb) through pillow talk/
吹毛求疵 吹毛求疵 [chui1 mao2 qiu2 ci1] /lit. to blow apart the hairs upon a fur to discover any defect (idiom); fig. to be fastidious/nitpick/
吹氣 吹气 [chui1 qi4] /to blow air (into)/
吹灰 吹灰 [chui1 hui1] /to blow away dust/
吹灰之力 吹灰之力 [chui1 hui1 zhi1 li4] /as easy as pie/
吹熄 吹熄 [chui1 xi1] /to blow out (a flame)/
吹燈拔蠟 吹灯拔蜡 [chui1 deng1 ba2 la4] /lit. to blow out the lamp and put out the candle (idiom)/fig. to die/to bite the dust/to be over and done with/
吹牛 吹牛 [chui1 niu2] /to talk big/to shoot off one's mouth/to chat (dialect)/
吹牛拍馬 吹牛拍马 [chui1 niu2 pai1 ma3] /to resort to bragging and flattering/
吹牛皮 吹牛皮 [chui1 niu2 pi2] /to boast/to talk big/
吹球機 吹球机 [chui1 qiu2 ji1] /lottery machine/
吹竽手 吹竽手 [chui1 yu2 shou3] /player of the yu 竽[yu2] (free reed wind instrument)/
吹笛者 吹笛者 [chui1 di2 zhe3] /piper/
吹管 吹管 [chui1 guan3] /blowpipe/
吹管樂 吹管乐 [chui1 guan3 yue4] /woodwind music/
吹簫 吹箫 [chui1 xiao1] /to play the xiao 簫|箫[xiao1] (mouth organ)/to beg while playing pipes; cf politician Wu Zixu 伍子胥[Wu3 Zi3 xu1], c. 520 BC destitute refugee in Wu town, 吳市吹簫|吴市吹箫[Wu2 shi4 chui1 xiao1]/to busk/virtuoso piper wins a beauty, cf 玉人吹簫|玉人吹箫[yu4 ren2 chui1 xiao1]/(slang) fellatio/blowjob/
吹簫乞食 吹箫乞食 [chui1 xiao1 qi3 shi2] /to beg while playing the xiao 簫|箫[xiao1] (mouth organ)/cf Wu Zixu 伍子胥[Wu3 Zi3 xu1], destitute refugee from Chu 楚[Chu3], busked in Wu town c. 520 BC, then became a powerful politician/
吹糠見米 吹糠见米 [chui1 kang1 jian4 mi3] /instant results/lit. blow the husk and see the rice/
吹脹 吹胀 [chui1 zhang4] /to blow up/to inflate/
吹臺 吹台 [chui1 tai2] /(coll.) to fall through/to result in failure/(of a relationship) to break up/
吹葉機 吹叶机 [chui1 ye4 ji1] /leaf blower (machine)/
吹號 吹号 [chui1 hao4] /to blow a brass instrument/
吹襲 吹袭 [chui1 xi2] /storm struck/to attack (of wind)/
吹風機 吹风机 [chui1 feng1 ji1] /hair dryer/
吹鬍子瞪眼 吹胡子瞪眼 [chui1 hu2 zi5 deng4 yan3] /to get angry/to fume/
吹鼓手 吹鼓手 [chui1 gu3 shou3] /(old) musicians at a wedding cortege or funeral procession/(fig.) trumpeter of sb's praises/booster/
吻 吻 [wen3] /kiss/to kiss/mouth/
吻別 吻别 [wen3 bie2] /to kiss goodbye/
吻合 吻合 [wen3 he2] /to be a good fit/to be identical with/to adjust oneself to/to fit in/
吻技 吻技 [wen3 ji4] /kissing technique/
吻痕 吻痕 [wen3 hen2] /hickey/love bite/
吻部 吻部 [wen3 bu4] /snout/
吼 吼 [hou3] /to roar/to howl/to shriek/roar or howl of an animal/bellow of rage/
吼叫 吼叫 [hou3 jiao4] /to howl/
吼聲 吼声 [hou3 sheng1] /roar/
吽 吽 [hong1] /sound of a Buddhist incantation/
吽 吽 [hou3] /roar or howl of an animal/bellow of rage/
吽牙 吽牙 [ou1 ya2] /sound of dogs fighting, also written 吽呀[ou1 ya2]/
吾 吾 [Wu2] /surname Wu/
吾 吾 [wu2] /I/my (old)/
吾人 吾人 [wu2 ren2] /(literary) we/us/
吾爾開希 吾尔开希 [Wu2 er3 kai1 xi1] /Örkesh Dölet (1968-), one of the main leaders of the Beijing student democracy movement of 1989/
吾生也有涯，而知也無涯 吾生也有涯，而知也无涯 [wu2 sheng1 ye3 you3 ya2 , er2 zhi1 ye3 wu2 ya2] /Life is short, learning is limitless/Ars longa, vita brevis/
吾等 吾等 [wu2 deng3] /(literary) we/us/
吾輩 吾辈 [wu2 bei4] /(literary) we/us/
呀 呀 [ya5] /(particle equivalent to 啊 after a vowel, expressing surprise or doubt)/
呀諾達 呀诺达 [Ya1 nuo4 da2] /Yanoda, a rainforest in southern Hainan/
呂 吕 [Lu:3] /surname Lü/
呂 吕 [lu:3] /pitchpipe, pitch standard, one of the twelve semitones in the traditional tone system/
呂不韋 吕不韦 [Lu:3 Bu4 wei2] /Lü Buwei (?291-235 BC), merchant and politician of the State of Qin 秦國|秦国[Qin2 guo2], subsequent Qin Dynasty 秦代[Qin2 dai4] Chancellor, allegedly the father of Ying Zheng 嬴政[Ying2 Zheng4], who subsequently became the first emperor Qin Shihuang 秦始皇[Qin2 Shi3 huang2]/
呂嘉民 吕嘉民 [Lu:3 Jia1 min2] /Lü Jiamin (1946-) aka Jiang Rong 姜戎[Jiang1 Rong2], Chinese writer/
呂塞爾斯海姆 吕塞尔斯海姆 [Lu:3 sai1 er3 si1 hai3 mu3] /Rüsselsheim, city in Germany/
呂宋島 吕宋岛 [Lu:3 song4 Dao3] /Luzon Island, north Philippines/
呂宋海峽 吕宋海峡 [Lu:3 song4 Hai3 xia2] /Luzon Strait between Taiwan and Luzon Island (Philippines)/
呂岩 吕岩 [Lu:3 Yan2] /Lü Yan (lived c. 874), Tang dynasty poet/
呂布 吕布 [Lu:3 Bu4] /Lü Bu (-198), general and warlord/
呂布戟 吕布戟 [lu:3 bu4 ji3] /snake halberd/
呂望 吕望 [Lu:3 Wang4] /see Jiang Ziya 姜子牙[Jiang1 Zi3 ya2]/
呂梁 吕梁 [Lu:3 liang2] /Lüliang prefecture-level city in Shanxi 山西/
呂梁市 吕梁市 [Lu:3 liang2 shi4] /Lüliang prefecture-level city in Shanxi 山西/
呂氏春秋 吕氏春秋 [Lu:3 shi4 Chun1 qiu1] /lit. “Mr. Lü's Spring and Autumn (Annals)”, compendium of the philosophies of the Hundred Schools of Thought 諸子百家|诸子百家[zhu1 zi3 bai3 jia1], compiled around 239 BC under the patronage of Qin Dynasty 秦代[Qin2 dai4] Chancellor Lü Buwei 呂不韋|吕不韦[Lu:3 Bu4 wei2]/
呂洞賓 吕洞宾 [Lu:3 Dong4 bin1] /Lü Dongbin (796-), Tang Dynasty scholar, one of the Eight Immortals 八仙[Ba1 xian1]/
呂純陽 吕纯阳 [Lu:3 Chun2 yang2] /see 呂洞賓|吕洞宾[Lu:3 Dong4 bin1]/
呂蒙 吕蒙 [Lu:3 Meng2] /Lü Meng (178-219), general of the southern state of Wu/
呂覽 吕览 [Lu:3 lan3] /"Mr Lü's Annals", same as 呂氏春秋|吕氏春秋[Lu:3 shi4 Chun1 qiu1]/
呂貝克 吕贝克 [Lu:3 bei4 ke4] /Lübeck, Germany/
呃 呃 [e4] /(exclamation)/to hiccup/
呃逆 呃逆 [e4 ni4] /to hiccup/to belch/
呆 呆 [dai1] /foolish/stupid/expressionless/blank/to stay/
呆住 呆住 [dai1 zhu4] /to be dumbfounded/to be astonished/
呆傻 呆傻 [dai1 sha3] /stupid/foolish/dull-witted/
呆子 呆子 [dai1 zi5] /fool/sucker/
呆帳 呆帐 [dai1 zhang4] /bad debt/
呆扳手 呆扳手 [dai1 ban1 shou3] /open spanner/open end spanner/flat spanner/
呆會兒 呆会儿 [dai1 hui4 r5] /see 待會兒|待会儿[dai1 hui4 r5]/
呆板 呆板 [dai1 ban3] /stiff/inflexible/also pr. [ai2 ban3]/
呆根 呆根 [dai1 gen1] /fool/stupid/
呆滯 呆滞 [dai1 zhi4] /dull/lifeless/sluggish/
呆瓜 呆瓜 [dai1 gua1] /idiot/fool/
呆笨 呆笨 [dai1 ben4] /dimwitted/
呆若木雞 呆若木鸡 [dai1 ruo4 mu4 ji1] /lit. dumb as a wooden chicken (idiom); fig. dumbstruck/
呆萌 呆萌 [dai1 meng2] /endearingly silly/
呆賬 呆账 [dai1 zhang4] /bad debt/
呇 呇 [qi3] /star/
呈 呈 [cheng2] /to present to a superior/memorial/petition/to present (a certain appearance)/to assume (a shape)/to be (a certain color)/
呈交 呈交 [cheng2 jiao1] /(formal and deferential) to present/to submit/
呈報 呈报 [cheng2 bao4] /to (submit a) report/
呈文 呈文 [cheng2 wen2] /petition (submitted to a superior)/
呈獻 呈献 [cheng2 xian4] /to present respectfully/
呈現 呈现 [cheng2 xian4] /to appear/to emerge/to present (a certain appearance)/to demonstrate/
呈給 呈给 [cheng2 gei3] /to give/to hand/
呈請 呈请 [cheng2 qing3] /to submit (to superiors)/
呈貢 呈贡 [Cheng2 gong4] /Chenggong county in Kunming 昆明[Kun1 ming2], Yunnan/
呈貢縣 呈贡县 [Cheng2 gong4 xian4] /Chenggong county in Kunming 昆明[Kun1 ming2], Yunnan/
呈送 呈送 [cheng2 song4] /to present/to render/
呈遞 呈递 [cheng2 di4] /to present/to submit/
呈陰性 呈阴性 [cheng2 yin1 xing4] /to test negative/
呈陽性 呈阳性 [cheng2 yang2 xing4] /to test positive/
呉 呉 [Wu2] /Japanese variant of 吳|吴[Wu2]/
告 告 [gao4] /to say/to tell/to announce/to report/to denounce/to file a lawsuit/to sue/
告一段落 告一段落 [gao4 yi1 duan4 luo4] /to come to the end of a phase (idiom)/
告之 告之 [gao4 zhi1] /to tell sb/to inform/
告便 告便 [gao4 bian4] /to ask to be excused/to ask leave to go to the toilet/
告兒 告儿 [gao4 r5] /(coll.) to tell/
告別 告别 [gao4 bie2] /to leave/to bid farewell to/to say good-bye to/
告別式 告别式 [gao4 bie2 shi4] /parting ceremony/funeral/
告吹 告吹 [gao4 chui1] /to fizzle out/to come to nothing/
告密 告密 [gao4 mi4] /to inform against sb/
告密者 告密者 [gao4 mi4 zhe3] /tell-tale/informer (esp. to police)/whistleblower/grass/
告急 告急 [gao4 ji2] /to be in a state of emergency/to report an emergency/to ask for emergency assistance/
告戒 告戒 [gao4 jie4] /variant of 告誡|告诫[gao4 jie4]/
告捷 告捷 [gao4 jie2] /to win/to be victorious/to report a victory/
告求 告求 [gao4 qiu2] /to ask/
告狀 告状 [gao4 zhuang4] /to tell on sb/to complain (to a teacher, a superior etc)/to bring a lawsuit/
告發 告发 [gao4 fa1] /to lodge an accusation/accusation (law)/
告白 告白 [gao4 bai2] /to announce publicly/to explain oneself/to reveal one's feelings/to confess/to declare one's love/
告知 告知 [gao4 zhi1] /to inform/
告示 告示 [gao4 shi5] /announcement/
告示牌 告示牌 [gao4 shi4 pai2] /notice/placard/signboard/
告竣 告竣 [gao4 jun4] /(of a project) to be completed/
告終 告终 [gao4 zhong1] /to end/to reach an end/
告罄 告罄 [gao4 qing4] /to run out/to have exhausted/
告解 告解 [gao4 jie3] /(Christianity) to confess/confession/penance/
告訴 告诉 [gao4 su4] /to press charges/to file a complaint/
告訴 告诉 [gao4 su5] /to tell/to inform/to let know/
告語 告语 [gao4 yu3] /to inform/to tell/
告誡 告诫 [gao4 jie4] /to warn/to admonish/
告誦 告诵 [gao4 song4] /to tell/to inform/
告諭 告谕 [gao4 yu4] /(literary) to inform (the public)/to give clear instructions/public announcement (from higher authorities)/
告辭 告辞 [gao4 ci2] /to say goodbye/to take one's leave/
告退 告退 [gao4 tui4] /to petition for retirement (old)/to ask for leave to withdraw/to ask to be excused/
告送 告送 [gao4 song5] /(dialect) to tell/to inform/
告饒 告饶 [gao4 rao2] /to beg for mercy/
呋 呋 [fu1] /see 呋喃 furan or 呋喃西林 furacilinum/
呋喃 呋喃 [fu1 nan2] /furan (furfuran, used in making nylon) (loanword)/
呋喃西林 呋喃西林 [fu1 nan2 xi1 lin2] /furacilinum (loanword)/
呌 叫 [jiao4] /variant of 叫[jiao4]/
呎 呎 [chi3] /foot (unit of length equal to 0.3048 m)/old form of modern 英尺[ying1 chi3]/
呏 呏 [sheng1] /gallon/quart/
呑 呑 [tun1] /variant of 吞[tun1]/
呔 呔 [tai1] /tie/necktie/tire (Cantonese)/
呝 呝 [e4] /old variant of 呃[e4]/
呠 呠 [pen1] /to spurt/to blow out/to puff out/to snort/
呡 呡 [wen3] /the corners of the mouth/the lips/
呢 呢 [ne5] /particle indicating that a previously asked question is to be applied to the preceding word ("What about ...?", "And ...?")/particle for inquiring about location ("Where is ...?")/particle signaling a pause, to emphasize the preceding words and allow the listener time to take them on board ("ok?", "are you with me?")/(at the end of a declarative sentence) particle indicating continuation of a state or action/particle indicating strong affirmation/
呢 呢 [ni2] /woolen material/
呢呢 呢呢 [ni2 ni2] /garrulous/talkative/
呢呢癡癡 呢呢痴痴 [ni2 ni2 chi1 chi1] /docile/
呢喃 呢喃 [ni2 nan2] /(onom.) twittering of birds/whispering/murmuring/
呢喃細語 呢喃细语 [ni2 nan2 xi4 yu3] /whispering in a low voice (idiom); murmuring/
呢子 呢子 [ni2 zi5] /woolen cloth/
呣 呣 [m2] /interjection expressing a question/
呣 呣 [m4] /interjection expressing consent/um/
呤 呤 [ling2] /purine (chemistry)/to whisper/
呦 呦 [you1] /Oh! (exclamation of dismay etc)/see 呦呦[you1 you1]/
呦呦 呦呦 [you1 you1] /(literary) (onom.) bleating of a deer/
呧 呧 [di3] /vex/
周 周 [Zhou1] /surname Zhou/Zhou Dynasty (1046-256 BC)/
周 周 [zhou1] /to make a circuit/to circle/circle/circumference/lap/cycle/complete/all/all over/thorough/to help financially/
周一嶽 周一岳 [Zhou1 Yi1 yue4] /York Chow or Chow Yat-ngok (1947-), Hong Kong doctor and politician, Secretary for Health, Welfare and Food since 2004/
周三徑一 周三径一 [zhou1 san1 jing4 yi1] /circumference of a circle is proverbially three times its radius/
周中 周中 [zhou1 zhong1] /weekday/midweek/
周代 周代 [Zhou1 dai4] /Zhou dynasty (1046-221 BC)/
周作人 周作人 [Zhou1 Zuo4 ren2] /Zhou Zuoren (1885-1967), brother of Lu Xun 魯迅|鲁迅[Lu3 Xun4], academic in Japanese and Greek studies, briefly imprisoned after the war as Japanese collaborator, persecuted and died of unknown causes during the Cultural Revolution/
周備 周备 [zhou1 bei4] /thorough/carefully prepared/
周傳瑛 周传瑛 [Zhou1 Chuan2 ying1] /Zhou Chuanying (1912-1988), Kunqu 昆曲[Kun1 qu3] opera actor/
周全 周全 [zhou1 quan2] /comprehensive/thorough/to bring one's help/to assist/
周公 周公 [Zhou1 gong1] /Duke of Zhou (11th c. BC), son of King Wen of Zhou 周文王[Zhou1 Wen2 wang2], played an important role as regent in founding the Western Zhou 西周[Xi1 Zhou1], and is also known as the "God of Dreams"/
周到 周到 [zhou1 dao4] /thoughtful/considerate/attentive/thorough/also pr. [zhou1 dao5]/
周勃 周勃 [Zhou1 Bo2] /Zhou Bo (?-169 BC), military man and politician at the Qin-Han transition, a founding minister of Western Han/
周口 周口 [Zhou1 kou3] /prefecture level city in east Henan 河南/
周口地區 周口地区 [Zhou1 kou3 di4 qu1] /Zhoukou prefecture in Henan/
周口市 周口市 [Zhou1 kou3 shi4] /Zhoukou prefecture level city in east Henan 河南/
周口店 周口店 [Zhou1 kou3 dian4] /Zhoukoudian prehistoric site in Fangshan district 房山區|房山区[Fang2 shan1 qu1], Beijing/
周圍 周围 [zhou1 wei2] /surroundings/environment/to encompass/
周圍性眩暈 周围性眩晕 [zhou1 wei2 xing4 xuan4 yun4] /peripheral vertigo/
周報 周报 [zhou1 bao4] /weekly publication/
周宣王 周宣王 [Zhou1 Xuan1 wang2] /King Xuan, eleventh King of Zhou, reigned (828-782 BC)/
周家 周家 [zhou1 jia1] /the Zhou family (household, firm etc)/Jow-Ga Kung Fu - Martial Art/
周密 周密 [zhou1 mi4] /careful/thorough/meticulous/dense/impenetrable/
周寧 周宁 [Zhou1 ning2] /Zhouning county in Ningde 寧德|宁德[Ning2 de2], Fujian/
周寧縣 周宁县 [Zhou1 ning2 xian4] /Zhouning county in Ningde 寧德|宁德[Ning2 de2], Fujian/
周小川 周小川 [Zhou1 Xiao3 chuan1] /Zhou Xiaochuan (1948-), PRC banker and politician, governor of People's Bank of China 中國人民銀行|中国人民银行[Zhong1 guo2 Ren2 min2 Yin2 hang2] 2002-2018/
周幽王 周幽王 [Zhou1 You1 wang2] /King You of Zhou (795-771 BC), last king of Western Zhou 西周[Xi1 Zhou1]/
周延 周延 [zhou1 yan2] /exhaustive/distributed (logic: applies to every instance)/
周恩來 周恩来 [Zhou1 En1 lai2] /Zhou Enlai (1898-1976), Chinese communist leader, prime minister 1949-1976/
周成王 周成王 [Zhou1 Cheng2 wang2] /King Cheng of Zhou (1055-1021 BC), reigned 1042-1021 BC as the 2nd king of Western Zhou 西周[Xi1 Zhou1], son of King Wu of Zhou 周武王[Zhou1 Wu3 wang2]/
周扒皮 周扒皮 [Zhou1 ba1 pi2] /Zhou the exploiter, archetypal character in short story 半夜雞叫|半夜鸡叫[ban4 ye4 ji1 jiao4]/
周折 周折 [zhou1 zhe2] /twists and turns/vicissitude/complication/difficulty/effort/CL:番[fan1]/
周敦頤 周敦颐 [Zhou1 Dun1 yi2] /Zhou Dunyi (1017-1073), Song dynasty neo-Confucian scholar/
周文王 周文王 [Zhou1 Wen2 wang2] /King Wen of Zhou state (c. 1152-1056 BC), reigned c. 1099-1056 BC as king of Zhou state, leading figure in building the subsequent Western Zhou dynasty, father of King Wu of Zhou 周武王[Zhou1 Wu3 wang2] the first Zhou dynasty king/
周旋 周旋 [zhou1 xuan2] /to mix with others/to socialize/to deal with/to contend/
周易 周易 [Zhou1 yi4] /another name for Book of Changes (I Ching) 易經|易经[Yi4 jing1]/
周星馳 周星驰 [Zhou1 Xing1 chi2] /Stephen Chow (1962-), Hong Kong actor, comedian, screenwriter and film director, known for his mo lei tau 無厘頭|无厘头[wu2 li2 tou2] movies/
周晬 周晬 [zhou1 zui4] /one full year (e.g. on child's first birthday)/same as 週歲|周岁[zhou1 sui4]/
周書 周书 [Zhou1 shu1] /History of Zhou of the Northern Dynasties, twelfth of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], compiled under Linghu Defen 令狐德棻[Ling2 hu2 De2 fen1] in 636 during Tang Dynasty, 50 scrolls/
周會 周会 [zhou1 hui4] /weekly meeting/weekly assembly/
周有光 周有光 [Zhou1 You3 guang1] /Zhou Youguang (1906-2017), PRC linguist, considered the father of Hanyu Pinyin 漢語拼音|汉语拼音[Han4 yu3 Pin1 yin1]/
周朝 周朝 [Zhou1 chao2] /Zhou Dynasty/Western Zhou 西周 (1046-771 BC) and Eastern Zhou 東周|东周 (770-221 BC)/
周期函數 周期函数 [zhou1 qi1 han2 shu4] /periodic function/
周村 周村 [Zhou1 cun1] /Zhoucun district of Zibo city 淄博市[Zi1 bo2 shi4], Shandong/
周村區 周村区 [Zhou1 cun1 qu1] /Zhoucun district of Zibo city 淄博市[Zi1 bo2 shi4], Shandong/
周杰倫 周杰伦 [Zhou1 Jie2 lun2] /Jay Chou (1979-), Taiwanese pop star/
周梁淑怡 周梁淑怡 [Zhou1 Liang2 Shu1 yi2] /Selina Chow (Chow Liang Shuk-yee) (1945-), Hong Kong politician/
周樹人 周树人 [Zhou1 Shu4 ren2] /Zhou Shuren, the real name of author Lu Xun 魯迅|鲁迅[Lu3 Xun4]/
周武王 周武王 [Zhou1 Wu3 wang2] /King Wu of Zhou (-1043), personal name Ji Fa 姬發|姬发, reigned 1046-1043 BC as first king of Western Zhou dynasty 1046-1043 BC/
周武王姬發 周武王姬发 [Zhou1 Wu3 wang2 Ji1 Fa1] /King Wu of Zhou, personal name Ji Fa, reigned 1046-1043 BC as first king of Western Zhou dynasty 西周[Xi1 Zhou1] 1046-771 BC/
周永康 周永康 [Zhou1 Yong3 kang1] /Zhou Yongkang (1942-), PRC petroleum engineer and politician/
周波 周波 [zhou1 bo1] /cycle (physics)/
周渝民 周渝民 [Zhou1 Yu2 min2] /Zhou Yumin or Vic Zhou (1981-), Taiwan singer and actor, member of pop group F4/
周潤發 周润发 [Zhou1 Run4 fa1] /Chow Yun-Fat (1955-), Hong Kong TV and film star/
周濟 周济 [Zhou1 Ji4] /Zhou Ji (1781-1839), Qing writer and poet/
周濟 周济 [zhou1 ji4] /help to the needy/emergency relief/charity/to give to poorer relative/(also 賙濟|赒济)/
周狗 周狗 [zhou1 gou3] /obedient dog/lackey/
周王朝 周王朝 [Zhou1 wang2 chao2] /the Zhou dynasty from 1027 BC/
周瑜 周瑜 [Zhou1 Yu2] /Zhou Yu (175-210), famous general of the southern Wu kingdom and victor of the battle of Redcliff/in Romance of the Three Kingdoms 三國演義|三国演义[San1 guo2 Yan3 yi4], absolutely no match for Zhuge Liang 諸葛亮|诸葛亮[Zhu1 ge3 Liang4]/
周瑜打黃蓋 周瑜打黄盖 [Zhou1 Yu2 da3 Huang2 Gai4] /fig. with the connivance of both sides/fig. by mutual consent/cf Wu patriot Huang Gai submits to mock beating at the hands of General Zhou Yu to deceive Cao Cao 曹操[Cao2 Cao1] before the 208 battle of Redcliff 赤壁之戰|赤壁之战[Chi4 bi4 zhi1 Zhan4]/
周璇 周璇 [Zhou1 Xuan2] /Zhou Xuan (1918-1957), Chinese singer and film actress/
周瘦鵑 周瘦鹃 [Zhou1 Shou4 juan1] /Zhou Shoujuan (1895-1968), writer, translator and art collector in Suzhou, a victim of the Cultural Revolution/
周知 周知 [zhou1 zhi1] /well known/
周禮 周礼 [Zhou1 li3] /the Rites of Zhou (in Confucianism)/
周穆王 周穆王 [Zhou1 Mu4 wang2] /King Mu, fifth king of Zhou, said to have lived to 105 and reigned 976-922 BC or 1001-947 BC, rich in associated mythology/
周立波 周立波 [Zhou1 Li4 bo1] /Zhou Libo (1908-1979), left-wing journalist, translator and novelist/Zhou Libo (1967-), Chinese stand-up comedian/
周章 周章 [zhou1 zhang1] /effort/trouble/pains (to get sth done)/flustered/frightened/
周總理 周总理 [Zhou1 zong3 li3] /Premier Zhou Enlai 周恩來|周恩来 (1898-1976)/
周至 周至 [Zhou1 zhi4] /Zhouzhi county in Xi'an 西安[Xi1 an1], Shaanxi/
周至 周至 [zhou1 zhi4] /see 周到[zhou1 dao4]/
周至縣 周至县 [Zhou1 zhi4 xian4] /Zhouzhi county in Xi'an 西安[Xi1 an1], Shaanxi/
周莊 周庄 [Zhou1 zhuang1] /Zhouzhuang, old canal town between Shanghai and Suzhou, tourist attraction/
周莊鎮 周庄镇 [Zhou1 zhuang1 Zhen4] /Zhouzhuang, old canal town between Shanghai and Suzhou, tourist attraction/
周華健 周华健 [Zhou1 Hua2 jian4] /Wakin Chau (1960-), HK-born Taiwanese singer and actor/
周處 周处 [Zhou1 Chu3] /Zhou Chu (236-297), Jin dynasty general/
周詳 周详 [zhou1 xiang2] /meticulous/thorough/comprehensive/complete/detailed/
周身 周身 [zhou1 shen1] /whole body/
周轉 周转 [zhou1 zhuan3] /to rotate/to circulate (cash, stock etc)/turnover/circulation/cash flow/
周轉不開 周转不开 [zhou1 zhuan3 bu4 kai1] /to have financial difficulties/unable to make ends meet/
周轉不靈 周转不灵 [zhou1 zhuan3 bu4 ling2] /to have a cash flow problem/
周轉金 周转金 [zhou1 zhuan3 jin1] /revolving fund/working capital/petty cash/turnover/
周速 周速 [zhou1 su4] /cycle time/cycle speed/
周遊 周游 [zhou1 you2] /to travel around/to tour/to cross/
周遊世界 周游世界 [zhou1 you2 shi4 jie4] /to travel around the world/
周遊列國 周游列国 [zhou1 you2 lie4 guo2] /to travel around many countries (idiom); peregrinations/refers to the travels of Confucius/
周遭 周遭 [zhou1 zao1] /surrounding/nearby/
周邊 周边 [zhou1 bian1] /periphery/rim/surroundings/all around/perimeter/peripheral (computing)/spin-offs/
周邊商品 周边商品 [zhou1 bian1 shang1 pin3] /spin-off merchandise/
周長 周长 [zhou1 chang2] /perimeter/circumference/
周髀算經 周髀算经 [Zhou1 bi4 suan4 Jing1] /Zhou Bi Suan Jing, or Chou Pei Suan Ching, one of the oldest Chinese texts on astronomy and mathematics/
呪 咒 [zhou4] /variant of 咒[zhou4]/
呫 呫 [tie4] /to mutter/to talk indistinctly/
呫 呫 [zhan1] /to drink/to sip/to taste/to lick/whisper/petty/
呫呫 呫呫 [tie4 tie4] /to whisper/
呫嗶 呫哔 [tie4 bi4] /to read aloud/
呫噸 呫吨 [zhan1 dun1] /xanthene (chemistry)/
呫噸酮 呫吨酮 [zhan1 dun1 tong2] /xanthone (chemistry)/
呫嚅 呫嚅 [tie4 ru2] /to whisper/
呫囁 呫嗫 [tie4 nie4] /(onom.) muttering/to whisper/mouthing words/
呫畢 呫毕 [tie4 bi4] /to read aloud/also written 呫嗶|呫哔/
呬 呬 [xi4] /to rest/
呯 呯 [ping2] /(onom.) bang! (gong, gun firing etc)/
呰 呰 [zi3] /to slander/to blame/to revile/
呱 呱 [gu1] /crying sound of child/
呱呱 呱呱 [gua1 gua1] /(onom.) sound of frogs, ducks etc/
呱呱叫 呱呱叫 [gua1 gua1 jiao4] /excellent/tip-top/
呲 呲 [ci1] /(coll.) to scold/to rebuke/
呲 呲 [zi1] /variant of 齜|龇[zi1]/
呲牙咧嘴 呲牙咧嘴 [zi1 ya2 lie3 zui3] /to grimace (in pain)/to show one's teeth/to bare one's fangs/
味 味 [wei4] /taste/smell/(fig.) (noun suffix) feel/quality/sense/(TCM) classifier for ingredients of a medicine prescription/
味之素 味之素 [Wei4 zhi1 su4] /Ajinomoto, Japanese food and chemical corporation/
味兒 味儿 [wei4 r5] /taste/
味同嚼蠟 味同嚼蜡 [wei4 tong2 jiao2 la4] /tastes as if one is chewing wax (idiom)/tasteless/insipid/
味噌 味噌 [wei4 ceng1] /miso (traditional Japanese seasoning)/also pr. [wei4 zeng1]/
味噌湯 味噌汤 [wei4 ceng1 tang1] /miso soup/
味精 味精 [wei4 jing1] /monosodium glutamate (MSG)/
味素 味素 [wei4 su4] /monosodium glutamate (MSG)/
味美思酒 味美思酒 [wei4 mei3 si1 jiu3] /vermouth (loanword)/Italian spiced fortified wine/
味蕾 味蕾 [wei4 lei3] /taste bud(s)/
味覺 味觉 [wei4 jue2] /sense of taste/gustation/
味覺遲鈍 味觉迟钝 [wei4 jue2 chi2 dun4] /amblygeustia/loss of food taste/
味道 味道 [wei4 dao5] /flavor/smell/hint of/
呴 呴 [xu1] /breathe on/yawn/roar/
呵 呵 [a1] /variant of 啊[a1]/
呵 呵 [he1] /expel breath/my goodness/
呵叱 呵叱 [he1 chi4] /variant of 呵斥[he1 chi4]/
呵呵 呵呵 [he1 he1] /(onom.) gentle laughter/chuckle/
呵喝 呵喝 [he1 he4] /to shout loudly/to bellow/to berate/
呵斥 呵斥 [he1 chi4] /to berate/to excoriate/to chide/also written 喝斥[he1 chi4]/
呵欠 呵欠 [he1 qian4] /yawn/
呵禁 呵禁 [he1 jin4] /to berate/to shout loudly/
呵譴 呵谴 [he1 qian3] /to reprimand/
呵護 呵护 [he1 hu4] /to bless/to cherish/to take good care of/to conserve/
呵責 呵责 [he1 ze2] /to abuse/to berate/
呶 呶 [nao2] /clamor/(onom.) "look!"/
呶 呶 [nu3] /to pout/
呶呶 呶呶 [nao2 nao2] /to talk endlessly, annoying everyone/
呷 呷 [xia1] /suck, swallow, drink/
呷呷 呷呷 [ga1 ga1] /(onom.) quack/honk/also written 嘎嘎/
呸 呸 [pei1] /pah!/bah!/pooh!/to spit (in contempt)/
呺 呺 [xiao1] /voice of anger/vast/spacious/
呻 呻 [shen1] /groan/
呻吟 呻吟 [shen1 yin2] /to moan/to groan/
呼 呼 [hu1] /to call/to cry/to shout/to breath out/to exhale/
呼中 呼中 [Hu1 zhong1] /Huzhong district of Daxing'anling prefecture 大興安嶺地區|大兴安岭地区, Heilongjiang/
呼中區 呼中区 [Hu1 zhong1 qu1] /Huzhong district of Daxing'anling prefecture 大興安嶺地區|大兴安岭地区, Heilongjiang/
呼之即來 呼之即来 [hu1 zhi1 ji2 lai2] /to come when called (idiom); ready and compliant/always at sb's beck and call/
呼之即來，揮之即去 呼之即来，挥之即去 [hu1 zhi1 ji2 lai2 , hui1 zhi1 ji2 qu4] /to come when called (idiom); ready and compliant/always at sb's beck and call/
呼之欲出 呼之欲出 [hu1 zhi1 yu4 chu1] /lit. ready to appear at the call (idiom)/fig. on the verge of coming out into the open/(of a person's choice etc) on the point of being disclosed/(of an artistic depiction) vividly portrayed/
呼來喝去 呼来喝去 [hu1 lai2 he4 qu4] /to call to come and shout to go (idiom); to yell orders/always bossing people around/
呼倫湖 呼伦湖 [Hu1 lun2 Hu2] /Hulun Lake of Inner Mongolia/
呼倫貝爾 呼伦贝尔 [Hu1 lun2 bei4 er3] /Hulunbuir prefecture-level city in Inner Mongolia/
呼倫貝爾市 呼伦贝尔市 [Hu1 lun2 bei4 er3 shi4] /Hulunbuir prefecture-level city in Inner Mongolia/
呼倫貝爾盟 呼伦贝尔盟 [Hu1 lun2 bei4 er3 meng2] /Hulunbeir league (equivalent to prefecture), Inner Mongolia/
呼倫貝爾草原 呼伦贝尔草原 [Hu1 lun2 bei4 er3 cao3 yuan2] /Hulunbuir grasslands of Inner Mongolia/
呼出 呼出 [hu1 chu1] /to exhale/to breathe out/
呼叫 呼叫 [hu1 jiao4] /to shout/to yell/(telecommunications) to call/
呼叫中心 呼叫中心 [hu1 jiao4 zhong1 xin1] /call center/
呼叫器 呼叫器 [hu1 jiao4 qi4] /pager/beeper/
呼叫聲 呼叫声 [hu1 jiao4 sheng1] /whoop/
呼召 呼召 [hu1 zhao4] /to call (to do something)/
呼吸 呼吸 [hu1 xi1] /to breathe/
呼吸器 呼吸器 [hu1 xi1 qi4] /ventilator (artificial breathing apparatus used in hospitals)/
呼吸管 呼吸管 [hu1 xi1 guan3] /snorkel/
呼吸系統 呼吸系统 [hu1 xi1 xi4 tong3] /respiratory system/
呼吸調節器 呼吸调节器 [hu1 xi1 tiao2 jie2 qi4] /regulator (diving)/
呼吸道 呼吸道 [hu1 xi1 dao4] /respiratory tract/
呼呼 呼呼 [hu1 hu1] /(onom.) sound of the wind or the breathing of sb who is sound asleep/
呼呼哱 呼呼哱 [hu1 hu1 bo1] /colloquial word for hoopoe bird (Upupa epops)/
呼呼聲 呼呼声 [hu1 hu1 sheng1] /whir/
呼和浩特 呼和浩特 [Hu1 he2 hao4 te4] /Hohhot prefecture-level city, capital of Inner Mongolia autonomous region 內蒙古自治區|内蒙古自治区[Nei4 meng3 gu3 Zi4 zhi4 qu1]/
呼和浩特市 呼和浩特市 [Hu1 he2 hao4 te4 Shi4] /Hohhot prefecture-level city, capital of Inner Mongolia autonomous region 內蒙古自治區|内蒙古自治区[Nei4 meng3 gu3 Zi4 zhi4 qu1]/
呼咻 呼咻 [hu1 xiu1] /(onom.) whoosh/
呼哧 呼哧 [hu1 chi1] /(onom.) sound of panting/
呼哧呼哧 呼哧呼哧 [hu1 chi5 hu1 chi5] /(onom.) rapid breathing/
呼啦啦 呼啦啦 [hu1 la1 la1] /flapping sound/
呼啦圈 呼啦圈 [hu1 la1 quan1] /hula hoop (loanword)/
呼喊 呼喊 [hu1 han3] /to shout (slogans etc)/
呼喚 呼唤 [hu1 huan4] /to call out (a name etc)/to shout/
呼喝 呼喝 [hu1 he4] /to shout/
呼嘯 呼啸 [hu1 xiao4] /to whistle/to scream/to whiz/
呼嘯而過 呼啸而过 [hu1 xiao4 er2 guo4] /to whistle past/to hurtle past/to zip by/
呼嚎 呼嚎 [hu1 hao2] /to roar (of animals)/to wail/to cry out in distress/see also 呼號|呼号[hu1 hao2]/
呼嚕 呼噜 [hu1 lu1] /(onom.) wheezing/
呼嚕 呼噜 [hu1 lu5] /(onom.) snoring/Taiwan pr. [hu1 lu1]/
呼嚕嚕 呼噜噜 [hu1 lu1 lu1] /(onom.) to snore/wheezing/
呼圖壁 呼图壁 [Hu1 tu2 bi4] /Hutubi county in Changji Hui autonomous prefecture 昌吉回族自治州[Chang1 ji2 Hui2 zu2 zi4 zhi4 zhou1], Xinjiang/
呼圖壁縣 呼图壁县 [Hu1 tu2 bi4 xian4] /Hutubi county in Changji Hui autonomous prefecture 昌吉回族自治州[Chang1 ji2 Hui2 zu2 zi4 zhi4 zhou1], Xinjiang/
呼弄 呼弄 [hu1 nong4] /to fool/to deceive/
呼應 呼应 [hu1 ying4] /to conform (with)/to echo/to correlate well/(linguistics) agreement/
呼拉圈 呼拉圈 [hu1 la1 quan1] /hula hoop (loanword)/
呼救 呼救 [hu1 jiu4] /to call for help/
呼朋引伴 呼朋引伴 [hu1 peng2 yin3 ban4] /to gather one's friends/to band together/
呼朋引類 呼朋引类 [hu1 peng2 yin3 lei4] /to call up all one's associates/rent-a-crowd/
呼格 呼格 [hu1 ge2] /vocative case (grammar)/
呼機 呼机 [hu1 ji1] /pager/
呼氣 呼气 [hu1 qi4] /to breathe out/
呼牛作馬 呼牛作马 [hu1 niu2 zuo4 ma3] /to call sth a cow or a horse (idiom); it doesn't matter what you call it/Insult me if you want, I don't care what you call me./
呼牛呼馬 呼牛呼马 [hu1 niu2 hu1 ma3] /to call sth a cow or a horse (idiom); it doesn't matter what you call it/Insult me if you want, I don't care what you call me./
呼瑪 呼玛 [Hu1 ma3] /Huma county in Daxing'anling prefecture 大興安嶺地區|大兴安岭地区, Heilongjiang/
呼瑪縣 呼玛县 [Hu1 ma3 xian4] /Huma county in Daxing'anling prefecture 大興安嶺地區|大兴安岭地区, Heilongjiang/
呼籲 呼吁 [hu1 yu4] /to call on (sb to do sth)/to appeal (to)/an appeal/
呼聲 呼声 [hu1 sheng1] /a shout/fig. opinion or demand, esp. expressed by a group/
呼蘭 呼兰 [Hu1 lan2] /Hulan district of Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1] in Heilongjiang/
呼蘭區 呼兰区 [Hu1 lan2 qu1] /Hulan district of Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1] in Heilongjiang/
呼號 呼号 [hu1 hao2] /to wail/to cry out in distress/
呼風喚雨 呼风唤雨 [hu1 feng1 huan4 yu3] /to call the wind and summon the rain (idiom); to exercise magical powers/fig. to stir up troubles/
命 命 [ming4] /life/fate/order or command/to assign a name, title etc/
命不久已 命不久已 [ming4 bu4 jiu3 yi3] /at death's door/
命中 命中 [ming4 zhong4] /to hit (a target)/
命中率 命中率 [ming4 zhong4 lu:4] /hit rate/scoring rate/
命中註定 命中注定 [ming4 zhong1 zhu4 ding4] /decreed by fate (idiom)/destined/fated/
命令 命令 [ming4 ling4] /order/command/CL:道[dao4],個|个[ge4]/
命令列 命令列 [ming4 ling4 lie4] /command line (computing) (Tw)/
命令句 命令句 [ming4 ling4 ju4] /imperative sentence/
命令行 命令行 [ming4 ling4 hang2] /command line (computing)/
命危 命危 [ming4 wei1] /(medicine) in a critical condition/
命名 命名 [ming4 ming2] /to give a name to/to dub/to christen/to designate/named after/naming/
命名作業 命名作业 [ming4 ming2 zuo4 ye4] /naming task/
命名日 命名日 [ming4 ming2 ri4] /name day (tradition of celebrating a given name on a certain day of the year)/
命名法 命名法 [ming4 ming2 fa3] /nomenclature/
命名系統 命名系统 [ming4 ming2 xi4 tong3] /system of nomenclature/
命在旦夕 命在旦夕 [ming4 zai4 dan4 xi1] /to be at death's door (idiom)/
命定 命定 [ming4 ding4] /to be predestined/
命根 命根 [ming4 gen1] /lifeblood/the thing that one cherishes most in life/(coll.) family jewels (male genitals)/
命根子 命根子 [ming4 gen1 zi5] /see 命根[ming4 gen1]/
命案 命案 [ming4 an4] /homicide case/murder case/
命歸黃泉 命归黄泉 [ming4 gui1 Huang2 quan2] /lit. to return to the Yellow Springs 黃泉|黄泉[Huang2 quan2] (idiom)/fig. to die/to meet one's end/
命理 命理 [ming4 li3] /fate/predestination/divinatory art/
命理學 命理学 [ming4 li3 xue2] /divination/divinatory art/
命盤 命盘 [ming4 pan2] /natal chart (astrology)/
命相 命相 [ming4 xiang4] /horoscope/
命脈 命脉 [ming4 mai4] /lifeline/
命苦 命苦 [ming4 ku3] /to be born under an ill star/
命薄 命薄 [ming4 bo2] /to be unlucky/
命赴黃泉 命赴黄泉 [ming4 fu4 Huang2 quan2] /to visit the Yellow Springs/to die/
命途 命途 [ming4 tu2] /the course of one's life/one's fate/
命途坎坷 命途坎坷 [ming4 tu2 kan3 ke3] /to have a tough life/to meet much adversity in one's life/
命途多舛 命途多舛 [ming4 tu2 duo1 chuan3] /to meet with many difficulties in one's life (idiom)/
命運 命运 [ming4 yun4] /fate/destiny/CL:個|个[ge4]/
命題 命题 [ming4 ti2] /proposition (logic, math.)/to assign an essay topic/
命題邏輯 命题逻辑 [ming4 ti2 luo2 ji5] /propositional logic/
呿 呿 [qu1] /to yawn/
咀 咀 [ju3] /to chew/to masticate/
咀嚼 咀嚼 [ju3 jue2] /to chew/to think over/
咁 咁 [gan1] /so (Cantonese)/Mandarin equivalent: 這樣|这样[zhe4 yang4]/
咂 咂 [za1] /to sip/to smack one's lips/to taste/to savor/
咂摸 咂摸 [za1 mo5] /(dialect) to savor/to test the taste of/(fig.) to ponder upon/to mull over/
咄 咄 [duo1] /(old)(interjection expressing disapproval, commiseration etc) tut!/Taiwan pr. [duo4]/
咄咄 咄咄 [duo1 duo1] /to cluck one's tongue/tut-tut/
咄咄怪事 咄咄怪事 [duo1 duo1 guai4 shi4] /strange/absurd/paradoxical/extraordinary/
咄咄稱奇 咄咄称奇 [duo1 duo1 cheng1 qi2] /to cluck one's tongue in wonder/
咄咄逼人 咄咄逼人 [duo1 duo1 bi1 ren2] /overbearing/forceful/aggressive/menacing/imperious/
咅 咅 [pou3] /pooh/pah/bah/(today used as a phonetic component in 部[bu4], 倍[bei4], 培[pei2], 剖[pou1] etc)/
咆 咆 [pao2] /to roar/
咆哮 咆哮 [pao2 xiao4] /to roar/to thunder/to snarl/to bluster (of wind, waves etc)/crashing waves (onom.)/to rage (of a person)/
咆哮如雷 咆哮如雷 [pao2 xiao4 ru2 lei2] /to be in a thundering rage (idiom)/
咇 咇 [bi4] /fragrant/
咈 咈 [fu2] /oppose/
咊 和 [he2] /old variant of 和[he2]/
咋 咋 [za3] /dialectal equivalent of 怎麼|怎么[zen3 me5]/
咋 咋 [ze2] /gnaw/
咋 咋 [zha4] /loud noise/shout/suddenly/
咋呼 咋呼 [zha1 hu5] /bluster/ruckus/to boast loudly/
咋舌 咋舌 [zha4 she2] /to be speechless/also pr. [ze2 she2]/
和 和 [He2] /surname He/Japanese (food, clothes etc)/
和 和 [he2] /and/together with/with/sum/union/peace/harmony/Taiwan pr. [han4] when it means "and" or "with"/
和 和 [he4] /to compose a poem in reply (to sb's poem) using the same rhyme sequence/to join in the singing/to chime in with others/
和 和 [hu2] /to complete a set in mahjong or playing cards/
和 和 [huo2] /to combine a powdery substance (flour, plaster etc) with water/Taiwan pr. [huo4]/
和 和 [huo4] /to mix (ingredients) together/to blend/classifier for rinses of clothes/classifier for boilings of medicinal herbs/
和事佬 和事佬 [he2 shi4 lao3] /peacemaker/mediator/(derog.) fixer/
和合 和合 [he2 he2] /harmony/
和和氣氣 和和气气 [he2 he2 qi4 qi4] /polite and amiable/
和善 和善 [he2 shan4] /good-natured/
和好 和好 [he2 hao3] /to become reconciled/on good terms with each other/
和好如初 和好如初 [he2 hao3 ru2 chu1] /to bury the hatchet/to become reconciled/
和尚 和尚 [he2 shang5] /Buddhist monk/
和尚打傘 和尚打伞 [he2 shang5 da3 san3] /see 和尚打傘，無法無天|和尚打伞，无法无天[he2 shang5 da3 san3 , wu2 fa3 wu2 tian1]/
和尚打傘，無法無天 和尚打伞，无法无天 [he2 shang5 da3 san3 , wu2 fa3 wu2 tian1] /lit. like a monk holding an umbrella — no hair, no sky (idiom) (punning on 髮|发[fa4] vs 法[fa3])/fig. defying the law and the principles of heaven/lawless/
和局 和局 [he2 ju2] /draw/tied game/
和布克賽爾縣 和布克赛尔县 [He2 bu4 ke4 sai4 er3 xian4] /Hoboksar Mongol autonomous county or Qobuqsar Mongghul aptonom nahiyisi in Tacheng prefecture 塔城地區|塔城地区[Ta3 cheng2 di4 qu1], Xinjiang/
和布克賽爾蒙古自治縣 和布克赛尔蒙古自治县 [He2 bu4 ke4 sai4 er3 Meng3 gu3 Zi4 zhi4 xian4] /Hoboksar Mongol autonomous county or Qobuqsar Mongghul aptonom nahiyisi in Tacheng prefecture 塔城地區|塔城地区[Ta3 cheng2 di4 qu1], Xinjiang/
和平 和平 [He2 ping2] /Heping district of Shenyang city 瀋陽市|沈阳市, Liaoning/Hoping township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
和平 和平 [he2 ping2] /peace/peaceful/
和平主義 和平主义 [he2 ping2 zhu3 yi4] /pacifism/
和平共處 和平共处 [he2 ping2 gong4 chu3] /peaceful coexistence of nations, societies etc/
和平共處五項原則 和平共处五项原则 [he2 ping2 gong4 chu3 wu3 xiang4 yuan2 ze2] /Zhou Enlai's Five Principles of Peaceful Coexistence/1954 Panchsheel series of agreements between PRC and India/
和平區 和平区 [He2 ping2 qu1] /Heping or Peace district (of many towns)/Heping district of Tianjin municipality 天津市[Tian1 jin1 shi4]/Heping district of Shenyang city 瀋陽市|沈阳市, Liaoning/
和平會談 和平会谈 [he2 ping2 hui4 tan2] /peace talks/peace discussions/
和平條約 和平条约 [he2 ping2 tiao2 yue1] /peace treaty/
和平特使 和平特使 [he2 ping2 te4 shi3] /peace envoy/
和平統一 和平统一 [he2 ping2 tong3 yi1] /peaceful reunification/
和平縣 和平县 [He2 ping2 xian4] /Heping county in Heyuan 河源[He2 yuan2], Guangdong/
和平解決 和平解决 [he2 ping2 jie3 jue2] /peace settlement/peaceful solution/
和平談判 和平谈判 [he2 ping2 tan2 pan4] /peace negotiations/
和平鄉 和平乡 [He2 ping2 xiang1] /Hoping township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
和平里 和平里 [He2 ping2 li3] /Hepingli neighborhood of Beijing/
和平隊 和平队 [He2 ping2 dui4] /(U.S.) Peace Corps/
和平鳥 和平鸟 [he2 ping2 niao3] /(bird species of China) Asian fairy-bluebird (Irena puella)/
和平鴿 和平鸽 [he2 ping2 ge1] /dove of peace/
和弦 和弦 [he2 xian2] /chord (music)/
和得來 和得来 [he2 de5 lai2] /to get along well/compatible/also written 合得來|合得来[he2 de5 lai2]/
和悅 和悦 [he2 yue4] /affable/kindly/
和政 和政 [He2 zheng4] /Hezheng county in Linxia Hui autonomous prefecture 臨夏回族自治州|临夏回族自治州[Lin2 xia4 Hui2 zu2 zi4 zhi4 zhou1], Gansu/
和政縣 和政县 [He2 zheng4 xian4] /Hezheng county in Linxia Hui autonomous prefecture 臨夏回族自治州|临夏回族自治州[Lin2 xia4 Hui2 zu2 zi4 zhi4 zhou1], Gansu/
和散那 和散那 [he2 san3 na4] /Hosanna (in Christian praise)/
和數 和数 [he2 shu4] /sum (math.)/
和暖 和暖 [he2 nuan3] /pleasantly warm (weather)/
和會 和会 [he2 hui4] /peace conference/
和服 和服 [he2 fu2] /kimono/Japanese: traditional national clothing, as opposed to Western clothing 洋服/
和林格爾 和林格尔 [He2 lin2 ge2 er3] /Horinger county in Hohhot 呼和浩特[Hu1 he2 hao4 te4], Inner Mongolia/
和林格爾縣 和林格尔县 [He2 lin2 ge2 er3 xian4] /Horinger county in Hohhot 呼和浩特[Hu1 he2 hao4 te4], Inner Mongolia/
和棋 和棋 [he2 qi2] /draw or tie in chess etc/CL:盤|盘[pan2]/
和樂 和乐 [he2 le4] /harmonious and happy/
和樂蟹 和乐蟹 [he2 le4 xie4] /Hele crab/
和歌 和歌 [he2 ge1] /waka (style of Japanese poetry)/
和歌山 和歌山 [He2 ge1 shan1] /Wakayama prefecture in central Japan/
和歌山縣 和歌山县 [He2 ge1 shan1 xian4] /Wakayama prefecture in central Japan/
和氣 和气 [he2 qi5] /friendly/polite/amiable/
和氣生財 和气生财 [he2 qi4 sheng1 cai2] /(idiom) amiability makes you rich/
和氣致祥 和气致祥 [he2 qi4 zhi4 xiang2] /(idiom) amiability leads to harmony/
和洽 和洽 [he2 qia4] /harmonious/
和煦 和煦 [he2 xu4] /warm/genial/
和牌 和牌 [hu2 pai2] /to win in mahjong/
和珅 和珅 [He2 shen1] /Heshen (1746-1799), Manchu official of the Qing Dynasty who openly practiced various forms of corruption on a grand scale/
和田 和田 [He2 tian2] /Hotan, city and prefecture in Xinjiang/Wada (Japanese surname and place name)/
和田地區 和田地区 [He2 tian2 Di4 qu1] /Hotan Prefecture in Xinjiang/
和田市 和田市 [He2 tian2 Shi4] /Hotan, a major oasis town in southwestern Xinjiang/
和田河 和田河 [He2 tian2 He2] /Hotan River in Xinjiang/
和田玉 和田玉 [He2 tian2 yu4] /nephrite/Hotan jade/
和田縣 和田县 [He2 tian2 Xian4] /Hotan County in Xinjiang/
和盤托出 和盘托出 [he2 pan2 tuo1 chu1] /lit. to put everything out including the tray/to reveal everything/to make a clean breast of it all/
和睦 和睦 [he2 mu4] /peaceful relations/harmonious/
和睦相處 和睦相处 [he2 mu4 xiang1 chu3] /to live in harmony/to get along with each other/
和碩 和硕 [He2 shuo4] /Hoxud county, Xoshut nahiyisi or Heshuo county in Bayingolin Mongol Autonomous Prefecture, Xinjiang 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1], Xinjiang/
和碩縣 和硕县 [He2 shuo4 xian4] /Hoxud or Heshuo county or Xoshut nahiyisi in Bayingolin Mongol Autonomous Prefecture 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1], Xinjiang/
和稀泥 和稀泥 [huo4 xi1 ni2] /to try to smooth things over/to paper over the issues/to gloss things over/
和約 和约 [he2 yue1] /peace treaty/
和緩 和缓 [he2 huan3] /mild/gentle/to ease up/to relax/
和縣 和县 [He2 xian4] /He county in Chaohu 巢湖[Chao2 hu2], Anhui/
和美 和美 [He2 mei3] /Homei town in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
和美 和美 [he2 mei3] /harmonious/in perfect harmony/
和美鎮 和美镇 [He2 mei3 zhen4] /Homei town in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
和聲 和声 [he2 sheng1] /harmony (music)/
和胃力氣 和胃力气 [he2 wei4 li4 qi4] /to harmonize the stomach and rectify qi 氣|气[qi4] (Chinese medicine)/
和藹 和蔼 [he2 ai3] /kindly/nice/amiable/
和藹可親 和蔼可亲 [he2 ai3 ke3 qin1] /affable/genial/
和衣而臥 和衣而卧 [he2 yi1 er2 wo4] /to lie down to sleep with one's clothes on/
和解 和解 [he2 jie3] /to settle (a dispute out of court)/to reconcile/settlement/conciliation/to become reconciled/
和解費 和解费 [he2 jie3 fei4] /money settlement (fine or payment to end a legal dispute)/
和記黃埔 和记黄埔 [He2 ji4 huang2 pu3] /Hutchison Whampoa/
和談 和谈 [he2 tan2] /peace talks/
和諧 和谐 [he2 xie2] /harmonious/harmony/(euphemism) to censor/
和諧性 和谐性 [he2 xie2 xing4] /compatibility/mutual harmony/
和諧號 和谐号 [He2 xie2 Hao4] /CRH-series high-speed trains operated by China Railway/
和達清夫 和达清夫 [He2 da2 Qing1 fu1] /Wadati Kiyoō (1902-1995), pioneer Japanese seismologist/
和闐 和阗 [He2 tian2] /old way of writing 和田[He2 tian2], Hotan (prior to 1959)/
和靜 和静 [He2 jing4] /Xéjing nahiyisi or Hejing county in Bayingolin Mongol Autonomous Prefecture, Xinjiang 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1], Xinjiang/
和靜縣 和静县 [He2 jing4 xian4] /Xéjing nahiyisi or Hejing county in Bayingolin Mongol Autonomous Prefecture, Xinjiang 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1], Xinjiang/
和音 和音 [he2 yin1] /harmony (pleasing combination of sounds)/
和順 和顺 [He2 shun4] /Heshun county in Jinzhong 晉中|晋中[Jin4 zhong1], Shanxi/
和順 和顺 [he2 shun4] /sweet-tempered/acquiescent/
和順縣 和顺县 [He2 shun4 xian4] /Heshun county in Jinzhong 晉中|晋中[Jin4 zhong1], Shanxi/
和顏悅色 和颜悦色 [he2 yan2 yue4 se4] /amiable manner/pleasant countenance/
和風 和风 [He2 feng1] /(Tw) Japanese-style (cooking etc)/
和風 和风 [he2 feng1] /breeze/
和食 和食 [he2 shi2] /Japanese cuisine/
和麵 和面 [huo2 mian4] /to knead dough/
和龍 和龙 [He2 long2] /Helong county level city in Yanbian Korean autonomous prefecture 延邊朝鮮族自治州|延边朝鲜族自治州, Jilin/
和龍市 和龙市 [He2 long2 shi4] /Helong county level city in Yanbian Korean autonomous prefecture 延邊朝鮮族自治州|延边朝鲜族自治州, Jilin/
咍 咍 [hai1] /(interj.)/happy/sound of laughter/
咎 咎 [jiu4] /fault/to blame/to punish/calamity/misfortune/
咎有應得 咎有应得 [jiu4 you3 ying1 de2] /to deserve what one gets (punishment, mishap etc) (idiom)/
咎由自取 咎由自取 [jiu4 you2 zi4 qu3] /to have only oneself to blame (idiom)/to bring trouble through one's own actions/
咐 咐 [fu4] /to order/
咑 咑 [da1] /da! (sound used to move animals along)/
咒 咒 [zhou4] /incantation/magic spell/curse/malediction/to revile/to put a curse on sb/
咒文 咒文 [zhou4 wen2] /incantation/spell/to curse/
咒罵 咒骂 [zhou4 ma4] /to damn/to curse/to revile/
咒詛 咒诅 [zhou4 zu3] /to curse/to revile/
咒語 咒语 [zhou4 yu3] /incantation/spell/enchantment/curse/
咔 咔 [ka3] /(used as phonetic "ka")/
咔唑 咔唑 [ka3 zuo4] /carbazole (chemistry) (loanword)/
咔嗒 咔嗒 [ka1 da1] /(onom.) click/clatter/
咔嘰 咔叽 [ka3 ji1] /khaki (loanword)/
咔噠聲 咔哒声 [ka3 da5 sheng1] /(onom.) clunk/
咔嚓 咔嚓 [ka1 cha1] /(onom.) breaking or snapping/(coll.) cut it out/stop it/also written 喀嚓[ka1 cha1]/
咕 咕 [gu1] /(onom.) for the sound of a bird, an empty stomach etc/
咕咕叫 咕咕叫 [gu1 gu1 jiao4] /sound made by an empty stomach/
咕咚 咕咚 [gu1 dong1] /splash/(onom.) for heavy things falling down/
咕咾肉 咕咾肉 [gu1 lao3 rou4] /sweet and sour meat (pork)/
咕唧 咕唧 [gu1 ji1] /to whisper/to mutter/
咕噥 咕哝 [gu1 nong5] /to murmur/to mumble/to grumble/to mutter/
咕嚕 咕噜 [gu1 lu5] /(onom.) to rumble (of a stomach)/to coo (of a dove)/rumbling/noisy drinking sound/
咕嚕肉 咕噜肉 [gu1 lu1 rou4] /sweet and sour meat (pork)/
咕攘 咕攘 [gu1 rang5] /to wriggle about/to move around/
咖 咖 [ka1] /coffee/class/grade/
咖哩 咖哩 [ka1 li5] /curry (loanword)/
咖啡 咖啡 [ka1 fei1] /coffee (loanword)/CL:杯[bei1]/
咖啡伴侶 咖啡伴侣 [Ka1 fei1 Ban4 lu:3] /Coffee-mate (non-dairy creamer manufactured by Nestlé)/
咖啡因 咖啡因 [ka1 fei1 yin1] /caffeine (loanword)/
咖啡壺 咖啡壶 [ka1 fei1 hu2] /coffee pot/coffee maker/
咖啡室 咖啡室 [ka1 fei1 shi4] /coffee shop/
咖啡屋 咖啡屋 [ka1 fei1 wu1] /coffee house/café/CL:家[jia1]/
咖啡店 咖啡店 [ka1 fei1 dian4] /café/coffee shop/
咖啡廳 咖啡厅 [ka1 fei1 ting1] /coffee shop/
咖啡機 咖啡机 [ka1 fei1 ji1] /coffee machine/coffee maker/
咖啡色 咖啡色 [ka1 fei1 se4] /coffee color/brown/
咖啡豆 咖啡豆 [ka1 fei1 dou4] /coffee beans/
咖啡館 咖啡馆 [ka1 fei1 guan3] /café/coffee shop/CL:家[jia1]/
咖啡館兒 咖啡馆儿 [ka1 fei1 guan3 r5] /café/coffee shop/
咖喱 咖喱 [ga1 li2] /curry (loanword)/
咖喱粉 咖喱粉 [ga1 li2 fen3] /curry powder/
咖逼 咖逼 [ka1 bi1] /(coll.) coffee (loanword) (Tw)/
咗 咗 [zuo3] /Cantonese particle equivalent to 了[le5] or 過|过[guo4]/
咚 咚 [dong1] /(onom.) boom (of a drum)/knock (on the door)/
咚咚 咚咚 [Dong1 dong5] /Dongdong, cheerleading mascot of 2008 Beijing Olympics/
咚咚 咚咚 [dong1 dong1] /(onom.) thud/thumping/thudding/pounding/
咠 咠 [qi4] /to whisper/to blame, to slander/
咡 咡 [er4] /space between mouth and ears/
咢 咢 [e4] /beat a drum/startle/
咣 咣 [guang1] /(onom.) bang/door banging shut/
咣當 咣当 [guang1 dang1] /crash/bang/
咤 咤 [zha4] /see 叱咤[chi4 zha4]/
咥 咥 [die2] /gnaw/bite/
咥 咥 [xi4] /loud laugh/
咦 咦 [yi2] /expression of surprise/
咧 咧 [lie1] /see 咧咧[lie1 lie1]/
咧 咧 [lie3] /to draw back the corners of one's mouth/
咧 咧 [lie5] /modal particle expressing exclamation/
咧咧 咧咧 [lie1 lie1] /(dialect) to cry/to whimper/to talk drivel/
咧嘴 咧嘴 [lie3 zui3] /to grin/
咧開嘴笑 咧开嘴笑 [lie3 kai1 zui3 xiao4] /to laugh/
咨 咨 [zi1] /to consult/
咨嗟 咨嗟 [zi1 jie1] /to gasp (in admiration)/to sigh/
咨客 咨客 [zi1 ke4] /hostess/
咨文 咨文 [zi1 wen2] /official communication (between gov. offices of equal rank)/report delivered by the head of gov. on affairs of state/
咨詢 咨询 [zi1 xun2] /to consult/to seek advice/consultation/(sales) inquiry (formal)/
咩 咩 [mie1] /the bleating of sheep/final particle which transforms statements into questions that indicate doubt or surprise (Cantonese)/
咪 咪 [mi1] /sound for calling a cat/
咪咪 咪咪 [mi1 mi1] /oboe-like musical instrument used in folk music of Gansu, Qinghai etc/(onom.) meow/kitty kitty!/Mimi (Western name)/tits (i.e. slang for breasts)/
咪唑 咪唑 [mi1 zuo4] /imidazole (chemistry) (loanword)/
咪嘴 咪嘴 [mi1 zui3] /to lip-sync/
咫 咫 [zhi3] /8 in. length unit of Zhou dynasty/
咫尺 咫尺 [zhi3 chi3] /very close/very near/
咫尺天涯 咫尺天涯 [zhi3 chi3 tian1 ya2] /so close, yet worlds apart (idiom)/
咬 咬 [yao3] /to bite/to nip/
咬人狗兒不露齒 咬人狗儿不露齿 [yao3 ren2 gou3 r5 bu4 lu4 chi3] /lit. the dog that bites does not show its fangs (idiom)/fig. You can't tell the really dangerous enemy from his external appearance./
咬人的狗不露齒 咬人的狗不露齿 [yao3 ren2 de5 gou3 bu4 lou4 chi3] /lit. the dog that bites doesn't show its teeth (idiom)/fig. the most sinister of people can look quite harmless/
咬傷 咬伤 [yao3 shang1] /bite (e.g. snake bite, mosquito bite)/
咬合 咬合 [yao3 he2] /(of uneven surfaces) to fit together/(of gear wheels) to mesh/(dentistry) occlusion/bite/
咬唇妝 咬唇妆 [yao3 chun2 zhuang1] /bitten-lips look (darker lipstick applied on the inner part of the lips, and lighter on the outer part)/
咬嚙 咬啮 [yao3 nie4] /to gnaw/
咬嚼 咬嚼 [yao3 jiao2] /to chew/to masticate/to ruminate/to mull over/
咬字 咬字 [yao3 zi4] /to pronounce (clearly or otherwise)/to enunciate/
咬定 咬定 [yao3 ding4] /to assert/to insist that/
咬定牙根 咬定牙根 [yao3 ding4 ya2 gen1] /see 咬緊牙關|咬紧牙关[yao3 jin3 ya2 guan1]/
咬定牙關 咬定牙关 [yao3 ding4 ya2 guan1] /see 咬緊牙關|咬紧牙关[yao3 jin3 ya2 guan1]/
咬文嚼字 咬文嚼字 [yao3 wen2 jiao2 zi4] /to bite words and chew characters (idiom); punctilious about minutiae of wording/
咬牙 咬牙 [yao3 ya2] /to clench one's teeth/to grind the teeth/gnaw/
咬牙切齒 咬牙切齿 [yao3 ya2 qie4 chi3] /gnashing one's teeth (idiom); displaying extreme anger/fuming with rage between gritted teeth/
咬甲癖 咬甲癖 [yao3 jia3 pi3] /onychophagia (nail biting)/
咬痕 咬痕 [yao3 hen2] /bite scar/
咬緊牙根 咬紧牙根 [yao3 jin3 ya2 gen1] /see 咬緊牙關|咬紧牙关[yao3 jin3 ya2 guan1]/
咬緊牙關 咬紧牙关 [yao3 jin3 ya2 guan1] /lit. to bite the teeth tightly (idiom); fig. to grit one's teeth and bear the pain/to bite the bullet/
咬耳朵 咬耳朵 [yao3 er3 duo5] /(coll.) to whisper in sb's ear/
咬舌自盡 咬舌自尽 [yao3 she2 zi4 jin4] /to commit suicide by biting off one's tongue/
咬著耳朵 咬着耳朵 [yao3 zhe5 er3 duo5] /whispering in sb's ear/
咬鉤 咬钩 [yao3 gou1] /(of fish) to bite/
咬齧 咬啮 [yao3 nie4] /variant of 咬嚙|咬啮[yao3 nie4]/to gnaw/
咭 咭 [ji1] /variant of 嘰|叽[ji1]/
咭咭呱呱 咭咭呱呱 [ji1 ji1 gua1 gua1] /(onom.) giggling noise/
咮 咮 [zhou4] /beak of bird/peck at/
咯 咯 [ge1] /(phonetic)/
咯 咯 [lo5] /(final particle similar to 了[le5], indicating that sth is obvious)/
咯 咯 [luo4] /to cough up/also pr. [ka3]/
咯吱 咯吱 [ge1 zhi1] /(onom.) creak/groan/
咯咯 咯咯 [ge1 ge1] /(onom.) gurgle/
咯咯笑 咯咯笑 [ge1 ge1 xiao4] /chuckle/
咯嚓 咯嚓 [ge1 cha1] /to break into two (onom.)/
咱 咱 [za2] /see 咱[zan2]/
咱 咱 [zan2] /I or me/we (including both the speaker and the person spoken to)/
咱倆 咱俩 [zan2 lia3] /the two of us/
咱們 咱们 [zan2 men5] /we or us (including both the speaker and the person(s) spoken to)/(dialect) I or me/(dialect) (in a coaxing or familiar way) you/also pr. [za2 men5]/
咱家 咱家 [za2 jia1] /I/me/my/(often used in early vernacular literature)/
咱家 咱家 [zan2 jia1] /I/me/we/my home/our house/
咲 笑 [xiao4] /old variant of 笑[xiao4]/
咳 咳 [hai1] /sound of sighing/(interjection expressing surprise, sorrow, regret, disappointment etc) oh/damn/wow/
咳 咳 [ke2] /cough/
咳嗆 咳呛 [ke2 qiang4] /(dialect) to cough/
咳嗽 咳嗽 [ke2 sou5] /to cough/CL:陣|阵[zhen4]/
咳痰 咳痰 [ke2 tan2] /to cough up phlegm/to expectorate/
咴 咴 [hui1] /neigh/whinny (sound made by a horse)/
咷 咷 [tao2] /wail/
咸 咸 [Xian2] /surname Xian/
咸 咸 [xian2] /all/everyone/each/widespread/harmonious/
咸安區 咸安区 [Xian2 an1 qu1] /Xian'an district of Xianning city 咸寧市|咸宁市[Xian2 ning2 shi4], Hubei/
咸寧 咸宁 [Xian2 ning2] /Xianning prefecture level city in Hubei/
咸寧地區 咸宁地区 [Xian2 ning2 di4 qu1] /Xianning prefecture in Hubei/
咸寧市 咸宁市 [Xian2 ning2 shi4] /Xianning prefecture level city in Hubei/
咸與維新 咸与维新 [xian2 yu4 wei2 xin1] /everyone participates in reforms (idiom)/to replace the old with new/to reform and start afresh/
咸興 咸兴 [Xian2 xing1] /Hamhung, North Korea/
咸興市 咸兴市 [Xian2 xing1 Shi4] /Hamhung, North Korea/
咸豐 咸丰 [Xian2 feng1] /reign name of Qing emperor (1850-1861)/Xianfeng county in Enshi Tujia and Miao autonomous prefecture 恩施土家族苗族自治州[En1 shi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1], Hubei/
咸豐縣 咸丰县 [Xian2 feng1 xian4] /Xianfeng county in Enshi Tujia and Miao autonomous prefecture 恩施土家族苗族自治州[En1 shi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1], Hubei/
咸鏡 咸镜 [Xian2 jing4] /Hamgyeongdo Province of Joseon Korea, now divided into North Hamgyeong Province 咸鏡北道|咸镜北道[Xian2 jing4 bei3 dao4] and South Hamgyeong Province 咸鏡南道|咸镜南道[Xian2 jing4 nan2 dao4] of North Korea/
咸鏡北道 咸镜北道 [Xian2 jing4 bei3 dao4] /North Hamgyeong Province in northeast of North Korea, capital Chongjin 清津市[Qing1 jin1 shi4]/
咸鏡南道 咸镜南道 [Xian2 jing4 nan2 dao4] /South Hamgyeong Province of east North Korea/
咸鏡道 咸镜道 [Xian2 jing4 Dao4] /Hamgyeong Province of Joseon dynasty Korea, now divided into North Hamgyeong Province 咸鏡北道|咸镜北道[Xian2 jing4 bei3 dao4] and South Hamgyeong Province 咸鏡南道|咸镜南道[Xian2 jing4 nan2 dao4] of North Korea/
咸陽 咸阳 [Xian2 yang2] /Xianyang prefecture level city in Shaanxi/
咸陽地區 咸阳地区 [Xian2 yang2 di4 qu1] /Xianyang prefecture, Shaanxi/
咸陽市 咸阳市 [Xian2 yang2 Shi4] /Xianyang prefecture level city in Shaanxi/
咸陽橋 咸阳桥 [Xian2 yang2 Qiao2] /Xianyang Bridge/
咹 咹 [e4] /eh?/
咺 咺 [xuan3] /glorious/sob/weep/
咻 咻 [xiu1] /call out/jeer/
咼 呙 [Guo1] /surname Guo/
咼 呙 [wai1] /lopsided/Taiwan pr. [kuai1]/
咽 咽 [yan1] /narrow pass/throat/pharynx/
咽 咽 [yan4] /variant of 嚥|咽[yan4]/
咽 咽 [ye4] /to choke (in crying)/
咽喉 咽喉 [yan1 hou2] /throat/
咽峽 咽峡 [yan1 xia2] /isthmus of the fauces/
咽峽炎 咽峡炎 [yan1 xia2 yan2] /angina/sore throat/
咽炎 咽炎 [yan1 yan2] /pharyngitis/
咽頭 咽头 [yan1 tou2] /pharynx/
咽鼓管 咽鼓管 [yan1 gu3 guan3] /Eustachian tube (linking the pharynx 咽[yan1] to the tympanic cavity 鼓室[gu3 shi4] of the middle ear)/auditory tube/
咾 咾 [lao3] /a noise/a sound/
咿 咿 [yi1] /(onom.) to squeak/
哀 哀 [Ai1] /Ai (c. 2000 BC), sixth of legendary Flame Emperors 炎帝[Yan2 di4] descended from Shennong 神農|神农[Shen2 nong2] Farmer God, also known as Li 釐|厘[Li2]/
哀 哀 [ai1] /sorrow/grief/pity/to grieve for/to pity/to lament/to condole/
哀傷 哀伤 [ai1 shang1] /grief/distress/bereavement/grieved/heartbroken/dejected/
哀傷地 哀伤地 [ai1 shang1 de5] /pathetically/
哀兵必勝 哀兵必胜 [ai1 bing1 bi4 sheng4] /an army burning with righteous indignation is bound to win (idiom)/
哀勸 哀劝 [ai1 quan4] /to persuade by all possible means/to implore/
哀告 哀告 [ai1 gao4] /to beg piteously/to supplicate/
哀告賓服 哀告宾服 [ai1 gao4 bin1 fu2] /to bring tribute as sign of submission (idiom); to submit/
哀哭 哀哭 [ai1 ku1] /to weep in sorrow/
哀哭切齒 哀哭切齿 [ai1 ku1 qie4 chi3] /weeping and gnashing one's teeth (idiom)/
哀啟 哀启 [ai1 qi3] /obituary (archaic term)/
哀嘆 哀叹 [ai1 tan4] /to sigh/to lament/to bewail/
哀嚎 哀嚎 [ai1 hao2] /to howl in grief/anguished wailing/same as 哀號|哀号[ai1 hao2]/
哀失 哀失 [ai1 shi1] /bereavement/
哀婉 哀婉 [ai1 wan3] /melancholy/sad and moving/
哀子 哀子 [ai1 zi3] /son orphaned of his mother/
哀家 哀家 [ai1 jia1] /I, me (self-referring by a widowed empress etc, used in historical novels and operas)/
哀平 哀平 [Ai1 Ping2] /joint name for the Han dynasty emperors Aidi (reigned 7-1 BC) and Pingdi (reigned 1 BC - 6 AD)/
哀思 哀思 [ai1 si1] /grief-stricken thoughts/mourning/
哀怨 哀怨 [ai1 yuan4] /grief/resentment/aggrieved/plaintive/
哀悼 哀悼 [ai1 dao4] /to grieve over sb's death/to lament sb's death/mourning/
哀愁 哀愁 [ai1 chou2] /sorrow/sadness/distressed/sorrowful/
哀慟 哀恸 [ai1 tong4] /to be deeply grieved/
哀憐 哀怜 [ai1 lian2] /to feel compassion for/to pity on/to feel sorry for/
哀憫 哀悯 [ai1 min3] /to take pity on/to feel sorry for/
哀戚 哀戚 [ai1 qi1] /sorrow/grief/
哀榮 哀荣 [ai1 rong2] /funeral pomp/
哀樂 哀乐 [ai1 yue4] /funeral music/plaint/dirge/
哀歌 哀歌 [ai1 ge1] /mournful song/dirge/elegy/
哀求 哀求 [ai1 qiu2] /to entreat/to implore/to plead/
哀江南賦 哀江南赋 [Ai1 Jiang1 nan2 fu4] /Lament for the South, long poem in Fu style by Yu Xin 庾信 mourning the passing of Liang of the Southern dynasties 南朝梁朝/
哀泣 哀泣 [ai1 qi4] /to wail/
哀痛 哀痛 [ai1 tong4] /to grieve/to mourn/deep sorrow/grief/
哀的美敦書 哀的美敦书 [ai1 di4 mei3 dun1 shu1] /ultimatum (loanword)/
哀矜 哀矜 [ai1 jin1] /to take pity on/to feel sorry for/
哀而不傷 哀而不伤 [ai1 er2 bu4 shang1] /deeply felt but not mawkish (idiom)/
哀艷 哀艳 [ai1 yan4] /plaintive and beautiful/melancholy but gorgeous/
哀莫大於心死 哀莫大于心死 [ai1 mo4 da4 yu2 xin1 si3] /nothing sadder than a withered heart (idiom attributed to Confucius by Zhuangzi 莊子|庄子[Zhuang1 zi3])/no greater sorrow than a heart that never rejoices/the worst sorrow is not as bad as an uncaring heart/nothing is more wretched than apathy/
哀號 哀号 [ai1 hao2] /to cry piteously/anguished wailing/same as 哀嚎[ai1 hao2]/
哀詞 哀词 [ai1 ci2] /variant of 哀辭|哀辞[ai1 ci2]/
哀辭 哀辞 [ai1 ci2] /dirge/lament/
哀鳴 哀鸣 [ai1 ming2] /(of animals, the wind etc) to make a mournful sound/whine/moan/wail/
哀鴻遍野 哀鸿遍野 [ai1 hong2 bian4 ye3] /lit. plaintive whine of geese (idiom); fig. land swarming with disaster victims/starving people fill the land/
品 品 [pin3] /article/commodity/product/goods/kind/grade/rank/character/disposition/nature/temperament/variety/to taste sth/to sample/to criticize/to comment/to judge/to size up/fret (on a guitar or lute)/
品位 品位 [pin3 wei4] /rank/grade/quality/(aesthetic) taste/
品保 品保 [pin3 bao3] /quality assurance (QA)/
品名 品名 [pin3 ming2] /name of product/brand name/
品味 品味 [pin3 wei4] /to sample/to taste/to appreciate/one's taste (i.e. in music, literature, fashion, food and drink etc)/good taste/
品味生活 品味生活 [pin3 wei4 sheng1 huo2] /to appreciate life/
品嘗 品尝 [pin3 chang2] /to taste a small amount/to sample/
品學 品学 [pin3 xue2] /conduct and learning (of an individual)/moral nature and skill/
品學兼優 品学兼优 [pin3 xue2 jian1 you1] /excelling both in morals and studies (idiom); top marks for studies and for behavior (at school)/a paragon of virtue and learning/
品客 品客 [Pin3 ke4] /Pringles (snack food brand)/
品川 品川 [Pin3 chuan1] /Shinagawa River/Shinagawa district of Tokyo/
品川區 品川区 [Pin3 chuan1 qu1] /Shinagawa district of Tokyo/
品德 品德 [pin3 de2] /moral character/
品性 品性 [pin3 xing4] /nature/characteristic/moral character/
品控 品控 [pin3 kong4] /quality control (QC), abbr. for 品質控制|品质控制/
品族 品族 [pin3 zu2] /strain (of a species)/
品月 品月 [pin3 yue4] /light blue/
品服 品服 [pin3 fu2] /costume/ceremonial dress (determining the grade of an official)/
品格 品格 [pin3 ge2] /one's character/fret (on fingerboard of lute or guitar)/
品牌 品牌 [pin3 pai2] /brand name/trademark/
品目 品目 [pin3 mu4] /item/
品相 品相 [pin3 xiang4] /condition/physical appearance (of a museum piece, item of food produced by a chef, postage stamp etc)/
品秩 品秩 [pin3 zhi4] /(old) rank and salary of an official post/
品種 品种 [pin3 zhong3] /breed/variety/CL:個|个[ge4]/
品第 品第 [pin3 di4] /grade (i.e. quality)/rank/
品等 品等 [pin3 deng3] /grade (quality of product)/
品管 品管 [pin3 guan3] /quality control/
品節 品节 [pin3 jie2] /character/integrity/
品紅 品红 [pin3 hong2] /pink/light red/
品級 品级 [pin3 ji2] /workmanship/
品綠 品绿 [pin3 lu:4] /light green/
品繫 品系 [pin3 xi4] /strain (of a species)/
品脫 品脱 [pin3 tuo1] /pint (approx. 0.47 liter) (loanword)/
品色 品色 [pin3 se4] /variety/kind/
品茗 品茗 [pin3 ming2] /to taste tea/to sip tea/
品茶 品茶 [pin3 cha2] /to taste tea/to sip tea/
品藍 品蓝 [pin3 lan2] /pinkish blue/
品行 品行 [pin3 xing2] /behavior/moral conduct/
品評 品评 [pin3 ping2] /to judge/to assess/
品議 品议 [pin3 yi4] /to judge/
品貌 品貌 [pin3 mao4] /behavior and appearance/
品質 品质 [pin3 zhi4] /character/intrinsic quality (of a person)/quality (of a product or service, or as in "quality of life", "air quality" etc)/
品趣志 品趣志 [Pin3 qu4 zhi4] /Pinterest (photo-sharing website)/
品達 品达 [Pin3 da2] /Pindar, Greek poet/
品酒 品酒 [pin3 jiu3] /to taste wine/to sip wine/
品鑒 品鉴 [pin3 jian4] /to judge/to examine/to evaluate/
品頭論足 品头论足 [pin3 tou2 lun4 zu2] /lit. to assess the head and discuss the feet (idiom); minute criticism of a woman's appearance/fig. to find fault in minor details/nitpicking/overcritical/
品題 品题 [pin3 ti2] /to evaluate (an individual)/to appraise/
品類 品类 [pin3 lei4] /category/kind/
品麗珠 品丽珠 [Pin3 li4 zhu1] /Cabernet Franc (grape type)/
哂 哂 [shen3] /(literary) to smile/to sneer/
哂笑 哂笑 [shen3 xiao4] /(literary) to sneer/to laugh at/
哂納 哂纳 [shen3 na4] /(literary) please kindly accept/
哄 哄 [hong1] /roar of laughter (onom.)/hubbub/to roar (as a crowd)/
哄 哄 [hong3] /to deceive/to coax/to amuse (a child)/
哄動 哄动 [hong1 dong4] /variant of 轟動|轰动[hong1 dong4]/
哄動一時 哄动一时 [hong1 dong4 yi1 shi2] /variant of 轟動一時|轰动一时[hong1 dong4 yi1 shi2]/
哄勸 哄劝 [hong3 quan4] /to coax/
哄堂大笑 哄堂大笑 [hong1 tang2 da4 xiao4] /the whole room roaring with laughter (idiom)/
哄抬 哄抬 [hong1 tai2] /to artificially inflate/to bid up (the price)/
哄搶 哄抢 [hong1 qiang3] /looting/
哄然 哄然 [hong1 ran2] /boisterous/uproarious/
哄瞞 哄瞒 [hong3 man2] /to deceive/
哄笑 哄笑 [hong1 xiao4] /to roar with laughter/hoots of laughter/guffaw/
哄誘 哄诱 [hong3 you4] /to coax/to induce/
哄騙 哄骗 [hong3 pian4] /to deceive/to cheat/
哆 哆 [duo1] /quiver/woolen cloth/
哆啦A夢 哆啦A梦 [Duo1 la1 A meng4] /Doraemon, Japanese manga and anime series character/
哆嗦 哆嗦 [duo1 suo5] /to tremble/to shiver/uncontrolled shaking of the body/
哆囉美遠 哆啰美远 [Duo1 luo1 mei3 yuan3] /Torobiawan, one of the indigenous peoples of Taiwan/
哆囉美遠族 哆啰美远族 [Duo1 luo1 mei3 yuan3 zu2] /Torobiawan, one of the indigenous peoples of Taiwan/
哇 哇 [wa1] /Wow!/sound of child's crying/sound of vomiting/
哇 哇 [wa5] /replaces 啊[a5] when following the vowel "u" or "ao"/
哇哇 哇哇 [wa1 wa1] /sound of crying/
哇噻 哇噻 [wa1 sai1] /see 哇塞[wa1 sai1]/
哇塞 哇塞 [wa1 sai1] /(slang) wow!/also pr. [wa1 sei1]/
哇沙比 哇沙比 [wa1 sha1 bi3] /wasabi (loanword) (Tw)/
哇沙米 哇沙米 [wa1 sha1 mi3] /wasabi (loanword) (Tw)/
哇靠 哇靠 [wa1 kao4] /(lit.) I cry!/Oh, bosh!/Shoot!/(from Taiwanese 我哭, Tai-lo pr. [goá khàu])/
哈 哈 [Ha1] /abbr. for 哈薩克斯坦|哈萨克斯坦[Ha1 sa4 ke4 si1 tan3], Kazakhstan/abbr. for 哈爾濱|哈尔滨[Ha1 er3 bin1], Harbin/
哈 哈 [ha1] /(interj.) ha!/(onom. for laughter)/(slang) to be infatuated with/to adore/abbr. for 哈士奇[ha1 shi4 qi2], husky (dog)/
哈 哈 [ha3] /a Pekinese/a pug/(dialect) to scold/
哈伯 哈伯 [Ha1 bo2] /Edwin Hubble (1889-1953), US astronomer/Fritz Haber (1868-1934), German chemist/
哈伯太空望遠鏡 哈伯太空望远镜 [Ha1 bo2 Tai4 kong1 Wang4 yuan3 jing4] /Hubble Space Telescope/
哈伯瑪斯 哈伯玛斯 [Ha1 bo2 ma3 si1] /Jürgen Habermas (1929-), German social philosopher/
哈佛 哈佛 [Ha1 fo2] /Harvard/
哈佛大學 哈佛大学 [Ha1 fo2 Da4 xue2] /Harvard University/
哈倫褲 哈伦裤 [ha1 lun2 ku4] /harem pants (loanword)/
哈克貝利·芬歷險記 哈克贝利·芬历险记 [Ha1 ke4 bei4 li4 · Fen1 Li4 xian3 Ji4] /Adventures of Huckleberry Finn by Mark Twain 馬克·吐溫|马克·吐温[Ma3 ke4 · Tu3 wen1]/
哈利 哈利 [Ha1 li4] /Harry/
哈利·波特 哈利·波特 [Ha1 li4 · Bo1 te4] /Harry Potter, boy wizard in the novels by J.K. Rowling 羅琳|罗琳/
哈利伯頓 哈利伯顿 [Ha1 li4 bo2 dun4] /Halliburton (US construction company)/
哈利法克斯 哈利法克斯 [Ha1 li4 fa3 ke4 si1] /Halifax (name)/Halifax city, capital of Nova Scotia, Canada/Halifax, town in West Yorkshire, England/
哈利路亞 哈利路亚 [ha1 li4 lu4 ya4] /hallelujah (loanword)/
哈利迪亞 哈利迪亚 [Ha1 li4 di2 ya4] /Habbaniyah (Iraqi city)/
哈努卡 哈努卡 [Ha1 nu3 ka3] /Hanukkah (Chanukah), 8 day Jewish holiday starting on the 25th day of Kislev (can occur from late Nov up to late Dec on Gregorian calendar)/also called 光明節|光明节 and 哈努卡節|哈努卡节/
哈努卡節 哈努卡节 [Ha1 nu3 ka3 jie2] /Hanukkah (Chanukah), 8 day Jewish holiday starting on the 25th day of Kislev (can occur from late Nov up to late Dec on Gregorian calendar)/also called 光明節|光明节 and simply 哈努卡/
哈勃 哈勃 [Ha1 bo2] /Hubble (name)/Edwin Hubble (1889-1953), US astronomer/
哈博羅內 哈博罗内 [Ha1 bo2 luo2 nei4] /Gaborone, capital of Botswana/
哈吉 哈吉 [ha1 ji2] /haji or hadji (Islam)/
哈吉斯 哈吉斯 [ha1 ji2 si1] /haggis (a Scottish dish) (loanword)/
哈哈 哈哈 [ha1 ha1] /(onom.) laughing out loud/
哈哈大笑 哈哈大笑 [ha1 ha1 da4 xiao4] /to laugh heartily/to burst into loud laughter/
哈哈笑 哈哈笑 [ha1 ha1 xiao4] /to laugh out loud/
哈哈鏡 哈哈镜 [ha1 ha1 jing4] /distorting mirror/
哈啾 哈啾 [ha1 jiu1] /achoo (phonetic particle for sneeze)/
哈喇 哈喇 [ha1 la5] /rancid/to kill/to slaughter/
哈喇子 哈喇子 [ha1 la2 zi5] /(dialect) saliva/
哈嘍 哈喽 [ha1 lou2] /hello (loanword)/
哈囉 哈啰 [ha1 luo1] /hello (loanword)/
哈囉出行 哈啰出行 [Ha1 luo1 Chu1 xing2] /Hellobike, transportation service platform/
哈囉德 哈罗德 [Ha1 luo2 de2] /Harold, Harald, Harrod (name)/Harrods (department store etc)/
哈士奇 哈士奇 [ha1 shi4 qi2] /husky (sled dog)/
哈士蟆 哈士蟆 [ha1 shi4 ma2] /Chinese brown frog (Rana chensinensis) (loanword from Manchu)/
哈奴曼 哈奴曼 [Ha1 nu2 man4] /Hanuman, a monkey God in the Indian epic Ramayana/
哈姆雷特 哈姆雷特 [Ha1 mu3 lei2 te4] /Hamlet (name)/the Tragedy of Hamlet, Prince of Denmark c. 1601 by William Shakespeare 莎士比亞|莎士比亚/
哈季奇 哈季奇 [Ha1 ji4 qi2] /Goran Hadžić (1958-2016), Croatian Serb leader until 1994, indicted war criminal/
哈密 哈密 [Ha1 mi4] /Kumul city in Xinjiang (Chinese: Hami)/
哈密地區 哈密地区 [Ha1 mi4 di4 qu1] /Kumul prefecture in Xinjiang/
哈密市 哈密市 [Ha1 mi4 shi4] /Kumul city in Xinjiang (Chinese: Hami)/
哈密瓜 哈密瓜 [ha1 mi4 gua1] /Hami melon (a variety of muskmelon)/honeydew melon/cantaloupe/
哈尼 哈尼 [ha1 ni2] /honey (term of endearment) (loanword)/
哈尼族 哈尼族 [Ha1 ni2 zu2] /Hani ethnic group/
哈巴河 哈巴河 [Ha1 ba1 he2] /Habahe county or Qaba nahiyisi in Altay prefecture 阿勒泰地區|阿勒泰地区[A1 le4 tai4 di4 qu1], Xinjiang/
哈巴河縣 哈巴河县 [Ha1 ba1 he2 xian4] /Habahe county or Qaba nahiyisi in Altay prefecture 阿勒泰地區|阿勒泰地区[A1 le4 tai4 di4 qu1], Xinjiang/
哈巴狗 哈巴狗 [ha3 ba1 gou3] /pekingese (dog)/(fig.) sycophant/lackey/
哈巴羅夫斯克 哈巴罗夫斯克 [Ha1 ba1 luo2 fu1 si1 ke4] /Khabarovsk, far eastern Russian city and province on the border with Heilongjiang province of China/
哈巴谷書 哈巴谷书 [Ha1 ba1 gu3 shu1] /Book of Habakkuk/
哈巴雪山 哈巴雪山 [Ha1 ba1 xue3 shan1] /Mt Haba (Nakhi: golden flower), in Lijiang 麗江|丽江, northwest Yunnan/
哈布斯堡 哈布斯堡 [Ha1 bu4 si1 bao3] /Hapsburg (European dynasty)/
哈希 哈希 [ha1 xi1] /hash (computing)/see also 散列[san3 lie4]/
哈得斯 哈得斯 [Ha1 de2 si1] /Hades/
哈德斯 哈德斯 [Ha1 de2 si1] /Hades/
哈德遜河 哈德逊河 [Ha1 de2 xun4 He2] /Hudson River, New York State, USA/
哈恩 哈恩 [Ha1 en1] /Jaén, Spain/
哈扣 哈扣 [ha1 kou4] /hardcore (loanword)/
哈拉 哈拉 [ha1 la1] /to chat idly (Tw)/
哈拉子 哈拉子 [ha1 la1 zi5] /(dialect) saliva/also written 哈喇子[ha1 la2 zi5]/
哈拉爾五世 哈拉尔五世 [Ha1 la1 er3 Wu3 shi4] /Harald V of Norway/
哈拉雷 哈拉雷 [Ha1 la1 lei2] /Harare, capital of Zimbabwe/
哈拿 哈拿 [Ha1 na2] /Hannah (biblical figure)/
哈摩辣 哈摩辣 [Ha1 mo2 la4] /Gomorrah/
哈日 哈日 [ha1 Ri4] /Japanophile/
哈日族 哈日族 [ha1 Ri4 zu2] /Japanophile (refers to teenage craze for everything Japanese, originally mainly in Taiwan)/
哈普西科德 哈普西科德 [ha1 pu3 xi1 ke1 de2] /harpsichord/
哈根達斯 哈根达斯 [Ha1 gen1 Da2 si1] /Häagen-Dazs/
哈桑 哈桑 [Ha1 sang1] /Hassan (person name)/Hassan District/
哈梅內伊 哈梅内伊 [Ha1 mei2 nei4 yi1] /Khamenei, Ayatollah Aly (1939-), Supreme Leader of Iran, aka Ali Khamenei/
哈棒 哈棒 [ha1 bang4] /(slang) (Tw) to give a blowjob/
哈欠 哈欠 [ha1 qian5] /yawn/
哈比人 哈比人 [Ha1 bi3 ren2] /Hobbit/see also 霍比特人[Huo4 bi3 te4 ren2]/
哈爾斯塔 哈尔斯塔 [Ha1 er3 si1 ta3] /Harstad (city in Norway)/
哈爾濱 哈尔滨 [Ha1 er3 bin1] /Harbin, subprovincial city and capital of Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/
哈爾濱工業大學 哈尔滨工业大学 [Ha1 er3 bin1 Gong1 ye4 Da4 xue2] /Harbin Institute of Technology/
哈爾濱市 哈尔滨市 [Ha1 er3 bin1 shi4] /Harbin, subprovincial city and capital of Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/
哈爾登 哈尔登 [Ha1 er3 deng1] /Halden (city in Norway)/
哈特福德 哈特福德 [Ha1 te4 fu2 de2] /Hartford/
哈珀 哈珀 [Ha1 po4] /Harper (name)/see also 斯蒂芬·哈珀[Si1 di4 fen1 · Ha1 po4]/
哈瓦那 哈瓦那 [Ha1 wa3 na4] /Havana, capital of Cuba/
哈米吉多頓 哈米吉多顿 [Ha1 mi3 ji2 duo1 dun4] /Armageddon (in Revelation 16:16)/
哈米爾卡 哈米尔卡 [Ha1 mi3 er3 ka3] /Hamilcar (c. 270-228 BC), Carthaginian statesman and general/
哈羅 哈罗 [ha1 luo2] /hello (loanword)/
哈腰 哈腰 [ha1 yao1] /to bend/
哈莉·貝瑞 哈莉·贝瑞 [Ha1 li4 · Bei4 rui4] /Halle Berry (1966-), US actress/
哈萊姆 哈莱姆 [Ha1 lai2 mu3] /Harlem district of Manhattan/
哈蒙德 哈蒙德 [Ha1 meng2 de2] /Hammond (surname)/
哈薩克 哈萨克 [Ha1 sa4 ke4] /Kazakhstan/Kazakh ethnic group in PRC/
哈薩克人 哈萨克人 [Ha1 sa4 ke4 ren2] /Kazakh person/Kazakh people/
哈薩克文 哈萨克文 [Ha1 sa4 ke4 wen2] /Kazakh written language/
哈薩克斯坦 哈萨克斯坦 [Ha1 sa4 ke4 si1 tan3] /Kazakhstan/
哈薩克族 哈萨克族 [Ha1 sa4 ke4 zu2] /Kazakh ethnic group of Xinjiang/
哈薩克語 哈萨克语 [Ha1 sa4 ke4 yu3] /Kazakh language/
哈蘇 哈苏 [Ha1 su1] /Hasselblad (camera manufacturer)/
哈蜜瓜 哈蜜瓜 [ha1 mi4 gua1] /Hami melon (a variety of muskmelon)/honeydew melon/cantaloupe/also written 哈密瓜/
哈西納 哈西纳 [Ha1 xi1 na4] /Ms Sheikh Hasina (1947-), Bangladesh politician, prime minister 1996-2001 and from 2009/
哈該書 哈该书 [Ha1 gai1 shu1] /Book of Haggai/
哈豐角 哈丰角 [Ha1 feng1 jiao3] /Cape Ras Hafun, Somalia, the easternmost point in Africa/
哈貝爾 哈贝尔 [Ha1 bei4 er3] /Habel, Haber or Hubbell (name)/Harbel (town in Liberia)/
哈貝馬斯 哈贝马斯 [Ha1 bei4 ma3 si1] /Jürgen Habermas (1929-), German social philosopher/
哈迪 哈迪 [Ha3 di2] /Hardy or Hardie (name)/
哈迪斯 哈迪斯 [Ha1 di2 si1] /Hades/
哈迷 哈迷 [Ha1 mi2] /Harry Potter fan (slang)/
哈達 哈达 [ha3 da2] /khata (Tibetan or Mongolian ceremonial scarf)/
哈里 哈里 [Ha1 li3] /Harry or Hari (name)/
哈里斯堡 哈里斯堡 [Ha1 li3 si1 bao3] /Harrisburg, Pennsylvania/
哈里森·施密特 哈里森·施密特 [Ha1 li3 sen1 · Shi1 mi4 te4] /Harrison Schmitt (Apollo 17 astronaut)/
哈里發 哈里发 [ha1 li3 fa1] /(loanword) caliph/also written 哈利發|哈利发[ha1 li4 fa1]/
哈里發塔 哈里发塔 [Ha1 li3 fa1 Ta3] /Burj Khalifa, skyscraper in Dubai, 830 m high/
哈里發帝國 哈里发帝国 [Ha1 li3 fa1 Di4 guo2] /Caliphate (Islamic empire formed after the death of the Prophet Mohammed 穆罕默德 in 632)/
哈雷彗星 哈雷彗星 [Ha1 lei2 Hui4 xing1] /Halley's Comet/
哈靈根 哈灵根 [ha1 ling2 gen1] /Harlingen, the Netherlands/
哈馬斯 哈马斯 [Ha1 ma3 si1] /Hamas (radical Palestinian group)/
哈馬爾 哈马尔 [Ha1 ma3 er3] /Hamar (town in Norway)/
哈馬黑拉島 哈马黑拉岛 [Ha1 ma3 hei1 la1 Dao3] /Halmahera, an island of Indonesia/
哉 哉 [zai1] /(exclamatory or interrogative particle)/
哋 哋 [di4] /(Cant.) plural for pronouns/
哌 哌 [pai4] /used in transliteration/
哌啶 哌啶 [pai4 ding4] /piperidine (chemistry) (loanword)/
哌嗪 哌嗪 [pai4 qin2] /piperazine (medicine) (loanword)/
哌替啶 哌替啶 [pai4 ti4 ding4] /pethidine (aka meperidine or Demerol) (loanword)/
哎 哎 [ai1] /hey!/(interjection used to attract attention or to express surprise or disapprobation)/
哎呀 哎呀 [ai1 ya1] /interjection of wonder, shock or admiration/
哎呦 哎呦 [ai1 you1] /(interjection of surprise, pain, annoyance etc)/Oh my!/Uh-oh!/Ah!/Ouch!/
哎唷 哎唷 [ai1 yo1] /interjection of pain or surprise/also written 哎喲|哎哟/
哎喲 哎哟 [ai1 yo1] /hey/ow/ouch/interjection of pain or surprise/
哏 哏 [gen2] /funny/amusing/sth comical/
哏 哏 [hen3] /old variant of 狠[hen3]/old variant of 很[hen3]/also used as an exclamation of anger/
哐 哐 [kuang1] /(onom.) clang/see 哐啷, clatter/
哐哐啷啷 哐哐啷啷 [kuang1 kuang1 lang1 lang1] /(onom.) crash/clank/clatter/
哐啷 哐啷 [kuang1 lang1] /(onom.) clang/clatter/bang/crash/clank/
哚 哚 [duo3] /see 吲哚, indole C8H7N/
哞 哞 [mou1] /moo (sound made by cow)/
員 员 [yuan2] /person/employee/member/
員外 员外 [yuan2 wai4] /landlord (old usage)/
員山 员山 [Yuan2 shan1] /Yuanshan township in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], Taiwan/
員山鄉 员山乡 [Yuan2 shan1 xiang1] /Yuanshan township in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], Taiwan/
員工 员工 [yuan2 gong1] /staff/personnel/employee/
員林 员林 [Yuan2 lin2] /Yuanlin town in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
員林鎮 员林镇 [Yuan2 lin2 zhen4] /Yuanlin town in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
員警 员警 [yuan2 jing3] /police officer/policeman/
哢 哢 [long4] /to sing or chirp (of birds)/music sound/
哤 哤 [mang2] /jargon/
哥 哥 [ge1] /elder brother/
哥們 哥们 [ge1 men5] /Brothers!/brethren/dude (colloquial)/brother (diminutive form of address between males)/
哥們兒 哥们儿 [ge1 men5 r5] /erhua variant of 哥們|哥们[ge1 men5]/
哥倫布 哥伦布 [Ge1 lun2 bu4] /Cristóbal Colón or Christopher Columbus (1451-1506)/Columbus, capital of Ohio/
哥倫布紀 哥伦布纪 [ge1 lun2 bu4 ji4] /Columbus/
哥倫比亞 哥伦比亚 [Ge1 lun2 bi3 ya4] /Colombia/Columbia (District of, or University etc)/
哥倫比亞大學 哥伦比亚大学 [Ge1 lun2 bi3 ya4 Da4 xue2] /Columbia University/
哥倫比亞廣播公司 哥伦比亚广播公司 [Ge1 lun2 bi3 ya4 Guang3 bo1 Gong1 si1] /Columbia Broadcasting System (CBS)/
哥倫比亞特區 哥伦比亚特区 [Ge1 lun2 bi3 ya4 te4 qu1] /District of Columbia, USA/
哥兒 哥儿 [ge1 r5] /brothers/boys/
哥利亞 哥利亚 [Ge1 li4 ya4] /Goliath/
哥吉拉 哥吉拉 [Ge1 ji2 la1] /Godzilla (Tw)/
哥哥 哥哥 [ge1 ge5] /older brother/CL:個|个[ge4],位[wei4]/
哥大 哥大 [Ge1 Da4] /Columbia University (abbr.)/
哥尼斯堡 哥尼斯堡 [Ge1 ni2 si1 bao3] /(until WWII) Königsberg, capital of East Prussia on the Baltic/(since WWII) Kaliningrad, Russian Republic/
哥布林 哥布林 [ge1 bu4 lin2] /goblin (loanword)/
哥德堡 哥德堡 [Ge1 de2 bao3] /Gothenburg (city in Sweden)/
哥德巴赫猜想 哥德巴赫猜想 [Ge1 de2 ba1 he4 cai1 xiang3] /the Goldbach conjecture in number theory/
哥德式 哥德式 [ge1 de2 shi4] /gothic (Tw)/
哥打巴魯 哥打巴鲁 [Ge1 da3 ba1 lu3] /Kota Bharu, city in Malaysia on border with Thailand, capital of Kelantan sultanate/
哥斯大黎加 哥斯大黎加 [Ge1 si1 da4 Li2 jia1] /Costa Rica (Tw)/
哥斯拉 哥斯拉 [Ge1 si1 la1] /Godzilla/
哥斯達黎加 哥斯达黎加 [Ge1 si1 da2 Li2 jia1] /Costa Rica/
哥本哈根 哥本哈根 [Ge1 ben3 ha1 gen1] /Copenhagen or København, capital of Denmark/
哥林多 哥林多 [Ge1 lin2 duo1] /Corinth/
哥林多前書 哥林多前书 [Ge1 lin2 duo1 qian2 shu1] /First epistle of St Paul to the Corinthians/
哥林多後書 哥林多后书 [Ge1 lin2 duo1 hou4 shu1] /Second epistle of St Paul to the Corinthians/
哥特人 哥特人 [Ge1 te4 ren2] /Goth (e.g. Ostrogoth or Visigoth)/
哥特式 哥特式 [ge1 te4 shi4] /gothic/
哥白尼 哥白尼 [Ge1 bai2 ni2] /Mikolaj Kopernik or Nicolaus Copernicus (1473-1543), Polish astronomer, mathematician and polymath/
哥羅芳 哥罗芳 [ge1 luo2 fang1] /chloroform CHCl3 (loanword)/trichloromethane/
哥老會 哥老会 [Ge1 lao3 hui4] /late-Qing underground resistance movement against the Qing dynasty/
哥薩克 哥萨克 [Ge1 sa4 ke4] /Cossack (people)/
哦 哦 [e2] /to chant/
哦 哦 [o2] /oh (interjection indicating doubt or surprise)/
哦 哦 [o4] /oh (interjection indicating that one has just learned sth)/
哦 哦 [o5] /sentence-final particle that conveys informality, warmth, friendliness or intimacy/may also indicate that one is stating a fact that the other person is not aware of/
哧 哧 [chi1] /(onom.) giggling/breathing/tearing of paper, ripping of fabric etc/
哧溜 哧溜 [chi1 liu1] /(onom.) slithering/sliding/slipping/
哧溜溜 哧溜溜 [chi1 liu1 liu1] /see 哧溜[chi1 liu1]/
哨 哨 [shao4] /a whistle/sentry/
哨兵 哨兵 [shao4 bing1] /sentinel/
哨卡 哨卡 [shao4 qia3] /border sentry post/
哨子 哨子 [shao4 zi5] /whistle/
哨子聲 哨子声 [shao4 zi5 sheng1] /whistling sound/
哨所 哨所 [shao4 suo3] /watchhouse/sentry post/
哨笛 哨笛 [shao4 di2] /a whistle/
哩 哩 [li3] /mile (unit of length equal to 1,609.344 m)/old form of modern 英里[Ying1 li3]/
哩 哩 [li5] /(modal final particle similar to 呢[ne5] or 啦[la5])/
哩哩啦啦 哩哩啦啦 [li1 li1 la1 la1] /scattered/intermittent/sporadic/on and off/stop and go/
哩哩囉囉 哩哩啰啰 [li1 li5 luo1 luo1] /verbose or unclear in speech/rambling and indistinct/
哩哩羅羅 哩哩罗罗 [li1 li1 luo1 luo1] /endless mumbling (onom.)/verbose and incomprehensible/talking endlessly/
哩溜歪斜 哩溜歪斜 [li1 liu1 wai1 xie2] /crooked/deformed/twisted/
哪 哪 [na3] /how/which/
哪 哪 [na5] /(emphatic sentence-final particle, used instead of 啊[a5] after a word ending in "n")/
哪 哪 [nei3] /which? (interrogative, followed by classifier or numeral-classifier)/
哪一個 哪一个 [na3 yi1 ge5] /which/
哪些 哪些 [na3 xie1] /which ones?/who?/what?/
哪個 哪个 [na3 ge5] /which/who/
哪像 哪像 [na3 xiang4] /unlike/in contrast to/
哪兒 哪儿 [na3 r5] /where?/wherever/anywhere/
哪兒的話 哪儿的话 [na3 r5 de5 hua4] /(coll.) not at all (humble expression denying compliment)/don't mention it/
哪兒跟哪兒 哪儿跟哪儿 [na3 r5 gen1 na3 r5] /what's that have to do with it?/what's the connection?/
哪吒 哪吒 [Ne2 zha5] /Nezha, protection deity/
哪壺不開提哪壺 哪壶不开提哪壶 [na3 hu2 bu4 kai1 ti2 na3 hu2] /lit. mention the pot that doesn't boil (idiom); to touch a sore spot/to talk about sb's weak point/
哪怕 哪怕 [na3 pa4] /even/even if/even though/no matter how/
哪知 哪知 [na3 zhi1] /who would have imagined?/unexpectedly/
哪裏 哪里 [na3 li3] /where?/somewhere/anywhere/wherever/nowhere (negative answer to question)/humble expression denying compliment/also written 哪裡|哪里/
哪裡 哪里 [na3 li3] /where?/somewhere/anywhere/wherever/nowhere (negative answer to question)/humble expression denying compliment/
哪裡哪裡 哪里哪里 [na3 li3 na3 li3] /you're too kind/you flatter me/
哪門子 哪门子 [na3 men2 zi5] /(coll.) (emphasizing a rhetorical question) what/what kind/why on earth/
哫 哫 [zu2] /to cajole/
哭 哭 [ku1] /to cry/to weep/
哭哭啼啼 哭哭啼啼 [ku1 ku5 ti2 ti2] /to weep endlessly/interminable wailing/
哭喊 哭喊 [ku1 han3] /to wail/
哭喪 哭丧 [ku1 sang1] /to wail at a funeral/formal wailing while offering sacrifice to the departed/
哭喪棒 哭丧棒 [ku1 sang1 bang4] /mourning staff draped in white, held at a funeral to show filial piety/
哭喪臉 哭丧脸 [ku1 sang5 lian3] /to pull a long face/sullen/also written 哭喪著臉|哭丧着脸/
哭喪著臉 哭丧着脸 [ku1 sang5 zhe5 lian3] /sullen/to scowl miserably/
哭天抹淚 哭天抹泪 [ku1 tian1 mo3 lei4] /to wail and whine/piteous weeping/
哭得死去活來 哭得死去活来 [ku1 de5 si3 qu4 huo2 lai2] /to cry one's heart out/
哭泣 哭泣 [ku1 qi4] /to weep/
哭牆 哭墙 [Ku1 qiang2] /Wailing Wall, or Western Wall (Jerusalem)/
哭秋風 哭秋风 [ku1 qiu1 feng1] /autumnal sadness/
哭窮 哭穷 [ku1 qiong2] /to bewail one's poverty/to complain about being hard up/to pretend to be poor/
哭笑不得 哭笑不得 [ku1 xiao4 bu4 de2] /lit. not to know whether to laugh or cry (idiom)/both funny and extremely embarrassing/between laughter and tears/
哭聲 哭声 [ku1 sheng1] /sound of weeping/
哭聲震天 哭声震天 [ku1 sheng1 zhen4 tian1] /lit. cries of grief shake the heavens/great sorrow (idiom)/
哭腔 哭腔 [ku1 qiang1] /sobbing tone/sob/dirge/opera tune portraying mourning/
哭臉 哭脸 [ku1 lian3] /to weep/to snivel/
哭訴 哭诉 [ku1 su4] /to lament/to complain tearfully/to wail accusingly/
哭靈 哭灵 [ku1 ling2] /to weep before a coffin or a memorial to the dead/
哭鬧 哭闹 [ku1 nao4] /to bawl, disturbing others/
哭鼻子 哭鼻子 [ku1 bi2 zi5] /to snivel (usually humorous)/
哮 哮 [xiao4] /pant/roar/bark (of animals)/Taiwan pr. [xiao1]/
哮喘 哮喘 [xiao4 chuan3] /asthma/
哮喘病 哮喘病 [xiao4 chuan3 bing4] /asthma/
哮鳴 哮鸣 [xiao4 ming2] /wheezing/
哰 哰 [lao2] /see 囒哰[lan2 lao2], confused talk/
哱 哱 [bo1] /phonetic bo/used in onomatopoeia/see 呼呼哱[hu1 hu1 bo1], hoopoe bird/
哲 哲 [zhe2] /wise/a sage/
哲人 哲人 [zhe2 ren2] /wise man/
哲人其萎 哲人其萎 [zhe2 ren2 qi2 wei3] /a wise man has passed away (idiom)/
哲人石 哲人石 [zhe2 ren2 shi2] /philosopher's stone/
哲學 哲学 [zhe2 xue2] /philosophy/CL:個|个[ge4]/
哲學博士學位 哲学博士学位 [zhe2 xue2 bo2 shi4 xue2 wei4] /PhD degree (Doctor of Philosophy)/also abbr. to 博士學位|博士学位/
哲學史 哲学史 [zhe2 xue2 shi3] /history of philosophy/
哲學家 哲学家 [zhe2 xue2 jia1] /philosopher/
哲理 哲理 [zhe2 li3] /philosophic theory/philosophy/
哲蚌寺 哲蚌寺 [Zhe2 bang4 si4] /Drepung monastery, Lhasa, Tibet/
哳 哳 [zha1] /see 嘲哳, (onom.) twitter/twittering sound/
哶 咩 [mie1] /old variant of 咩[mie1]/
哺 哺 [bu3] /to feed/
哺乳 哺乳 [bu3 ru3] /breastfeeding/to suckle/to nurse/
哺乳動物 哺乳动物 [bu3 ru3 dong4 wu4] /mammal/
哺乳期 哺乳期 [bu3 ru3 qi1] /breastfeeding period/lactation period/suckling period/
哺乳綱 哺乳纲 [bu3 ru3 gang1] /Mammalia, the class of mammals/
哺乳類 哺乳类 [bu3 ru3 lei4] /mammals/also written 哺乳動物|哺乳动物/
哺乳類動物 哺乳类动物 [bu3 ru3 lei4 dong4 wu4] /mammals/
哺母乳 哺母乳 [bu3 mu3 ru3] /breastfeeding/
哺育 哺育 [bu3 yu4] /to feed/to nurture/to foster/
哺養 哺养 [bu3 yang3] /feed/rear/
哼 哼 [heng1] /to groan/to snort/to hum/to croon/humph!/
哼兒哈兒 哼儿哈儿 [heng1 r5 ha1 r5] /to hem and haw (loanword)/
哼哧 哼哧 [heng1 chi1] /to puff hard (e.g. after running)/
哼哼唧唧 哼哼唧唧 [heng1 heng1 ji1 ji1] /whining/groaning/muttering/
哼唧 哼唧 [heng1 ji5] /whisper/
哼唱 哼唱 [heng1 chang4] /to hum/to croon/
哼聲 哼声 [heng1 sheng1] /hum/
哽 哽 [geng3] /to choke with emotion/to choke on a piece of food/
哽咽 哽咽 [geng3 ye4] /to choke with emotion/to choke with sobs/
哽噎 哽噎 [geng3 ye1] /to choke on one's food/to be choked up emotionally, unable to speak/
哿 哿 [ge3] /excellent/happy/well-being/
唁 唁 [yan4] /to extend condolences/
唁信 唁信 [yan4 xin4] /a letter of condolence/
唁函 唁函 [yan4 han2] /a message of condolence/
唁勞 唁劳 [yan4 lao2] /to offer condolences/Taiwan pr. [yan4 lao4]/
唁電 唁电 [yan4 dian4] /a telegram of condolence/
唂 唂 [gu1] /(onom.) bird call/
唃 唃 [gu1] /old variant of 唂[gu1]/
唄 呗 [bai4] /to chant/see 梵唄|梵呗[fan4 bai4]/
唄 呗 [bei5] /modal particle indicating lack of enthusiasm/modal particle indicating that things should only or can only be done a certain way/
唅 唅 [han1] /a sound/to put in the mouth/
唆 唆 [suo1] /to suck/to incite/
唇 唇 [chun2] /lip/
唇亡齒寒 唇亡齿寒 [chun2 wang2 chi3 han2] /lit. without the lips, the teeth feel the cold (idiom); fig. intimately interdependent/
唇典 唇典 [chun2 dian3] /argot/codeword/
唇印 唇印 [chun2 yin4] /lips-mark/hickey/
唇形科 唇形科 [chun2 xing2 ke1] /Labiatae, the taxonomic family including lavender, mint/
唇彩 唇彩 [chun2 cai3] /lip gloss/
唇槍舌劍 唇枪舌剑 [chun2 qiang1 she2 jian4] /fight a battle of words/cross verbal swords/
唇槍舌戰 唇枪舌战 [chun2 qiang1 she2 zhan4] /war of words/
唇膏 唇膏 [chun2 gao1] /lip balm/lipstick/
唇舌 唇舌 [chun2 she2] /argument/words/lips and tongue/
唇蜜 唇蜜 [chun2 mi4] /lip gloss/
唇角 唇角 [chun2 jiao3] /corner of the mouth/labial angle/
唇讀 唇读 [chun2 du2] /to lip-read/lipreading/
唇音 唇音 [chun2 yin1] /labial consonant/
唇顎裂 唇颚裂 [chun2 e4 lie4] /cleft lip and palate/
唇齒 唇齿 [chun2 chi3] /lit. lips and teeth (idiom); fig. close partners/interdependent/
唇齒相依 唇齿相依 [chun2 chi3 xiang1 yi1] /lit. as close as lips and teeth (idiom); closely related/interdependent/
唇齒音 唇齿音 [chun2 chi3 yin1] /labiodental (e.g. the consonant f in standard Chinese)/
唈 唈 [yi4] /palpitation/short breathing/
唉 唉 [ai1] /interjection or grunt of agreement or recognition (e.g. yes, it's me!)/to sigh/
唉 唉 [ai4] /alas/oh dear/
唉唉 唉唉 [ai1 ai1] /(onom.) sighing voice/crying sound/
唉姐 唉姐 [ai1 jie3] /granny (dialect)/
唉聲嘆氣 唉声叹气 [ai1 sheng1 tan4 qi4] /sighing voice, wailing breath (idiom)/to heave deep sighs/to sigh in despair/
唊 唊 [jia2] /(old) to talk recklessly/to talk nonsense/talkative/
唎 唎 [li4] /(final particle)/sound/noise/
唎 唎 [li5] /variant of 哩[li5]/
唏 唏 [xi1] /sound of sobbing/
唏哩嘩啦 唏哩哗啦 [xi1 li1 hua1 la1] /(onom.) clatter (of mahjong tiles etc)/
唏噓 唏嘘 [xi1 xu1] /(onom.) to sigh/to sob/
唐 唐 [Tang2] /Tang dynasty (618-907)/surname Tang/
唐 唐 [tang2] /to exaggerate/empty/in vain/old variant of 螗[tang2]/
唐三藏 唐三藏 [Tang2 san1 zang4] /Tripitaka (602-664), Tang dynasty Buddhist monk and translator who traveled to India 629-645/same as 玄奘/
唐中宗 唐中宗 [Tang2 Zhong1 zong1] /Emperor Zhongzong of Tang, reign name of fourth Tang emperor Li Zhe 李哲[Li3 Zhe2] (656-710), reigned 705-710/
唐人街 唐人街 [Tang2 ren2 Jie1] /Chinatown/CL:條|条[tiao2],座[zuo4]/
唐代 唐代 [Tang2 dai4] /Tang dynasty (618-907)/
唐代宗 唐代宗 [Tang2 Dai4 zong1] /Emperor Taizong of Tang (727-779), reign name of ninth Tang emperor Li Yu 李豫[Li3 Yu4], reigned 762-779/
唐伯虎 唐伯虎 [Tang2 Bo2 hu3] /Tang Bohu or Tang Yin 唐寅 (1470-1523), Ming painter and poet, one of Four great southern talents of the Ming 江南四大才子/
唐僖宗 唐僖宗 [Tang2 Xi1 zong1] /Emperor Xizong of Tang, reign name of nineteenth Tang Emperor Li Xuan 李儇[Li3 Xuan1] (862-888), reigned 873-888/
唐僧 唐僧 [Tang2 seng1] /Xuanzang (602-664) Tang dynasty Buddhist monk and translator, who traveled to India 629-645/
唐初四大家 唐初四大家 [Tang2 chu1 Si4 Da4 jia1] /Four Great Calligraphers of early Tang/refers to Yu Shinan 虞世南[Yu2 Shi4 nan2], Ouyang Xun 歐陽詢|欧阳询[Ou1 yang2 Xun2], Chu Suiliang 褚遂良[Chu3 Sui4 liang2] and Xue Ji 薛稷[Xue1 Ji4]/
唐卡 唐卡 [tang2 ka3] /thangka (Tibetan Buddhist scroll painting)/
唐古拉 唐古拉 [Tang2 gu3 la1] /Dangla or Tanggula mountain range on the Qinghai-Tibetan Plateau 青藏高原[Qing1 Zang4 gao1 yuan2]/
唐古拉山 唐古拉山 [Tang2 gu3 la1 Shan1] /Dangla or Tanggula Mountains on the Qinghai-Tibet Plateau/
唐古拉山脈 唐古拉山脉 [Tang2 gu3 la1 Shan1 mai4] /Dangla or Tanggula Mountains on the Qinghai-Tibet Plateau/
唐吉訶德 唐吉诃德 [Tang2 ji2 he1 de2] /Don Quixote/also written 堂吉訶德|堂吉诃德[Tang2 ji2 he1 de2]/
唐哀帝 唐哀帝 [Tang2 Ai1 di4] /Emperor Aidi of Tang, reign name of twenty-first and last Tang emperor Li Zhu 李祝[Li3 Zhu4] (892-908), reigned 904-907/
唐堯 唐尧 [Tang2 Yao2] /Yao or Tang Yao (c. 2200 BC), one of Five Legendary Emperors 五帝[wu3 di4], second son of Di Ku 帝嚳|帝喾[Di4 Ku4]/
唐太宗 唐太宗 [Tang2 Tai4 zong1] /Emperor Taizong of Tang, reign name of second Tang emperor Li Shimin 李世民[Li3 Shi4 min2] (599-649), reigned 626-649/
唐太宗李衛公問對 唐太宗李卫公问对 [Tang2 Tai4 zong1 Li3 Wei4 Gong1 Wen4 dui4] /"Duke Li of Wei Answering Emperor Taizong of Tang", military treatise attributed to Li Jing 李靖[Li3 Jing4] and one of the Seven Military Classics of ancient China 武經七書|武经七书[Wu3 jing1 Qi1 shu1]/
唐宋 唐宋 [Tang2 Song4] /the Tang (618-907) and Song (960-1279) dynasties/
唐宋八大家 唐宋八大家 [Tang2 Song4 ba1 da4 jia1] /Eight Giants of Tang and Song prose, esp. involved in the Classics movement 古文運動|古文运动[gu3 wen2 yun4 dong4], namely: Han Yu 韓愈|韩愈[Han2 Yu4], Liu Zongyuan 柳宗元[Liu3 Zong1 yuan2], Ouyang Xiu 歐陽修|欧阳修[Ou1 yang2 Xiu1], the Three Su father and sons 三蘇|三苏[San1 Su1], Wang Anshi 王安石[Wang2 An1 shi2], Zeng Gong 曾鞏|曾巩[Zeng1 Gong3]/
唐宣宗 唐宣宗 [Tang2 Xuan1 zong1] /Emperor Xuanzong of Tang (810-859), reign name of seventeenth Tang emperor Li Chen 李忱[Li3 Chen2], reigned 846-859/
唐家山 唐家山 [Tang2 jia1 shan1] /area in Beichuan county Sichuan/
唐家璇 唐家璇 [Tang2 Jia1 xuan2] /Tang Jiaxuan (1938-), politician and diplomat/
唐寅 唐寅 [Tang2 Yin2] /Tang Bohu 唐伯虎 or Tang Yin (1470-1523), Ming painter and poet, one of Four great southern talents of the Ming 江南四大才子/
唐寧街 唐宁街 [Tang2 ning2 Jie1] /Downing Street (London)/
唐山 唐山 [Tang2 shan1] /Tangshan prefecture-level city in Hebei/China (a name for China used by some overseas Chinese)/
唐山地區 唐山地区 [Tang2 shan1 di4 qu1] /Tangshan county (old name)/
唐山大地震 唐山大地震 [Tang2 shan1 Da4 di4 zhen4] /Great Tangshan Earthquake (1976)/
唐山市 唐山市 [Tang2 shan1 shi4] /Tangshan prefecture level city in Hebei/
唐德宗 唐德宗 [Tang2 De2 zong1] /Emperor Dezong of Tang (742-805), reign name of tenth Tang emperor Li Kuo 李适[Li3 Kuo4], reigned 779-805/
唐恩都樂 唐恩都乐 [Tang2 en1 Dou1 le4] /Dunkin' Donuts/
唐憲宗 唐宪宗 [Tang2 Xian4 zong1] /Emperor Xianzong of Tang (778-820), reign name of twelfth Tang emperor Li Chun 李純|李纯[Li3 Chun2] reigned 805-820/
唐懿宗 唐懿宗 [Tang2 Yi4 zong1] /Emperor Yizong of Tang (833-873), reign name of eighteenth Tang emperor Li Cui 李漼[Li3 Cui3], reigned 859-873/
唐手道 唐手道 [Tang2 shou3 dao4] /Tang soo do (Korean martial art)/
唐招提寺 唐招提寺 [Tang2 zhao1 ti2 si4] /Toushoudaiji, the temple in Nara, Japan founded by Tang dynastic Buddhist monk Jianzhen or Ganjin 鑒真和尚|鉴真和尚 and his last resting place/
唐敬宗 唐敬宗 [Tang2 Jing4 zong1] /Emperor Jingzong of Tang (809-827), reign name of fourteenth Tang emperor 李湛[Li3 Zhan4], reigned 825-827/
唐文宗 唐文宗 [Tang2 Wen2 zong1] /Emperor Wenzong of Tang (809-840), reign name of fifteenth Tang emperor 李昂[Li3 Ang2], reigned 827-840/
唐明皇 唐明皇 [Tang2 Ming2 huang2] /Emperor Ming of Tang (685-762), also known as Emperor Xuanzong of Tang 唐玄宗[Tang2 Xuan2 zong1], reigned 712-756/
唐昭宗 唐昭宗 [Tang2 Zhao1 zong1] /Emperor Zhaozong of Tang, reign name of twentieth Tang emperor 李曄|李晔[Li1 Ye4] (867-904), reigned 888-904/
唐書 唐书 [Tang2 shu1] /same as 舊唐書|旧唐书[Jiu4 Tang2 shu1], History of the Early Tang Dynasty, sixteenth of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], compiled under Liu Xu 劉昫|刘昫[Liu2 Xu4] in 945 during Later Jin 後晉|后晋[Hou4 Jin4] of the Five Dynasties, 200 scrolls/
唐朝 唐朝 [Tang2 chao2] /Tang dynasty (618-907)/
唐末 唐末 [Tang2 mo4] /late Tang period (9th century)/
唐棣 唐棣 [tang2 di4] /shadbush or shadberry (genus Amelanchier)/painter and poet of the Yuan Dynasty (1279-1368)/
唐樓 唐楼 [tang2 lou2] /tenement building, typically of 2-4 stories, with a shop on the ground floor and upper floors used for residential purposes (esp. in southern China)/
唐武宗 唐武宗 [Tang2 Wu3 zong1] /Emperor Wuzong of Tang (814-846), reign name of sixteenth Tang emperor Li Chan 李瀍[Li3 Chan2], reigned 840-846/
唐殤帝 唐殇帝 [Tang2 Shang1 di4] /Emperor Shang of Tang, reign name of fifth Tang emperor Li Chongmao 李重茂[Li3 Chong2 mao4] (c. 695-715), reigned 710/
唐氏兒 唐氏儿 [tang2 shi4 er2] /Down's syndrome child/
唐氏症 唐氏症 [Tang2 shi4 zheng4] /Down's syndrome/mongolism/
唐氏綜合症 唐氏综合症 [Tang2 shi4 zong1 he2 zheng4] /Down syndrome/
唐河 唐河 [Tang2 he2] /Tanghe county in Nanyang 南陽|南阳[Nan2 yang2], Henan/
唐河縣 唐河县 [Tang2 he2 xian4] /Tanghe county in Nanyang 南陽|南阳[Nan2 yang2], Henan/
唐海 唐海 [Tang2 hai3] /Tanghai county in Tangshan 唐山[Tang2 shan1], Hebei/
唐海縣 唐海县 [Tang2 hai3 xian4] /Tanghai county in Tangshan 唐山[Tang2 shan1], Hebei/
唐狗 唐狗 [tang2 gou3] /mongrel/
唐玄宗 唐玄宗 [Tang2 Xuan2 zong1] /Tang Emperor Xuanzong (685-762), also known as Emperor Ming of Tang 唐明皇[Tang2 Ming2 huang2], reign name of seventh Tang emperor 李隆基[Li3 Long1 ji1], reigned 712-756/
唐璜 唐璜 [tang2 huang2] /a dandy/a fop/Don Juan/a ladies man/
唐睿宗 唐睿宗 [Tang2 Rui4 zong1] /Emperor Ruizong of Tang, reign name of sixth Tang emperor Li Dan 李旦[Li3 Dan4] (662-716), reigned 684-690 and 710-712/
唐穆宗 唐穆宗 [Tang2 Mu4 zong1] /Emperor Muzong of Tang (795-825), reign name of thirteenth Tang emperor 李恆|李恒[Li3 Heng2] reigned 821-825/
唐突 唐突 [tang2 tu1] /to be rude/to treat irreverently/
唐納 唐纳 [Tang2 na4] /Tanner or Donald (name)/
唐納·川普 唐纳·川普 [Tang2 na4 · Chuan1 pu3] /(Tw) Donald Trump (1946-), American business magnate, US president 2017-2021/
唐納德 唐纳德 [Tang2 na4 de2] /Donald (name)/
唐紹儀 唐绍仪 [Tang2 Shao4 yi2] /Tang Shaoyi (1862-1939), politician and diplomat/
唐縣 唐县 [Tang2 xian4] /Tang county in Baoding 保定[Bao3 ding4], Hebei/
唐老鴨 唐老鸭 [Tang2 Lao3 ya1] /Donald Duck/
唐肅宗 唐肃宗 [Tang2 Su4 zong1] /Emperor Suzong of Tang (711-762), reign name of eighth Tang emperor Li Heng 李亨[Li3 Heng1], reigned 756-762/
唐花 唐花 [tang2 hua1] /hothouse flower (i.e. flower grown in a greenhouse)/
唐裝 唐装 [Tang2 zhuang1] /Tang suit (traditional Chinese jacket)/
唐詩 唐诗 [Tang2 shi1] /Tang poetry/a Tang poem/
唐詩三百首 唐诗三百首 [Tang2 shi1 San1 bai3 Shou3] /Three Hundred Tang Poems, an anthology collected around 1763 by Sun Zhu 孫誅|孙诛[Sun1 Zhu1]/
唐順宗 唐顺宗 [Tang2 Shun4 zong1] /Emperor Shunzong of Tang (761-806), reign name of eleventh Tang emperor Li Song 李誦|李诵[Li3 Song4], reigned 805-806/
唐高宗 唐高宗 [Tang2 Gao1 zong1] /Emperor Gaozong of Tang, reign name of third Tang emperor Li Zhi 李治[Li3 Zhi4] (628-683), reigned 649-683/
唐高祖 唐高祖 [Tang2 Gao1 zu3] /Emperor Gaozu of Tang, reign name of first Tang emperor Li Yuan 李淵|李渊[Li3 Yuan1] (566-635), reigned 618-626/
唑 唑 [zuo4] /azole (chemistry)/
唔 唔 [wu2] /oh (expression of agreement or surprise)/(Cantonese) not/
唔好睇 唔好睇 [wu2 hao3 di4] /unattractive (Cantonese)/Mandarin equivalent: 不好看[bu4 hao3 kan4]/
唕 唣 [zao4] /variant of 唣[zao4]/
唘 启 [qi3] /variant of 啟|启[qi3]/
唚 吣 [qin4] /to vomit (of dogs and cats)/to rail against/to talk nonsense/
唞 唞 [dou3] /to take a rest (Cantonese)/
唣 唣 [zao4] /see 羅唣|罗唣, to create a disturbance/to make trouble/to harass/
唧 唧 [ji1] /(onom.) to pump (water)/
唧咕 唧咕 [ji1 gu5] /(onom.) whisper/
唧唧 唧唧 [ji1 ji1] /(onom.) chirping of insects, sighing noise etc/
唧唧喳喳 唧唧喳喳 [ji1 ji1 zha1 zha1] /(onom.) chattering or giggling/
唧唧嘎嘎 唧唧嘎嘎 [ji1 ji1 ga2 ga2] /(onom.) giggling noise/
唧啾 唧啾 [ji1 jiu1] /(onom.) babble/twittering of birds/
唧筒 唧筒 [ji1 tong3] /a pump/water pump/
唧筒座 唧筒座 [Ji1 tong3 zuo4] /Antlia (constellation)/
唪 唪 [feng3] /recite/chant/
唫 吟 [yin2] /old variant of 吟[yin2]/
唫 唫 [jin4] /to stutter/to shut one's mouth/Taiwan pr. [yin2]/
唫 唫 [yin2] /variant of 崟[yin2]/
唬 唬 [hu3] /a tiger's roar/to scare/to intimidate/(coll.) to fool/to bluff/
唬人 唬人 [hu3 ren2] /to scare people/to bluff/to deceive/
唬弄 唬弄 [hu3 nong4] /to fool/to deceive/
唬爛 唬烂 [hu3 lan4] /(slang) (Tw) to bullshit/to fool/
售 售 [shou4] /to sell/to make or carry out (a plan or intrigue etc)/
售價 售价 [shou4 jia4] /selling price/
售完 售完 [shou4 wan2] /to sell out/
售完即止 售完即止 [shou4 wan2 ji2 zhi3] /while stocks last/subject to availability/
售後服務 售后服务 [shou4 hou4 fu2 wu4] /after-sales service/
售票口 售票口 [shou4 piao4 kou3] /ticket window/
售票員 售票员 [shou4 piao4 yuan2] /ticket seller/
售票大廳 售票大厅 [shou4 piao4 da4 ting1] /ticket office/
售票處 售票处 [shou4 piao4 chu4] /ticket office/
售罄 售罄 [shou4 qing4] /to be completely sold out/to sell out/
售貨 售货 [shou4 huo4] /to sell goods/
售貨員 售货员 [shou4 huo4 yuan2] /salesperson/CL:個|个[ge4]/
售貨臺 售货台 [shou4 huo4 tai2] /vendor's stall/
售賣 售卖 [shou4 mai4] /to sell/
唯 唯 [wei2] /only/alone/-ism (in Chinese, a prefix, often combined with a suffix such as 主義|主义[zhu3 yi4] or 論|论[lun4], e.g. 唯理論|唯理论[wei2 li3 lun4], rationalism)/
唯 唯 [wei3] /yes/
唯一 唯一 [wei2 yi1] /only/sole/
唯一性 唯一性 [wei2 yi1 xing4] /uniqueness/
唯利是圖 唯利是图 [wei2 li4 shi4 tu2] /to seek nothing but profit (idiom); personal profit before everything/self-seeking/
唯命是從 唯命是从 [wei2 ming4 shi4 cong2] /to follow obediently/
唯唯諾諾 唯唯诺诺 [wei3 wei3 nuo4 nuo4] /to be a yes-man/
唯心主義 唯心主义 [wei2 xin1 zhu3 yi4] /philosophy of idealism, the doctrine that external reality is a product of consciousness/
唯心論 唯心论 [wei2 xin1 lun4] /philosophy of idealism, the doctrine that external reality is a product of consciousness/
唯恐 唯恐 [wei2 kong3] /for fear that/lest/also written 惟恐/
唯恐天下不亂 唯恐天下不乱 [wei2 kong3 tian1 xia4 bu4 luan4] /to wish for the whole world to be in chaos (idiom)/
唯意志論 唯意志论 [wei2 yi4 zhi4 lun4] /voluntarism/metaphysical view, esp. due to Schopenhauer 叔本華|叔本华[Shu1 ben3 hua2], that the essence of the world is willpower/
唯有 唯有 [wei2 you3] /only/
唯物 唯物 [wei2 wu4] /materialistic/
唯物主義 唯物主义 [wei2 wu4 zhu3 yi4] /materialism, philosophical doctrine that physical matter is the whole of reality/
唯物論 唯物论 [wei2 wu4 lun4] /the philosophy of materialism, doctrine that physical matter is the whole of reality/
唯獨 唯独 [wei2 du2] /only/just (i.e. it is only that...)/all except/unique/
唯理論 唯理论 [wei2 li3 lun4] /(philosophy) rationalism/
唯粉 唯粉 [wei2 fen3] /fan who only likes one particular member of a pop idol band/
唯美 唯美 [wei2 mei3] /aesthetics/
唯識宗 唯识宗 [Wei2 shi2 zong1] /Yogachara school of Buddhism ("consciousness only" school of Buddhism)/
唯讀 唯读 [wei2 du2] /read-only (computing)/
唯象 唯象 [wei2 xiang4] /phenomenological/
唯象理論 唯象理论 [wei2 xiang4 li3 lun4] /phenomenology/
唯飯 唯饭 [wei2 fan4] /fan who only likes one particular member of a pop idol band/
唰 唰 [shua1] /(onom.) swishing/rustling/
唱 唱 [chang4] /to sing/to call loudly/to chant/
唱K 唱K [chang4 K] /(slang) to sing karaoke/
唱功 唱功 [chang4 gong1] /singing skill/
唱反調 唱反调 [chang4 fan3 diao4] /to express a different view/to take a different position/
唱名 唱名 [chang4 ming2] /solfege/
唱和 唱和 [chang4 he4] /antiphon (i.e. solo voice answered by chorus)/sung reply (in agreement with first voice)/to reply with a poem in the same rhythm/
唱商 唱商 [chang4 shang1] /one's ability to give a convincing performance of a song/
唱喏 唱喏 [chang4 nuo4] /to answer respectfully "yes"/
唱喏 唱喏 [chang4 re3] /(old) to bow and utter polite phrases/to open the way (for a dignitary etc)/
唱對臺戲 唱对台戏 [chang4 dui4 tai2 xi4] /to put on a rival show (idiom); to set oneself up against sb/to get into confrontation/
唱念 唱念 [chang4 nian4] /to recite loudly/to sing out/
唱戲 唱戏 [chang4 xi4] /to perform in opera/
唱曲 唱曲 [chang4 qu3] /to sing a song/
唱本 唱本 [chang4 ben3] /opera libretto/
唱機 唱机 [chang4 ji1] /gramophone/
唱歌 唱歌 [chang4 ge1] /to sing a song/
唱段 唱段 [chang4 duan4] /aria (in opera)/
唱法 唱法 [chang4 fa3] /singing style/singing method/
唱片 唱片 [chang4 pian4] /gramophone record/LP/music CD/musical album/CL:張|张[zhang1]/
唱白臉 唱白脸 [chang4 bai2 lian3] /to play the role of the villain (idiom)/
唱盤 唱盘 [chang4 pan2] /turntable/gramophone record/
唱碟 唱碟 [chang4 die2] /gramophone record/LP/
唱票 唱票 [chang4 piao4] /to read ballot slips out loud/
唱空城計 唱空城计 [chang4 kong1 cheng2 ji4] /lit. to sing “The Empty City Stratagem” (idiom)/fig. to put up a bluff to conceal one's weakness/(jocularly) (of a place etc) to be empty/(of one's stomach) to be rumbling/
唱紅臉 唱红脸 [chang4 hong2 lian3] /to play the role of the hero (idiom)/to play the good cop/
唱腔 唱腔 [chang4 qiang1] /vocal music (in opera)/aria/
唱臂 唱臂 [chang4 bi4] /tone-arm (tracking arm of gramophone)/
唱衰 唱衰 [chang4 shuai1] /to express pessimistic views about (sth)/
唱詩班 唱诗班 [chang4 shi1 ban1] /choir/
唱針 唱针 [chang4 zhen1] /stylus (gramophone needle)/
唱雙簧 唱双簧 [chang4 shuang1 huang2] /lit. to sing a duet/fig. to collaborate with sb/also used satirically: to play second fiddle to/
唱頭 唱头 [chang4 tou2] /pickup (carrying gramophone needle)/
唱高調 唱高调 [chang4 gao1 diao4] /to sing the high part/to speak fine sounding but empty words (idiom)/
唱高調兒 唱高调儿 [chang4 gao1 diao4 r5] /erhua variant of 唱高調|唱高调[chang4 gao1 diao4]/
唱黑臉 唱黑脸 [chang4 hei1 lian3] /to play the role of the strict parent (or superior etc)/
唲 唲 [er2] /forced laughter/
唳 唳 [li4] /cry of a crane or wild goose/
唵 唵 [an3] /(interjection) oh!/(dialect) to stuff sth in one's mouth/(used in buddhist transliterations) om/
唵嘛呢叭咪吽 唵嘛呢叭咪吽 [an3 ma5 ni2 ba1 mi1 hong1] /Om Mani Padme Hum (Sanskrit), or Om Mani Peme Hung (Tibetan), the Avalokiteshvara mantra/
唶 唶 [jie4] /sigh/groan/loud laughter/
唷 唷 [yo1] /(interjection expressing surprise) Oh!/My!/
唷 唷 [yo5] /final particle expressing exhortation, admiration etc/
唸 念 [nian4] /variant of 念[nian4], to read aloud/
唸唸有詞 念念有词 [nian4 nian4 you3 ci2] /variant of 念念有詞|念念有词[nian4 nian4 you3 ci2]/
唹 唹 [yu2] /to smile at/
唻 唻 [lai4] /(modal particle similar to 呢[ne5] or 啦[la1])/
唼 唼 [sha3] /to speak evil/gobbling sound made by ducks/
唾 唾 [tuo4] /saliva/to spit/
唾手可得 唾手可得 [tuo4 shou3 ke3 de2] /easily obtained/readily available/
唾棄 唾弃 [tuo4 qi4] /to spurn/to disdain/
唾沫 唾沫 [tuo4 mo5] /spittle/saliva/
唾沫星子 唾沫星子 [tuo4 mo4 xing1 zi5] /sputter/
唾液 唾液 [tuo4 ye4] /saliva/
唾液腺 唾液腺 [tuo4 ye4 xian4] /salivary gland/
唾罵 唾骂 [tuo4 ma4] /to spit on and curse/to revile/
唾面自乾 唾面自干 [tuo4 mian4 zi4 gan1] /to be spat on in the face and let it dry by itself, not wiping it off (idiom); to turn the other cheek/to drain the cup of humiliation/
唾餘 唾余 [tuo4 yu2] /crumbs from the table of one's master/castoffs/bits of rubbish/idle talk/casual remarks/
唿 唿 [hu1] /to whistle (with fingers in one's mouth)/(onom.) for the sound of the wind/
唿哨 唿哨 [hu1 shao4] /to whistle (with fingers in one's mouth)/nowadays written 呼哨/
唿喇 唿喇 [hu1 la3] /whoosh/
唿喇喇 唿喇喇 [hu1 la4 la4] /roar of the wind/
啁 啁 [zhou1] /twittering of birds/
啁啾 啁啾 [zhou1 jiu1] /(bird) twitter/chirp/
啃 啃 [ken3] /to gnaw/to nibble/to bite/
啃書 啃书 [ken3 shu1] /lit. to gnaw a book/to study/to cram/
啃老 啃老 [ken3 lao3] /(coll.) to live with and depend on one's parents even upon reaching adulthood/
啃老族 啃老族 [ken3 lao3 zu2] /(coll.) adults still living with and depending on their parents/
啄 啄 [zhuo2] /to peck/
啄木鳥 啄木鸟 [zhuo2 mu4 niao3] /woodpecker/
啄羊鸚鵡 啄羊鹦鹉 [zhuo2 yang2 ying1 wu3] /kea (Nestor notabilis)/
啄花鳥 啄花鸟 [zhuo2 hua1 niao3] /flowerpecker (any bird of the family Dicaeidae)/
啄食 啄食 [zhuo2 shi2] /(of a bird) to peck at food/
啅 啅 [zhao4] /chirp/
商 商 [Shang1] /Shang Dynasty (c. 1600-1046 BC)/surname Shang/
商 商 [shang1] /commerce/merchant/dealer/to consult/2nd note in pentatonic scale/quotient (as in 智商[zhi4 shang1], intelligence quotient)/
商丘 商丘 [Shang1 qiu1] /Shangqiu prefecture level city in Henan/
商丘市 商丘市 [Shang1 qiu1 shi4] /Shangqiu prefecture level city in Henan/
商人 商人 [shang1 ren2] /merchant/businessman/
商人銀行 商人银行 [shang1 ren2 yin2 hang2] /merchant bank/
商代 商代 [Shang1 dai4] /the prehistoric Shang dynasty (c. 16th-11th century BC)/
商兌 商兑 [shang1 dui4] /to discuss and deliberate/
商務 商务 [shang1 wu4] /commercial affairs/commercial/commerce/business/
商務中心區 商务中心区 [shang1 wu4 zhong1 xin1 qu1] /central business district (e.g. CBD of Beijing)/
商務印書館 商务印书馆 [Shang1 wu4 Yin4 shu1 guan3] /The Commercial Press, Beijing (est. 1897)/
商務漢語考試 商务汉语考试 [Shang1 wu4 Han4 yu3 Kao3 shi4] /Business Chinese Test (BCT)/
商務部 商务部 [Shang1 wu4 bu4] /Department of Trade/Department of Commerce/
商南 商南 [Shang1 nan2] /Shangnan County in Shangluo 商洛[Shang1 luo4], Shaanxi/
商南縣 商南县 [Shang1 nan2 Xian4] /Shangnan County in Shangluo 商洛[Shang1 luo4], Shaanxi/
商君書 商君书 [Shang1 Jun1 Shu1] /The Book of Lord Shang, Legalist text of the 4th century BC/
商品 商品 [shang1 pin3] /commodity/goods/merchandise/CL:個|个[ge4]/
商品價值 商品价值 [shang1 pin3 jia4 zhi2] /commodity value/
商品化 商品化 [shang1 pin3 hua4] /commodification/
商品糧 商品粮 [shang1 pin3 liang2] /commodity grain (grain produced as a commodity rather than for self-sufficiency)/
商品經濟 商品经济 [shang1 pin3 jing1 ji4] /commodity economy/
商圈 商圈 [shang1 quan1] /commercial district/business district/
商城 商城 [Shang1 cheng2] /see 商城縣|商城县[Shang1 cheng2 xian4]/
商城 商城 [shang1 cheng2] /shopping center/department store/
商城縣 商城县 [Shang1 cheng2 xian4] /Shangcheng county, Henan/
商域 商域 [shang1 yu4] /field of fractions (math.)/
商埠 商埠 [shang1 bu4] /commercial port/trading port/treaty port (old)/
商報 商报 [shang1 bao4] /business newspaper/
商場 商场 [shang1 chang3] /shopping mall/shopping center/department store/emporium/CL:家[jia1]/the business world/
商女 商女 [shang1 nu:3] /female singer (archaic)/
商學 商学 [shang1 xue2] /business studies/commerce as an academic subject/
商學院 商学院 [shang1 xue2 yuan4] /business school/university of business studies/
商定 商定 [shang1 ding4] /to agree/to decide after consultation/to come to a compromise/
商家 商家 [shang1 jia1] /merchant/business/enterprise/
商展 商展 [shang1 zhan3] /trade show/exhibition of goods/
商州 商州 [Shang1 zhou1] /Shangzhou District of Shangluo City 商洛市[Shang1 luo4 Shi4], Shaanxi/
商州區 商州区 [Shang1 zhou1 Qu1] /Shangzhou District of Shangluo City 商洛市[Shang1 luo4 Shi4], Shaanxi/
商店 商店 [shang1 dian4] /store/shop/CL:家[jia1],個|个[ge4]/
商戰 商战 [shang1 zhan4] /trade war/
商戶 商户 [shang1 hu4] /merchant/trader/businessman/firm/
商數 商数 [shang1 shu4] /quotient (math.)/
商旅 商旅 [shang1 lu:3] /businessmen and travelers/traveling merchant/(Tw) business hotel/
商會 商会 [shang1 hui4] /chamber of commerce/
商朝 商朝 [Shang1 chao2] /Shang Dynasty (c. 1600-1046 BC)/
商棧 商栈 [shang1 zhan4] /inn/caravansary/
商業 商业 [shang1 ye4] /business/trade/commerce/
商業中心 商业中心 [shang1 ye4 zhong1 xin1] /business center/commerce center/
商業化 商业化 [shang1 ye4 hua4] /to commercialize/
商業區 商业区 [shang1 ye4 qu1] /business district/downtown/
商業應用 商业应用 [shang1 ye4 ying4 yong4] /business application/
商業模式 商业模式 [shang1 ye4 mo2 shi4] /business model/
商業機構 商业机构 [shang1 ye4 ji1 gou4] /commercial organization/
商業版本 商业版本 [shang1 ye4 ban3 ben3] /commercial version (of software)/
商業發票 商业发票 [shang1 ye4 fa1 piao4] /commercial invoice/
商業管理 商业管理 [shang1 ye4 guan3 li3] /business administration/
商業行為 商业行为 [shang1 ye4 xing2 wei2] /business activity/commercial activity/
商業計劃 商业计划 [shang1 ye4 ji4 hua4] /business plan/
商業銀行 商业银行 [shang1 ye4 yin2 hang2] /commercial bank/
商榷 商榷 [shang1 que4] /to discuss/to bring up various ideas for discussion/
商標 商标 [shang1 biao1] /trademark/logo/
商機 商机 [shang1 ji1] /business opportunity/commercial opportunity/
商檢 商检 [shang1 jian3] /to inspect goods/
商民 商民 [shang1 min2] /merchant/
商水 商水 [Shang1 shui3] /Shangshui county in Zhoukou 周口[Zhou1 kou3], Henan/
商水縣 商水县 [Shang1 shui3 xian4] /Shangshui county in Zhoukou 周口[Zhou1 kou3], Henan/
商河 商河 [Shang1 he2] /Shanghe county in Jinan 濟南|济南[Ji3 nan2], Shandong/
商河縣 商河县 [Shang1 he2 xian4] /Shanghe county in Jinan 濟南|济南[Ji3 nan2], Shandong/
商洛 商洛 [Shang1 luo4] /Shangluo prefecture level city in Shaanxi/
商洛市 商洛市 [Shang1 luo4 Shi4] /Shangluo prefecture level city in Shaanxi/
商洽 商洽 [shang1 qia4] /to parley/to negotiate/to discuss/
商港 商港 [shang1 gang3] /commercial port/trading harbor/
商湯 商汤 [Shang1 Tang1] /Shang Tang (1646-? BC), legendary founder of the Shang Dynasty/
商湯科技 商汤科技 [Shang1 Tang1 Ke1 ji4] /SenseTime, artificial intelligence company focused on computer vision and deep learning technologies, founded in Hong Kong in 2014/
商演 商演 [shang1 yan3] /commercial performance/
商界 商界 [shang1 jie4] /business world/business community/
商祺 商祺 [shang1 qi2] /business is auspicious/conventional greeting at the foot of a letter: May your business go well!/
商科 商科 [Shang1 ke1] /Shangke corporation, PRC IT company (since 1994)/
商科 商科 [shang1 ke1] /business studies/
商科院校 商科院校 [shang1 ke1 yuan4 xiao4] /Business school/
商科集團 商科集团 [Shang1 ke1 Ji2 tuan2] /Shangke Corporation, PRC IT company (since 1994)/
商稅 商税 [shang1 shui4] /tax on trade/
商紂王 商纣王 [Shang1 Zhou4 wang2] /King Zhou of Shang (11th century BC), notorious as a cruel tyrant/
商約 商约 [shang1 yue1] /trade treaty/
商舖 商铺 [shang1 pu4] /shop/store/
商船 商船 [shang1 chuan2] /merchant ship/
商號 商号 [shang1 hao4] /store/a business/
商行 商行 [shang1 hang2] /trading company/
商計 商计 [shang1 ji4] /to negotiate/to discuss/
商討 商讨 [shang1 tao3] /to discuss/to deliberate/
商調 商调 [shang1 diao4] /to negotiate the transfer of personnel/
商談 商谈 [shang1 tan2] /to confer/to discuss/to engage in talks/
商議 商议 [shang1 yi4] /to negotiate/discussion/proposal/
商譽 商誉 [shang1 yu4] /reputation of a firm's product/
商販 商贩 [shang1 fan4] /trader/peddler/
商貿 商贸 [shang1 mao4] /trade and commerce/
商賈 商贾 [shang1 gu3] /merchant/
商路 商路 [shang1 lu4] /trade route/
商辦 商办 [shang1 ban4] /to consult and act upon/privately run/commercial/
商都 商都 [Shang1 du1] /Shangdu county in Ulaanchab 烏蘭察布|乌兰察布[Wu1 lan2 cha2 bu4], Inner Mongolia/
商都縣 商都县 [Shang1 du1 xian4] /Shangdu county in Ulaanchab 烏蘭察布|乌兰察布[Wu1 lan2 cha2 bu4], Inner Mongolia/
商酌 商酌 [shang1 zhuo2] /to deliberate/
商量 商量 [shang1 liang5] /to consult/to talk over/to discuss/
商隊 商队 [shang1 dui4] /caravan/
商鞅 商鞅 [Shang1 Yang1] /Shang Yang (c. 390-338 BC), legalist philosopher and statesman of the state of Qin 秦國|秦国[Qin2 guo2], whose reforms paved the way for the eventual unification of the Chinese empire by the Qin dynasty 秦朝|秦朝[Qin2 chao2]/
商鞅變法 商鞅变法 [Shang1 Yang1 bian4 fa3] /Shang Yang's political reform of Qin state 秦國|秦国 of 356 BC and 350 BC, that put it on the road to world domination/
商飆徐起 商飙徐起 [shang1 biao1 xu2 qi3] /the autumn breeze comes gently (idiom)/
啉 啉 [lin2] /see 卟啉, porphyrin/
啊 啊 [a1] /interjection of surprise/Ah!/Oh!/
啊 啊 [a2] /interjection expressing doubt or requiring answer/Eh?/what?/
啊 啊 [a3] /interjection of surprise or doubt/Eh?/My!/what's up?/
啊 啊 [a4] /interjection or grunt of agreement/uhm/Ah, OK/expression of recognition/Oh, it's you!/
啊 啊 [a5] /modal particle ending sentence, showing affirmation, approval, or consent/
啊呀 啊呀 [a1 ya1] /interjection of surprise/Oh my!/
啊喲 啊哟 [a1 yo5] /interjection of surprise or pain/Oh/Ow/My goodness!/
啍 啍 [tun1] /move slowly/
啎 啎 [wu3] /obstinate, disobedient, intractable/
問 问 [wen4] /to ask/to inquire/
問世 问世 [wen4 shi4] /to be published/to come out/
問事 问事 [wen4 shi4] /to ask for information/to inquire/
問住 问住 [wen4 zhu4] /to stump sb with a question/
問倒 问倒 [wen4 dao3] /to stump/to baffle/
問候 问候 [wen4 hou4] /to give one's respects/to send a greeting/(fig.) (coll.) to make offensive reference to (somebody dear to the person to whom one is speaking)/
問卷 问卷 [wen4 juan4] /questionnaire/CL:份[fen4]/
問名 问名 [wen4 ming2] /to enquire, according to custom, after the name and horoscope of intended bride/one of a set of six traditional marriage protocols (六禮|六礼), in which name as well as date and time of birth (for horoscope) are formally requested of the prospective bride's family/
問好 问好 [wen4 hao3] /to say hello to/to send one's regards to/
問安 问安 [wen4 an1] /to pay one's respects/to give regards to/
問客殺雞 问客杀鸡 [wen4 ke4 sha1 ji1] /lit. asking guests whether or not to butcher a chicken for them (idiom)/fig. hypocritical show of affection (or hospitality)/
問市 问市 [wen4 shi4] /to hit the market/
問心有愧 问心有愧 [wen4 xin1 you3 kui4] /to have a guilty conscience/
問心無愧 问心无愧 [wen4 xin1 wu2 kui4] /lit. look into one's heart, no shame (idiom); with a clear conscience/
問津 问津 [wen4 jin1] /to make inquiries/to show interest/
問答 问答 [wen4 da2] /question and answer/
問罪 问罪 [wen4 zui4] /to denounce/to condemn/to call to account/to punish/
問罪之師 问罪之师 [wen4 zui4 zhi1 shi1] /punitive force/a person setting out to deliver severe reproach/
問荊 问荆 [wen4 jing1] /field horsetail (Equisetum arvense)/
問號 问号 [wen4 hao4] /question mark (punct.)/unknown factor/unsolved problem/interrogation/
問訊 问讯 [wen4 xun4] /interrogation/greeting/
問診 问诊 [wen4 zhen3] /(TCM) interrogation, one of the four methods of diagnosis 四診|四诊[si4 zhen3]/
問話 问话 [wen4 hua4] /questioning (a suspect)/interrogation/
問責 问责 [wen4 ze2] /to hold accountable/to blame/to censure/to apportion blame/
問責性 问责性 [wen4 ze2 xing4] /accountability/
問路 问路 [wen4 lu4] /to ask for directions/to ask the way (to some place)/
問道 问道 [wen4 dao4] /to ask the way/to ask/
問道於盲 问道于盲 [wen4 dao4 yu2 mang2] /lit. to ask a blind man the way (idiom)/fig. to seek advice from an incompetent/
問題 问题 [wen4 ti2] /question/problem/issue/topic/CL:個|个[ge4]/
問鼎 问鼎 [wen4 ding3] /to aspire to the throne/to aim at (the first place etc)/
問鼎中原 问鼎中原 [wen4 ding3 Zhong1 yuan2] /to plan to seize power of the whole country (idiom)/
問鼎輕重 问鼎轻重 [wen4 ding3 qing1 zhong4] /lit. to inquire whether the tripods are light or heavy (idiom); a laughable attempt to seize power/
啐 啐 [cui4] /to spit/(onom.) pshaw!/(old) to sip/
啑 喋 [die2] /old variant of 喋[die2]/
啓 启 [qi3] /variant of 啟|启[qi3]/
啕 啕 [tao2] /wail/
啖 啖 [dan4] /to eat/to taste/to entice (using bait)/
啗 啖 [dan4] /variant of 啖[dan4]/
啜 啜 [chuo4] /(literary) to drink/to sip/to sob/
啜泣 啜泣 [chuo4 qi4] /to sob/
啜飲 啜饮 [chuo4 yin3] /to sip/
啞 哑 [ya1] /(onom.) sound of cawing/sound of infant learning to talk/variant of 呀[ya1]/
啞 哑 [ya3] /dumb/mute/hoarse/husky/unexploded (of artillery shell etc)/
啞光 哑光 [ya3 guang1] /matte/non-glossy/
啞劇 哑剧 [ya3 ju4] /to mime/a dumb show/
啞口 哑口 [ya3 kou3] /as if dumb/speechless/
啞口無言 哑口无言 [ya3 kou3 wu2 yan2] /dumbstruck and unable to reply (idiom); left speechless/at a loss for words/
啞子 哑子 [ya3 zi5] /mute person/dumb person/(more commonly called 啞巴|哑巴[ya3 ba5])/
啞巴 哑巴 [ya3 ba5] /mute/muted/a dumb person/to be dumb/
啞巴吃黃蓮 哑巴吃黄莲 [ya3 ba5 chi1 huang2 lian2] /no choice but to suffer in silence (idiom)/also written 啞巴吃黃連|哑巴吃黄连/(often precedes 有苦說不出|有苦说不出[you3 ku3 shuo1 bu5 chu1])/
啞巴吃黃連 哑巴吃黄连 [ya3 ba5 chi1 huang2 lian2] /no choice but to suffer in silence (idiom)/also written 啞巴吃黃蓮|哑巴吃黄莲/(often precedes 有苦說不出|有苦说不出[you3 ku3 shuo1 bu5 chu1])/
啞巴吃黃連，有苦說不出 哑巴吃黄连，有苦说不出 [ya3 ba5 chi1 huang2 lian2 , you3 ku3 shuo1 bu5 chu1] /to be forced to suffer in silence (idiom)/unable to speak of one's bitter suffering/sometimes written 啞子吃黃連，有苦說不出|哑子吃黄连，有苦说不出/
啞巴虧 哑巴亏 [ya3 ba5 kui1] /pent-up unspoken grievances/suffering not willingly or possibly spoken of/
啞然失笑 哑然失笑 [ya3 ran2 shi1 xiao4] /to laugh involuntarily/Taiwan pr. [e4 ran2 shi1 xiao4]/
啞然無生 哑然无生 [ya3 ran2 wu2 sheng1] /silence reigns (idiom)/
啞終端 哑终端 [ya3 zhong1 duan1] /dumb terminal/
啞語 哑语 [ya3 yu3] /sign language/
啞謎 哑谜 [ya3 mi2] /puzzle/mystery/
啞鈴 哑铃 [ya3 ling2] /dumbbell (weight)/
啞點 哑点 [ya3 dian3] /blind spot/dead spot/
啞鼓 哑鼓 [ya3 gu3] /drum practice pad (music)/a practice drum (music)/
啟 启 [Qi3] /Qi son of Yu the Great 禹[Yu3], reported founder of the Xia Dynasty 夏朝[Xia4 Chao2] (c. 2070-c. 1600 BC)/
啟 启 [qi3] /to open/to start/to initiate/to enlighten or awaken/to state/to inform/
啟事 启事 [qi3 shi4] /announcement (written, on billboard, letter, newspaper or website)/to post information/a notice/
啟動 启动 [qi3 dong4] /to start (a machine)/(fig.) to set in motion/to launch (an operation)/to activate (a plan)/
啟動區 启动区 [qi3 dong4 qu1] /boot sector (computing)/
啟動子 启动子 [qi3 dong4 zi5] /promoter/
啟奏 启奏 [qi3 zou4] /to submit a report to the king/to talk to the king/
啟封 启封 [qi3 feng1] /to open sth that has been sealed/
啟德機場 启德机场 [Qi3 de2 Ji1 chang3] /Kai Tak Airport, international airport of Hong Kong from 1925 to 1998/
啟應祈禱 启应祈祷 [qi3 ying4 qi2 dao3] /Introitus (section of Catholic mass)/
啟明 启明 [Qi3 ming2] /Classical Chinese name for planet Venus in the east before dawn/
啟明星 启明星 [qi3 ming2 xing1] /(astronomy) Venus/
啟東 启东 [Qi3 dong1] /Qidong county level city in Nantong 南通[Nan2 tong1], Jiangsu/
啟東市 启东市 [Qi3 dong1 shi4] /Qidong county level city in Nantong 南通[Nan2 tong1], Jiangsu/
啟海話 启海话 [Qi3 hai3 hua4] /Qihai dialect, a Wu dialect spoken in Tongzhou, Haimen, and Qidong districts in southern Jiangsu province, and on Chongming Island in Shanghai/
啟用 启用 [qi3 yong4] /to start using/(computing) to enable (a feature)/
啟發 启发 [qi3 fa1] /to enlighten/to explain (a text etc)/to stimulate (a mental attitude)/enlightenment/revelation/motivation/
啟發式 启发式 [qi3 fa1 shi4] /heuristic/
啟發法 启发法 [qi3 fa1 fa3] /heuristic method/heuristics/
啟矇 启蒙 [qi3 meng2] /variant of 啟蒙|启蒙[qi3 meng2]/to instruct the young/
啟示 启示 [qi3 shi4] /to reveal/to enlighten/enlightenment/revelation/illumination/moral (of a story etc)/lesson/
啟示者 启示者 [qi3 shi4 zhe3] /revelator/
啟示錄 启示录 [Qi3 shi4 lu4] /the Revelation of St John the divine/the Apocalypse/
啟程 启程 [qi3 cheng2] /to set out on a journey/
啟航 启航 [qi3 hang2] /(of a ship) to set sail/(of an aeroplane) to take off/also written 起航[qi3 hang2]/
啟蒙 启蒙 [qi3 meng2] /to instruct the young/to initiate/to awake sb from ignorance/to free sb from prejudice or superstition/primer/enlightened/the Enlightenment/Western learning from the late Qing dynasty/
啟蒙主義 启蒙主义 [Qi3 meng2 zhu3 yi4] /Enlightenment (philosophy)/
啟蟄 启蛰 [Qi3 zhe2] /Waking from Hibernation/old variant of 驚蟄|惊蛰[Jing1 zhe2], Insects Wake, 3rd of the 24 solar terms 二十四節氣|二十四节气[er4 shi2 si4 jie2 qi5] 6th-20th March/
啟迪 启迪 [qi3 di2] /to edify/enlightenment/
啟運 启运 [qi3 yun4] /to ship (goods)/
啟齒 启齿 [qi3 chi3] /to open one's mouth/to start talking/
啡 啡 [fei1] /(used in loanwords for its phonetic value)/
啡廳 啡厅 [fei1 ting1] /see 咖啡廳|咖啡厅[ka1 fei1 ting1]/
啢 唡 [liang3] /ounce (British imperial system) (old)/
啣 衔 [xian2] /variant of 銜|衔[xian2]/
啤 啤 [pi2] /beer/
啤酒 啤酒 [pi2 jiu3] /beer (loanword)/CL:杯[bei1],瓶[ping2],罐[guan4],桶[tong3],缸[gang1]/
啤酒廠 啤酒厂 [pi2 jiu3 chang3] /brewery/
啤酒節 啤酒节 [pi2 jiu3 jie2] /Beer Festival/
啤酒肚 啤酒肚 [pi2 jiu3 du4] /beer belly/
啤酒花 啤酒花 [pi2 jiu3 hua1] /hops/
啥 啥 [sha2] /dialectal equivalent of 什麼|什么[shen2 me5]/also pr. [sha4]/
啥子 啥子 [sha2 zi5] /(dialect) what/
啦 啦 [la1] /(onom.) sound of singing, cheering etc/(phonetic)/(dialect) to chat/
啦 啦 [la5] /sentence-final particle, contraction of 了啊, indicating exclamation/particle placed after each item in a list of examples/
啦呱 啦呱 [la1 gua5] /variant of 拉呱[la1 gua5]/
啦啦隊 啦啦队 [la1 la1 dui4] /cheerleading squad/
啦啦隊長 啦啦队长 [la1 la1 dui4 zhang3] /cheerleader/
啪 啪 [pa1] /(onom.) bang/pop/pow/
啪啪啪 啪啪啪 [pa1 pa1 pa1] /(slang) to have sex/jig-a-jig/
啪噠 啪哒 [pa1 da1] /(onom.) sound of object falling into water/plop/
啫 啫 [zhe3] /particle used for interjection (Cantonese)/see also 啫哩[zhe3 li1]/
啫哩 啫哩 [zhe3 li1] /jelly (loanword)/gel/
啫喱 啫喱 [zhe3 li2] /variant of 啫哩[zhe3 li1]/
啱 啱 [yan1] /correct/suitable/to suit sb/just now (Cantonese)/
啲 啲 [di1] /some/few/a little (Cantonese)/
啵 啵 [bo1] /(onom.) to bubble/
啵 啵 [bo5] /grammatical particle equivalent to 吧/
啵啵 啵啵 [bo1 bo1] /(onom.) bubbling noise/
啶 啶 [ding4] /idine (chemistry)/
啷 啷 [lang1] /(onom.) bang/clank/see 哐啷, clatter/
啷當 啷当 [lang1 dang1] /more or less/or so (of approx age or number)/and so on/
啺 啺 [tang2] /old variant of 唐[tang2]/
啻 啻 [chi4] /only (classical, usually follows negative or question words)/(not) just/
啼 啼 [ti2] /to cry/to weep aloud/to crow/to hoot/
啼哭 啼哭 [ti2 ku1] /to cry/to wail/
啼囀 啼啭 [ti2 zhuan4] /to call sweetly (of birds)/
啼笑皆非 啼笑皆非 [ti2 xiao4 jie1 fei1] /lit. not to know whether to laugh or cry (idiom)/between laughter and tears/
啼聲 啼声 [ti2 sheng1] /ululation/to howl/
啼饑號寒 啼饥号寒 [ti2 ji1 hao2 han2] /hunger cries and cold roars (idiom); wretched poverty/
啽 啽 [an2] /to speak (Cantonese)/
啾 啾 [jiu1] /(onom.) wailing of child/chirp/kiss (Tw)/
喀 喀 [ka1] /(onom.) sound of coughing or vomiting/
喀什 喀什 [Ka1 shi2] /Kashgar or Qeshqer (Kāshí) city and prefecture in the west of Xinjiang near Kyrgyzstan/
喀什噶爾 喀什噶尔 [Ka1 shi2 ga2 er3] /Kashgar or Qeshqer (Chinese Kashi) in the west of Xinjiang near Kyrgyzstan/
喀什地區 喀什地区 [Ka1 shi2 di4 qu1] /Qeshqer wilayiti, Kashgar or Kāshí prefecture in west Xinjiang near Kyrgyzstan/
喀什市 喀什市 [Ka1 shi2 shi4] /Qeshqer Shehiri (Kashgar city) in the west of Xinjiang near Kyrgyzstan/
喀啦喀啦 喀啦喀啦 [ka1 la1 ka1 la1] /(onom.) clank/
喀喇崑崙公路 喀喇昆仑公路 [Ka1 la3 kun1 lun2 Gong1 lu4] /Karakorum Highway, linking Pakistan and Xinjiang/
喀喇崑崙山 喀喇昆仑山 [Ka1 la3 kun1 lun2 Shan1] /Karakorum mountain range in west Xinjiang/
喀喇崑崙山脈 喀喇昆仑山脉 [Ka1 la3 kun1 lun2 Shan1 mai4] /Karakorum mountain range in west Xinjiang/
喀喇沁 喀喇沁 [Ka1 la3 qin4] /Harqin (Mongol: guard)/Harqin banner or Kharchin khoshuu in Chifeng 赤峰[Chi4 feng1], Inner Mongolia/also Harqin Left Mongol autonomous county in Chaoyang 朝陽|朝阳[Chao2 yang2], Liaoning/
喀喇沁左翼蒙古族自治縣 喀喇沁左翼蒙古族自治县 [Ka1 la3 qin4 Zuo3 yi4 Meng3 gu3 zu2 Zi4 zhi4 xian4] /Harqin Left Mongol autonomous county in Chaoyang 朝陽|朝阳[Chao2 yang2], Liaoning/
喀喇沁旗 喀喇沁旗 [Ka1 la3 qin4 qi2] /Harqin banner or Kharchin khoshuu in Chifeng 赤峰[Chi4 feng1], Inner Mongolia/
喀噠 喀哒 [ka1 da1] /(onom.) click/
喀嚓 喀嚓 [ka1 cha1] /(onom.) breaking or snapping/
喀土穆 喀土穆 [Ka1 tu3 mu4] /Khartoum, capital of Sudan/
喀奴特 喀奴特 [Ka1 nu2 te4] /Knuth or Canute (name)/
喀山 喀山 [Ka1 shan1] /Kazan/
喀布爾 喀布尔 [Ka1 bu4 er3] /Kabul, capital of Afghanistan/
喀拉喀托 喀拉喀托 [Ka1 la1 ka1 tuo1] /Krakatoa island and volcano in the Sunda Strait/
喀拉喀托火山 喀拉喀托火山 [Ka1 la1 ka1 tuo1 huo3 shan1] /Krakatoa (volcanic island in Indonesia)/
喀拉崑崙山 喀拉昆仑山 [Ka1 la1 kun1 lun2 shan1] /Karakorum mountains/
喀拉拉邦 喀拉拉邦 [Ka1 la1 la1 bang1] /Kerala (state in India)/
喀拉汗國 喀拉汗国 [Ka1 la1 Han2 guo2] /Karakhan Dynasty of central Asia, 8th-10th century/
喀拉汗王朝 喀拉汗王朝 [Ka1 la1 han2 Wang2 chao2] /Karakhan dynasty of central Asia, 8th-10th century/
喀斯特 喀斯特 [ka1 si1 te4] /karst (loanword)/weathered limestone often forming caves/
喀斯特地貌 喀斯特地貌 [ka1 si1 te4 di4 mao4] /karst landform (weathered limestone, often forming caves)/
喀爾喀 喀尔喀 [Ka1 er3 ka1] /Khalkha, largest subgroup of Mongol people/
喀爾巴阡山脈 喀尔巴阡山脉 [Ka1 er3 ba1 qian1 Shan1 mai4] /Carpathian Mountains, 1500-km mountain range in Central and Eastern Europe/
喀秋莎 喀秋莎 [Ka1 qiu1 sha1] /Katyusha (name)/name of a Russian wartime song/nickname of a rocket launcher used by the Red Army in WWII/
喀納斯湖 喀纳斯湖 [Ka1 na4 si1 Hu2] /Kanas Lake in Xinjiang/
喀麥隆 喀麦隆 [Ka1 mai4 long2] /Cameroon/
喁 喁 [yong2] /breathing (of fish)/
喁喁 喁喁 [yong2 yong2] /looking up expectantly/speaking softly (Taiwan pr. for this sense is [yu2 yu2])/
喂 喂 [wei2] /hello (when answering the phone)/
喂 喂 [wei4] /hey/to feed (an animal, baby, invalid etc)/
喂奶 喂奶 [wei4 nai3] /to breast-feed/
喃 喃 [nan2] /mumble in repetition/
喃喃 喃喃 [nan2 nan2] /(onom.) to mutter/to mumble/to murmur/
喃喃自語 喃喃自语 [nan2 nan2 zi4 yu3] /to mumble to oneself/
喃字 喃字 [nan2 zi4] /Vietnam characters (like Chinese characters but native to Vietnam)/
善 善 [shan4] /good (virtuous)/benevolent/well-disposed/good at sth/to improve or perfect/
善事 善事 [shan4 shi4] /good deeds/
善人 善人 [shan4 ren2] /philanthropist/charitable person/well-doer/
善化 善化 [Shan4 hua4] /Shanhua town in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
善化鎮 善化镇 [Shan4 hua4 zhen4] /Shanhua town in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
善哉 善哉 [shan4 zai1] /excellent/
善因 善因 [shan4 yin1] /(Buddhism) good karma/
善始善終 善始善终 [shan4 shi3 shan4 zhong1] /where there's a start, there's a finish (idiom); to finish once one starts sth/to carry things through/I started, so I'll finish./
善存 善存 [Shan4 cun2] /Centrum (brand)/
善待 善待 [shan4 dai4] /to treat well/
善後 善后 [shan4 hou4] /to deal with the aftermath (arising from an accident)/funeral arrangements/reparations/
善後借款 善后借款 [shan4 hou4 jie4 kuan3] /reconstruction loan provided by Great Powers to Yuan Shikai in 1913/
善心 善心 [shan4 xin1] /kindness/benevolence/philanthropy/virtuous intentions/
善忘 善忘 [shan4 wang4] /forgetful/amnesia/
善思 善思 [shan4 si1] /thoughtfulness/wholesome thinking (Buddhism)/
善惡 善恶 [shan4 e4] /good and evil/good versus evil/
善意 善意 [shan4 yi4] /goodwill/benevolence/kindness/
善意的謊言 善意的谎言 [shan4 yi4 de5 huang3 yan2] /white lie/
善感 善感 [shan4 gan3] /sensitive/emotional/
善於 善于 [shan4 yu2] /to be good at/to be adept at/
善有善報 善有善报 [shan4 you3 shan4 bao4] /virtue has its rewards (idiom); one good turn deserves another/
善有善報，惡有惡報 善有善报，恶有恶报 [shan4 you3 shan4 bao4 , e4 you3 e4 bao4] /virtue has its reward, evil its retribution/
善有善報，惡有惡報，若然不報時晨未到 善有善报，恶有恶报，若然不报时晨未到 [shan4 you3 shan4 bao4 , e4 you3 e4 bao4 , ruo4 ran2 bu4 bao4 shi2 chen2 wei4 dao4] /Good has its reward and evil has its recompense. The payback is just a matter of time/
善本 善本 [shan4 ben3] /old book/good book/reliable book/rare book/
善款 善款 [shan4 kuan3] /contributions/donations/
善用 善用 [shan4 yong4] /to be good at using (sth)/to put (sth) to good use/
善男信女 善男信女 [shan4 nan2 xin4 nu:3] /lay practitioners of Buddhism/
善策 善策 [shan4 ce4] /wise policy/best policy/
善緣 善缘 [shan4 yuan2] /good karma/
善罷甘休 善罢甘休 [shan4 ba4 gan1 xiu1] /to leave the matter at that/to be prepared to let go/to be willing to take things lying down/
善能 善能 [shan4 neng2] /to be good at/
善自保重 善自保重 [shan4 zi4 bao3 zhong4] /take good care of yourself!/
善自為謀 善自为谋 [shan4 zi4 wei2 mou2] /to be good at working for one's own profit (idiom)/
善自珍攝 善自珍摄 [shan4 zi4 zhen1 she4] /take good care of yourself! (idiom)/
善舉 善举 [shan4 ju3] /meritorious deed/benevolent act/
善良 善良 [shan4 liang2] /good and honest/kindhearted/
善行 善行 [shan4 xing2] /good actions/
善解人意 善解人意 [shan4 jie3 ren2 yi4] /to be good at understanding others (idiom)/
善言 善言 [shan4 yan2] /good words/
善言辭 善言辞 [shan4 yan2 ci2] /articulate/eloquent/
善變 善变 [shan4 bian4] /fickle/mercurial/changeable/capricious/to be apt to change/
善財 善财 [shan4 cai2] /to cherish wealth/
善財難捨 善财难舍 [shan4 cai2 nan2 she3] /to cherish wealth and find it hard to give up (idiom); refusing to contribute to charity/skinflint/miserly/
善辯 善辩 [shan4 bian4] /eloquent/good at arguing/
善風 善风 [shan4 feng1] /fair wind/
喆 哲 [zhe2] /(used in given names)/variant of 哲[zhe2]/
喇 喇 [la1] /(onom.) sound of wind, rain etc/
喇 喇 [la3] /(phonetic)/
喇叭 喇叭 [la3 ba5] /horn (automobile etc)/loudspeaker/brass wind instrument/trumpet/suona 鎖吶|锁呐[suo3 na4]/
喇叭形 喇叭形 [la3 ba5 xing2] /flared/funnel-shape/trumpet-shape/
喇叭水仙 喇叭水仙 [la1 ba1 shui3 xian1] /daffodil/
喇叭花 喇叭花 [la3 ba5 hua1] /morning glory/
喇叭裙 喇叭裙 [la3 ba1 qun2] /flared skirt/
喇叭褲 喇叭裤 [la3 ba5 ku4] /flared trousers/bell-bottomed pants/
喇合 喇合 [La3 he2] /Rahab (mother of Boaz)/
喇嘛 喇嘛 [la3 ma5] /lama, spiritual teacher in Tibetan Buddhism/
喇嘛廟 喇嘛庙 [la3 ma5 miao4] /lamasery/temple of Tibetan Buddhism/
喇嘛教 喇嘛教 [La3 ma5 jiao4] /Lamaism/Tibetan Buddhism/
喇沙 喇沙 [La3 sha1] /La Salle (used in the names of schools etc)/Jean-Baptiste de La Salle (1651-1719), French priest, founder of the Brothers of the Christian Schools/
喇沙 喇沙 [la3 sha1] /laksa, spicy noodle soup of Southeast Asia/
喇舌 喇舌 [la3 ji1] /(Tw) French kissing/to waggle one's tongue around/(from Taiwanese 抐舌, Tai-lo pr. [lā-tsi̍h])/
喈 喈 [jie1] /harmonious (of music)/
喉 喉 [hou2] /throat/larynx/
喉咽 喉咽 [hou2 yan1] /laryngopharynx/fig. a key position/
喉嚨 喉咙 [hou2 long2] /throat/larynx/
喉塞音 喉塞音 [hou2 se4 yin1] /glottal stop/
喉急 喉急 [hou2 ji2] /variant of 猴急[hou2 ji2]/
喉擦音 喉擦音 [hou2 ca1 yin1] /guttural fricative/
喉炎 喉炎 [hou2 yan2] /laryngitis/
喉片 喉片 [hou2 pian4] /throat lozenge/
喉痧 喉痧 [hou2 sha1] /scarlet fever/
喉結 喉结 [hou2 jie2] /Adam's apple/laryngeal prominence/
喉舌 喉舌 [hou2 she2] /mouthpiece/spokesperson/
喉輪 喉轮 [hou2 lun2] /viśuddha or visuddha, the throat chakra 查克拉, residing in the neck/
喉部 喉部 [hou2 bu4] /neck/throat/
喉鏡 喉镜 [hou2 jing4] /laryngoscope/
喉音 喉音 [hou2 yin1] /guttural sound/(linguistics) glottal (or laryngeal) consonant/
喉韻 喉韵 [hou2 yun4] /pleasant aftertaste in the back of the throat (esp. when drinking tea)/
喉頭 喉头 [hou2 tou2] /throat/larynx/
喉鳴 喉鸣 [hou2 ming2] /throat sound such as choking, donkey's bray etc/
喊 喊 [han3] /to yell/to shout/to call out for (a person)/
喊住 喊住 [han3 zhu4] /to stop (sb) by calling out to them/
喊冤 喊冤 [han3 yuan1] /to cry out a grievance/
喊叫 喊叫 [han3 jiao4] /to cry out/to shout/
喊聲 喊声 [han3 sheng1] /to yell/hubbub/
喊道 喊道 [han3 dao4] /to yell/
喋 喋 [die2] /flowing flood/to chatter/
喋喋 喋喋 [die2 die2] /to chatter a lot/
喋喋不休 喋喋不休 [die2 die2 bu4 xiu1] /to chatter or jabber on and on/
喋血 喋血 [die2 xue4] /bloodbath/carnage/
喌 喌 [zhou1] /syllable/
喎 㖞 [wai1] /awry (mouth)/askew/Taiwan pr. [kuai1]/
喏 喏 [nuo4] /(indicating agreement) yes/all right/(drawing attention to) look!/here!/variant of 諾|诺[nuo4]/
喏 喏 [re3] /to salute/make one's curtsy/
喑 喑 [yin1] /mute/
喑啞 喑哑 [yin1 ya3] /hoarse/raspy/
喒 咱 [zan2] /variant of 咱[zan2]/
喓 喓 [yao1] /grasshopper chirp/mosquito buzz/
喔 喔 [o1] /I see/oh/
喔 喔 [wo5] /(particle) marker of surprise, sudden realization, reminder/
喘 喘 [chuan3] /to gasp/to pant/asthma/
喘不過 喘不过 [chuan3 bu5 guo4] /to be unable to breathe easily/
喘不過氣來 喘不过气来 [chuan3 bu5 guo4 qi4 lai2] /to be unable to breathe/
喘吁吁 喘吁吁 [chuan3 xu1 xu1] /to puff and blow/
喘噓噓 喘嘘嘘 [chuan3 xu1 xu1] /variant of 喘吁吁[chuan3 xu1 xu1]/
喘息 喘息 [chuan3 xi1] /to gasp for breath/to take a breather/
喘振 喘振 [chuan3 zhen4] /surge (of a compressor)/
喘氣 喘气 [chuan3 qi4] /to breathe deeply/to pant/
喘粗氣 喘粗气 [chuan3 cu1 qi4] /to pant heavily/
喙 喙 [hui4] /beak/snout/mouth/to pant/
喚 唤 [huan4] /to call/
喚作 唤作 [huan4 zuo4] /to be called/to be known as/
喚做 唤做 [huan4 zuo4] /to be called/to be referred to as/
喚起 唤起 [huan4 qi3] /to waken (to action)/to rouse (the masses)/to evoke (attention, recollection etc)/
喚醒 唤醒 [huan4 xing3] /to wake sb/to rouse/
喚雨呼風 唤雨呼风 [huan4 yu3 hu1 feng1] /to call the wind and summon the rain (idiom)/to exercise magical powers/fig. to stir up troubles/also 呼風喚雨|呼风唤雨[hu1 feng1 huan4 yu3]/
喚頭 唤头 [huan4 tou5] /percussion instrument used by street peddlers, barbers etc to attract attention/
喜 喜 [xi3] /to be fond of/to like/to enjoy/to be happy/to feel pleased/happiness/delight/glad/
喜不自勝 喜不自胜 [xi3 bu4 zi4 sheng4] /unable to contain one's joy (idiom)/
喜不自禁 喜不自禁 [xi3 bu4 zi4 jin1] /unable to contain one's joy (idiom)/
喜事 喜事 [xi3 shi4] /happy occasion/wedding/
喜來登 喜来登 [Xi3 lai2 deng1] /Sheraton (hotel chain)/
喜出望外 喜出望外 [xi3 chu1 wang4 wai4] /to be pleased beyond one's expectations (idiom)/overjoyed at the turn of events/
喜則氣緩 喜则气缓 [xi3 ze2 qi4 huan3] /joy depresses one's qi vital breath/an excess of joy may lead to sluggishness of vital energy (TCM)/
喜劇 喜剧 [xi3 ju4] /comedy/CL:部[bu4],齣|出[chu1]/
喜力 喜力 [Xi3 li4] /Heineken (Dutch brewing company)/see also 海尼根[Hai3 ni2 gen1]/
喜吟吟 喜吟吟 [xi3 yin2 yin2] /joyful/happy/
喜喜歡歡 喜喜欢欢 [xi3 xi3 huan1 huan1] /happily/
喜報 喜报 [xi3 bao4] /announcement of joyful news/CL:張|张[zhang1]/
喜壽 喜寿 [xi3 shou4] /77th birthday (honorific, archaic or Japanese term)/
喜大普奔 喜大普奔 [xi3 da4 pu3 ben1] /(of news etc) so thrilling that everyone is rejoicing and spreading the word (Internet slang)/acronym from 喜聞樂見|喜闻乐见[xi3 wen2 le4 jian4], 大快人心[da4 kuai4 ren2 xin1], 普天同慶|普天同庆[pu3 tian1 tong2 qing4] and 奔走相告[ben1 zou3 xiang1 gao4]/
喜好 喜好 [xi3 hao4] /to like/fond of/to prefer/to love/one's tastes/preference/
喜娘 喜娘 [xi3 niang2] /matron of honor (old)/
喜子 喜子 [xi3 zi5] /Tetragnatha (long-jawed spider)/same as 蟢子/
喜孜孜 喜孜孜 [xi3 zi1 zi1] /euphoria/transport/bliss/
喜宴 喜宴 [xi3 yan4] /wedding banquet/
喜山白眉朱雀 喜山白眉朱雀 [xi3 shan1 bai2 mei2 zhu1 que4] /(bird species of China) Himalayan white-browed rosefinch (Carpodacus thura)/
喜山紅眉朱雀 喜山红眉朱雀 [xi3 shan1 hong2 mei2 zhu1 que4] /(bird species of China) Himalayan beautiful rosefinch (Carpodacus pulcherrimus)/
喜山鵟 喜山𫛭 [Xi3 Shan1 kuang2] /(bird species of China) Himalayan buzzard (Buteo burmanicus)/
喜山點翅朱雀 喜山点翅朱雀 [xi3 shan1 dian3 chi4 zhu1 que4] /(bird species of China) spot-winged rosefinch (Carpodacus rodopeplus)/
喜帕 喜帕 [xi3 pa4] /bridal veil (covering the face)/
喜帖 喜帖 [xi3 tie3] /wedding invitation/
喜幛 喜幛 [xi3 zhang4] /celebratory hanging scroll/
喜形於色 喜形于色 [xi3 xing2 yu2 se4] /face light up with delight (idiom); to beam with joy/
喜從天降 喜从天降 [xi3 cong2 tian1 jiang4] /joy from heaven (idiom); overjoyed at unexpected good news/unlooked-for happy event/
喜德 喜德 [Xi3 de2] /Xide county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
喜德縣 喜德县 [Xi3 de2 xian4] /Xide county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
喜怒哀樂 喜怒哀乐 [xi3 nu4 ai1 le4] /four types of human emotions, namely: happiness 歡喜|欢喜[huan1 xi3], anger 憤怒|愤怒[fen4 nu4], sorrow 悲哀[bei1 ai1] and joy 快樂|快乐[kuai4 le4]/
喜怒無常 喜怒无常 [xi3 nu4 wu2 chang2] /temperamental/moody/
喜悅 喜悦 [xi3 yue4] /happy/joyous/
喜惡 喜恶 [xi3 e4] /likes and dislikes/
喜愛 喜爱 [xi3 ai4] /to like/to love/to be fond of/favorite/
喜感 喜感 [xi3 gan3] /comicality/comical/(Buddhism) joy/
喜慶 喜庆 [xi3 qing4] /jubilation/festive/
喜憂參半 喜忧参半 [xi3 you1 can1 ban4] /to have mixed feelings (about sth)/
喜憨兒 喜憨儿 [xi3 han1 er2] /(Tw) intellectually impaired child or youth (affectionate term)/
喜提 喜提 [xi3 ti2] /(neologism c. 2018) to be thrilled to receive/to excitedly take delivery of/
喜新厭舊 喜新厌旧 [xi3 xin1 yan4 jiu4] /lit. to like the new, and hate the old (idiom); fig. enamored with new people (e.g. new girlfriend), bored with the old/
喜極而泣 喜极而泣 [xi3 ji2 er2 qi4] /crying tears of joy (idiom)/
喜樂 喜乐 [xi3 le4] /joy/
喜歌劇院 喜歌剧院 [xi3 ge1 ju4 yuan4] /musical theater/Opéra Comique, Paris/
喜歡 喜欢 [xi3 huan5] /to like/to be fond of/
喜氣 喜气 [xi3 qi4] /hilarity/cheerful atmosphere/
喜氣洋洋 喜气洋洋 [xi3 qi4 yang2 yang2] /full of joy (idiom); jubilation/
喜洋洋 喜洋洋 [xi3 yang2 yang2] /radiant with joy/
喜滋滋 喜滋滋 [xi3 zi1 zi1] /pleased/happy/
喜盈盈 喜盈盈 [xi3 ying2 ying2] /happy/joyful/
喜笑 喜笑 [xi3 xiao4] /to laugh/laughter/
喜笑顏開 喜笑颜开 [xi3 xiao4 yan2 kai1] /grinning from ear to ear (idiom)/beaming with happiness/
喜筵 喜筵 [xi3 yan2] /wedding banquet/congratulatory feast/
喜糖 喜糖 [xi3 tang2] /sweet given on a happy occasion (esp. wedding)/
喜結連理 喜结连理 [xi3 jie2 lian2 li3] /to tie the knot (idiom)/to get married/
喜群游 喜群游 [xi3 qun2 you2] /gregarious (ichthyology)/
喜群飛 喜群飞 [xi3 qun2 fei1] /gregarious (ornithology)/
喜聞樂見 喜闻乐见 [xi3 wen2 le4 jian4] /to love to hear and see (idiom)/well received/to one's liking/
喜興 喜兴 [xi3 xing1] /joyous/delighted/merry/
喜色 喜色 [xi3 se4] /happy expression/cheerful look/
喜蛋 喜蛋 [xi3 dan4] /red-painted eggs, traditional celebratory gift on third day after birth of new baby/
喜衝衝 喜冲冲 [xi3 chong1 chong1] /to beam with joy/in a happy mood/
喜訊 喜讯 [xi3 xun4] /good news/glad tidings/
喜躍 喜跃 [xi3 yue4] /to jump for joy/
喜車 喜车 [xi3 che1] /wedding car/carriage for collecting the bride/
喜酒 喜酒 [xi3 jiu3] /wedding feast/liquor drunk at a wedding feast/
喜錢 喜钱 [xi3 qian5] /tip given on a happy occasion (traditional)/
喜陽 喜阳 [xi3 yang2] /heliophile/tending towards the sun/heliotropism/
喜雨 喜雨 [xi3 yu3] /welcome fall of rain/seasonable rain/
喜餅 喜饼 [xi3 bing3] /double happiness cakes, pastries offered by a man to his fiancée's family at the time of their engagement/
喜馬拉雅 喜马拉雅 [Xi3 ma3 la1 ya3] /the Himalayas/
喜馬拉雅山 喜马拉雅山 [Xi3 ma3 la1 ya3 shan1] /Himalayas/
喜馬拉雅山脈 喜马拉雅山脉 [Xi3 ma3 la1 ya3 shan1 mai4] /Himalayas/
喜鵲 喜鹊 [xi3 que4] /(bird species of China) Eurasian magpie (Pica pica)/
喝 喝 [he1] /to drink/variant of 嗬[he1]/
喝 喝 [he4] /to shout/
喝令 喝令 [he4 ling4] /to shout an order or command/
喝倒彩 喝倒彩 [he4 dao4 cai3] /to boo or jeer (as a sign of displeasure at an actor)/
喝光 喝光 [he1 guang1] /to drink up/to finish (a drink)/
喝叱 喝叱 [he1 chi4] /variant of 呵斥[he1 chi4]/
喝彩 喝彩 [he4 cai3] /to acclaim/to cheer/
喝掉 喝掉 [he1 diao4] /to drink up/to finish (a drink)/
喝掛 喝挂 [he1 gua4] /(coll.) to get drunk/to get hammered/
喝斥 喝斥 [he1 chi4] /to berate/to excoriate/to chide/also written 呵斥[he1 chi4]/
喝斷片 喝断片 [he1 duan4 pian4] /to get blackout drunk (slang)/
喝止 喝止 [he4 zhi3] /to shout at sb to stop/
喝涼水都塞牙 喝凉水都塞牙 [he1 liang2 shui3 dou1 sai1 ya2] /(coll.) to be out of luck/
喝茫 喝茫 [he1 mang2] /(slang) to get drunk (Tw)/
喝茶 喝茶 [he1 cha2] /to drink tea/to get engaged/to have a serious conversation/(fig.) to have a meeting with state security agents (to be warned to behave "responsibly")/
喝西北風 喝西北风 [he1 xi1 bei3 feng1] /lit. drink the northwest wind (idiom); cold and hungry/
喝道 喝道 [he4 dao4] /to shout (i.e. to say in a loud voice) (usually followed by the words shouted)/(old) (of yamen bailiffs etc) to walk ahead of an official, shouting at pedestrians to clear the way/
喝酒 喝酒 [he1 jiu3] /to drink (alcohol)/
喝醉 喝醉 [he1 zui4] /to get drunk/
喝采 喝采 [he4 cai3] /acclaim/cheer/
喝高 喝高 [he1 gao1] /to get drunk/
喟 喟 [kui4] /to sigh/
喣 喣 [xu3] /to breathe upon/
喤 喤 [huang2] /sobbing/sound of bell/
喥 喥 [du4] /used in location words (Cantonese)/Mandarin equivalent: 裡|里[li3]/
喦 喦 [nie4] /talkative/
喧 喧 [xuan1] /clamor/noise/
喧嘩 喧哗 [xuan1 hua2] /hubbub/clamor/to make a racket/
喧嘩與騷動 喧哗与骚动 [Xuan1 hua2 yu3 Sao1 dong4] /The Sound and the Fury (novel by William Faulkner 威廉·福克納|威廉·福克纳[Wei1 lian2 · Fu2 ke4 na4])/
喧囂 喧嚣 [xuan1 xiao1] /to clamor/to make noise/
喧擾 喧扰 [xuan1 rao3] /to disturb by noise/
喧賓奪主 喧宾夺主 [xuan1 bin1 duo2 zhu3] /lit. the voice of the guest overwhelms that of the host (idiom)/fig. a minor player upstages the main attraction/minor details obscure the main point/the sauce is better than the fish/
喧騰 喧腾 [xuan1 teng2] /to make a tumult/hubbub/uproar/
喧鬧 喧闹 [xuan1 nao4] /to make a noise/noisy/
喨 喨 [liang4] /clear/resounding/
喩 喩 [yu4] /Japanese variant of 喻/
喪 丧 [sang1] /mourning/funeral/(old) corpse/
喪 丧 [sang4] /to lose sth abstract but important (courage, authority, one's life etc)/to be bereaved of (one's spouse etc)/to die/disappointed/discouraged/
喪亂 丧乱 [sang1 luan4] /tragic disaster/disturbance and bloodshed/
喪事 丧事 [sang1 shi4] /funeral arrangements/
喪亡 丧亡 [sang4 wang2] /to die/
喪假 丧假 [sang1 jia4] /funeral leave/
喪偶 丧偶 [sang4 ou3] /bereaved of one's spouse (literary)/
喪儀 丧仪 [sang1 yi2] /funeral ceremony/
喪命 丧命 [sang4 ming4] /to lose one's life/
喪天害理 丧天害理 [sang4 tian1 hai4 li3] /devoid of conscience (idiom)/
喪失 丧失 [sang4 shi1] /to lose/to forfeit/
喪失殆盡 丧失殆尽 [sang4 shi1 dai4 jin4] /to be used up/to be exhausted/
喪妻 丧妻 [sang4 qi1] /deceased wife/
喪家之犬 丧家之犬 [sang4 jia1 zhi1 quan3] /stray dog (idiom)/
喪家之狗 丧家之狗 [sang4 jia1 zhi1 gou3] /see 喪家之犬|丧家之犬[sang4 jia1 zhi1 quan3]/
喪屍 丧尸 [sang1 shi1] /zombie/
喪德 丧德 [sang4 de2] /wicked/offending morality/
喪心病狂 丧心病狂 [sang4 xin1 bing4 kuang2] /deranged/demented/berserk (idiom)/
喪志 丧志 [sang4 zhi4] /to become demoralized/to lose one's sense of purpose/
喪服 丧服 [sang1 fu2] /mourning garment/
喪梆 丧梆 [sang4 bang1] /cold and offensive (talk or manner)/
喪棒 丧棒 [sang1 bang4] /funeral stick (held by the son as a sign of filial piety)/
喪權辱國 丧权辱国 [sang4 quan2 ru3 guo2] /to forfeit sovereignty and humiliate the country (idiom)/to surrender territory under humiliating terms/
喪氣 丧气 [sang4 qi4] /to feel disheartened/
喪氣 丧气 [sang4 qi5] /unlucky/
喪氣話 丧气话 [sang4 qi4 hua4] /demoralizing talk/
喪氣鬼 丧气鬼 [sang4 qi4 gui3] /downcast wretch/bad-tempered and unpleasant person/
喪父 丧父 [sang4 fu4] /to be orphaned of one's father/
喪生 丧生 [sang4 sheng1] /to die/to lose one's life/
喪盡 丧尽 [sang4 jin4] /to completely lose (one's dignity, vitality etc)/
喪盡天良 丧尽天良 [sang4 jin4 tian1 liang2] /devoid of conscience (idiom); utterly heartless/
喪禮 丧礼 [sang1 li3] /funeral/
喪膽 丧胆 [sang4 dan3] /panic-stricken/scared out of one's wits/
喪荒 丧荒 [sang1 huang1] /mourning ceremonial/
喪葬 丧葬 [sang1 zang4] /funeral/burial/
喪葬費 丧葬费 [sang1 zang4 fei4] /funeral expenses/
喪親 丧亲 [sang4 qin1] /bereavement/to lose a relative/
喪鐘 丧钟 [sang1 zhong1] /knell/
喪門星 丧门星 [sang1 men2 xing1] /messenger of death (cf Irish banshee)/person bringing bad luck/
喪門神 丧门神 [sang1 men2 shen2] /messenger of death (cf Irish banshee)/person bringing bad luck/
喪魂失魄 丧魂失魄 [sang4 hun2 shi1 po4] /distraught/dazed/
喪魂落魄 丧魂落魄 [sang4 hun2 luo4 po4] /scared out of one's wits (idiom); in a panic/
喫 吃 [chi1] /variant of 吃[chi1]/
喬 乔 [Qiao2] /surname Qiao/
喬 乔 [qiao2] /tall/
喬丹 乔丹 [Qiao2 dan1] /Jordan (name)/
喬冠華 乔冠华 [Qiao2 Guan4 hua2] /Qiao Guanhua (1913-1973), PRC politician and diplomat/
喬叟 乔叟 [Qiao2 sou3] /Geoffrey Chaucer (1343-1400), English poet, author of The Canterbury Tales 坎特伯雷故事集[Kan3 te4 bo2 lei2 Gu4 shi4 Ji2]/
喬巴山 乔巴山 [Qiao2 ba1 shan1] /Choibalsan, city in Mongolia, capital of the eastern aimag (province) of Dornod/Khorloogiin Choibalsan (1895-1952), Communist leader of the Mongolian People's Republic (mid-1930s-1952)/
喬布斯 乔布斯 [Qiao2 bu4 si1] /Jobs (name)/see also 史蒂夫·喬布斯|史蒂夫·乔布斯[Shi3 di4 fu1 · Qiao2 bu4 si1], Steve Jobs/
喬希 乔希 [Qiao2 xi1] /Josh or Joshi (name)/
喬戈里峰 乔戈里峰 [Qiao2 ge1 li3 Feng1] /K2, Mt Qogir or Chogori in Karakorum section of Himalayas/
喬木 乔木 [qiao2 mu4] /tree, esp. with recognizable trunk (as opposed to 灌木[guan4 mu4], bush or shrub)/
喬林 乔林 [qiao2 lin2] /forest (esp. of tall trees)/high forest/
喬格里峰 乔格里峰 [Qiao2 ge2 li3 Feng1] /K2, Mt Qogir or Chogori in Karakorum section of Himalayas/also written 喬戈里峰|乔戈里峰/
喬治 乔治 [Qiao2 zhi4] /George (name)/
喬治·奧威爾 乔治·奥威尔 [Qiao2 zhi4 · Ao4 wei1 er3] /George Orwell (1903-1950), British novelist, author of Animal Farm 動物農場|动物农场 and 1984/
喬治·布爾 乔治·布尔 [Qiao2 zhi4 · Bu4 er3] /George Boole (1815-1864), English mathematician, philosopher and logician, author of The Laws of Thought and the inventor of Boolean logic/
喬治·索羅斯 乔治·索罗斯 [Qiao2 zhi4 · Suo3 luo2 si1] /George Soros or György Schwartz (1930-), Hungarian American financial speculator and millionaire philanthropist/
喬治·華盛頓 乔治·华盛顿 [Qiao2 zhi4 · Hua2 sheng4 dun4] /George Washington (1732-1799), first US president/
喬治一世 乔治一世 [Qiao2 zhi4 Yi1 shi4] /George I of Great Brittain/
喬治亞 乔治亚 [Qiao2 zhi4 ya4] /(Tw) Georgia, US state/Georgia (country)/
喬治亞州 乔治亚州 [Qiao2 zhi4 ya4 Zhou1] /Georgia, US state (Tw)/
喬治城 乔治城 [Qiao2 zhi4 cheng2] /Georgetown/(the spelling 喬治敦|乔治敦 is more common)/
喬治城大學 乔治城大学 [Qiao2 zhi4 cheng2 Da4 xue2] /Georgetown University in Washington D.C., famous as quality Jesuit university and for its basketball team/
喬治敦 乔治敦 [Qiao2 zhi4 dun1] /Georgetown/
喬石 乔石 [Qiao2 Shi2] /Qiao Shi (1924-2015), Chinese politician/
喬答摩 乔答摩 [Qiao2 da1 mo2] /Gautama, surname of the Siddhartha, the historical Buddha/
喬紅 乔红 [Qiao2 Hong2] /Qiao Hong (1968-), former PRC female table tennis player/
喬納森 乔纳森 [Qiao2 na4 sen1] /Jonathan (name)/
喬裝 乔装 [qiao2 zhuang1] /to pretend/to feign/to disguise oneself/
喬裝打扮 乔装打扮 [qiao2 zhuang1 da3 ban4] /to dress up in disguise (idiom); to pretend for the purpose of deceit/
喬遷 乔迁 [qiao2 qian1] /to move (to a superior place)/promotion/
喬遷之喜 乔迁之喜 [qiao2 qian1 zhi1 xi3] /congratulations on house-moving or promotion (idiom); Best wishes for your new home!/
喭 喭 [yan4] /condole with/
單 单 [Shan4] /surname Shan/
單 单 [dan1] /bill/list/form/single/only/sole/odd number/CL:個|个[ge4]/
單一 单一 [dan1 yi1] /single/only/sole/
單一合體字 单一合体字 [dan1 yi1 he2 ti3 zi4] /unique compound/
單一登入 单一登入 [dan1 yi1 deng1 ru4] /(Tw) single sign-on (SSO)/
單一碼 单一码 [dan1 yi1 ma3] /Unicode/also written 統一碼|统一码/
單一貨幣 单一货币 [dan1 yi1 huo4 bi4] /single currency/
單于 单于 [chan2 yu2] /chanyu (Han Dynasty name for chiefs of Xiongnu Huns 匈奴[Xiong1 nu2])/
單人 单人 [dan1 ren2] /one person/single (room, bed etc)/
單人匹馬 单人匹马 [dan1 ren2 pi3 ma3] /single-handedly (idiom)/
單人床 单人床 [dan1 ren2 chuang2] /single bed/CL:張|张[zhang1]/
單人沙發 单人沙发 [dan1 ren2 sha1 fa1] /(upholstered) armchair/
單人間 单人间 [dan1 ren2 jian1] /single room (hotel)/
單位 单位 [dan1 wei4] /unit (of measure)/unit (group of people as a whole)/work unit (place of employment, esp. in the PRC prior to economic reform)/CL:個|个[ge4]/
單位信托 单位信托 [dan1 wei4 xin4 tuo1] /unit trust (finance)/
單位元 单位元 [dan1 wei4 yuan2] /identity element (math.)/
單位切向量 单位切向量 [dan1 wei4 qie1 xiang4 liang4] /unit tangent vector (math.)/
單位向量 单位向量 [dan1 wei4 xiang4 liang4] /unit vector (math.)/
單位根 单位根 [dan1 wei4 gen1] /(math.) root of unity/
單位犯罪 单位犯罪 [dan1 wei4 fan4 zui4] /crime committed by an organization/
單個 单个 [dan1 ge5] /single/alone/individually/an odd one/
單個兒 单个儿 [dan1 ge4 r5] /erhua variant of 單個|单个[dan1 ge5]/
單倍體 单倍体 [dan1 bei4 ti3] /haploid (single chromosome)/
單側 单侧 [dan1 ce4] /one-sided/unilateral/
單傳 单传 [dan1 chuan2] /to have only one heir in a generation (of a family, clan etc)/to be learned from only one master (of a skill, art etc)/
單價 单价 [dan1 jia4] /unit price/
單元 单元 [dan1 yuan2] /unit (forming an entity)/element/(in a residential building) entrance or staircase/
單元房 单元房 [dan1 yuan2 fang2] /apartment/
單元格 单元格 [dan1 yuan2 ge2] /(spreadsheet) cell/
單克隆抗體 单克隆抗体 [dan1 ke4 long2 kang4 ti3] /monoclonal antibody/
單兵 单兵 [dan1 bing1] /individual soldier/(literary) isolated military unit, cut off from reinforcements/
單刀直入 单刀直入 [dan1 dao1 zhi2 ru4] /to get straight to the point (idiom)/
單刀赴會 单刀赴会 [dan1 dao1 fu4 hui4] /lit. to go among enemies with only one's sword (idiom)/fig. to go alone into enemy lines/
單反機 单反机 [dan1 fan3 ji1] /see 單反相機|单反相机[dan1 fan3 xiang4 ji1]/
單反相機 单反相机 [dan1 fan3 xiang4 ji1] /single-lens reflex camera (SLR)/
單叢 单丛 [Dan1 cong1] /a class of oolong tea/
單口相聲 单口相声 [dan1 kou3 xiang4 sheng1] /comic monologue/one-person comic sketch/
單句 单句 [dan1 ju4] /simple sentence (grammar)/
單另 单另 [dan1 ling4] /separately and exclusively/specially/
單向 单向 [dan1 xiang4] /unidirectional/
單向電流 单向电流 [dan1 xiang4 dian4 liu2] /(elec.) unidirectional current/DC/also written 直流[zhi2 liu2]/
單味藥 单味药 [dan1 wei4 yao4] /medicine made from a single herb/drug made from a single substance/
單單 单单 [dan1 dan1] /only/merely/just/
單團 单团 [dan1 tuan2] /ad hoc group (tour group with a customized itinerary)/
單套 单套 [dan1 tao4] /single set/
單子 单子 [dan1 zi3] /the only son of a family/(functional programming or philosophy) monad/
單子 单子 [dan1 zi5] /list of items/bill/form/bedsheet/
單子葉 单子叶 [dan1 zi3 ye4] /monocotyledon (plant family distinguished by single embryonic leaf, includes grasses, orchids and lilies)/
單字 单字 [dan1 zi4] /single Chinese character/word (in a foreign language)/
單寧酸 单宁酸 [dan1 ning2 suan1] /tannic acid (loanword)/
單射 单射 [dan1 she4] /one-to-one function/injective map (math.)/
單層 单层 [dan1 ceng2] /single layer/single story/single deck/single level/
單層塔 单层塔 [dan1 ceng2 ta3] /single-storied pagoda/
單峰駝 单峰驼 [dan1 feng1 tuo2] /dromedary/
單幹 单干 [dan1 gan4] /to work on one's own/to work single-handed/individual farming/
單張 单张 [dan1 zhang1] /flyer/leaflet/single-sheet (map etc)/
單張匯票 单张汇票 [dan1 zhang1 hui4 piao4] /sola bill of exchange (international trade)/
單意 单意 [dan1 yi4] /unambiguous/having only one meaning/
單戀 单恋 [dan1 lian4] /unrequited love/one-sided love/
單房差 单房差 [dan1 fang2 cha1] /single supplement (for a hotel room)/
單手 单手 [dan1 shou3] /one hand/single-handed/
單打 单打 [dan1 da3] /singles (in sports)/CL:場|场[chang3]/
單打獨鬥 单打独斗 [dan1 da3 du2 dou4] /to fight alone (idiom)/
單挑 单挑 [dan1 tiao1] /to pick/to choose/to fight a duel/
單擊 单击 [dan1 ji1] /to click (using a mouse or other pointing device)/
單據 单据 [dan1 ju4] /receipts/invoices/transaction records/
單擺 单摆 [dan1 bai3] /simple pendulum (physics)/
單放機 单放机 [dan1 fang4 ji1] /tape player/video player/(media) player/play-only device/
單數 单数 [dan1 shu4] /positive odd number (also written 奇數|奇数)/singular (grammar)/
單方 单方 [dan1 fang1] /unilateral/one-sided/home remedy/folk prescription(same as 丹方)/single-drug prescription (same as 奇方[ji1 fang1], one of the seven kinds of prescriptions of Chinese medicine 七方[qi1 fang1])/metaphorically. a good solution/
單方向 单方向 [dan1 fang1 xiang4] /unidirectional/single-aspect/
單方宣告 单方宣告 [dan1 fang1 xuan1 gao4] /unilateral declaration/
單方恐嚇 单方恐吓 [dan1 fang1 kong3 he4] /unilateral threat/
單方決定 单方决定 [dan1 fang1 jue2 ding4] /to decide without reference to other parties involved/unilateral decision/
單方製劑 单方制剂 [dan1 fang1 zhi4 ji4] /prescribed preparation/
單方過失碰撞 单方过失碰撞 [dan1 fang1 guo4 shi1 peng4 zhuang4] /collision in which only one party is at fault/
單方面 单方面 [dan1 fang1 mian4] /unilateral/
單日 单日 [dan1 ri4] /on a single day/
單晶 单晶 [dan1 jing1] /monocrystalline/
單曲 单曲 [dan1 qu3] /single (recording industry)/
單月 单月 [dan1 yue4] /monthly/in a single month/
單板機 单板机 [dan1 ban3 ji1] /single-board computer/
單板滑雪 单板滑雪 [dan1 ban3 hua2 xue3] /to snowboard/
單核細胞 单核细胞 [dan1 he2 xi4 bao1] /monocyte/mononuclear cell/
單核細胞增多症 单核细胞增多症 [dan1 he2 xi4 bao1 zeng1 duo1 zheng4] /mononucleosis/
單根獨苗 单根独苗 [dan1 gen1 du2 miao2] /an only child/
單極 单极 [dan1 ji2] /unipolar/monopole (physics)/
單槍匹馬 单枪匹马 [dan1 qiang1 pi3 ma3] /lit. single spear and horse (idiom); fig. single-handed/unaccompanied/
單槓 单杠 [dan1 gang4] /bar/bold line/horizontal bar (gymnastics event)/
單樅 单枞 [Dan1 cong1] /variant of 單叢|单丛[Dan1 cong1]/
單模 单模 [dan1 mo2] /single mode/
單模光纖 单模光纤 [dan1 mo2 guang1 xian1] /single mode fiber/
單源多倍體 单源多倍体 [dan1 yuan2 duo1 bei4 ti3] /autopolyploid (polyploid with chromosomes of single species)/
單源論 单源论 [dan1 yuan2 lun4] /theory of single origin (of mankind)/
單片機 单片机 [dan1 pian4 ji1] /microcontroller/one-chip computer/
單獨 单独 [dan1 du2] /alone/by oneself/on one's own/
單班課 单班课 [dan1 ban1 ke4] /individual lesson/one-on-one class/
單瓣 单瓣 [dan1 ban4] /single petal/single valve/
單產 单产 [dan1 chan3] /yield per unit area/
單用 单用 [dan1 yong4] /to use (sth) on its own/
單盲 单盲 [dan1 mang2] /single-blind (scientific experiment)/
單相 单相 [dan1 xiang4] /single phase (elec.)/
單相思 单相思 [dan1 xiang1 si1] /one-sided lovesickness/unrequited longing/
單眼 单眼 [dan1 yan3] /ommatidium (single component of insect's compound eye)/one eye (i.e. one's left or right eye)/
單眼皮 单眼皮 [dan1 yan3 pi2] /single eyelid/
單眼相機 单眼相机 [dan1 yan3 xiang4 ji1] /single-lens reflex camera (Tw)/
單程 单程 [dan1 cheng2] /one-way (ticket)/
單穩 单稳 [dan1 wen3] /monostable/single-side stable (relays)/
單端孢霉烯類毒素 单端孢霉烯类毒素 [dan1 duan1 bao1 mei2 xi1 lei4 du2 su4] /trichothecenes (TS, T-2)/
單端孢霉烯類毒素中毒症 单端孢霉烯类毒素中毒症 [dan1 duan1 bao1 mei2 xi1 lei4 du2 su4 zhong1 du2 zheng4] /trichothecenes toxicosis/
單簧管 单簧管 [dan1 huang2 guan3] /clarinet/
單糖 单糖 [dan1 tang2] /monosaccharide/
單純 单纯 [dan1 chun2] /simple/pure/unsophisticated/merely/purely/
單純皰疹 单纯疱疹 [dan1 chun2 pao4 zhen3] /herpes simplex (med.)/
單純皰疹病毒 单纯疱疹病毒 [dan1 chun2 pao4 zhen3 bing4 du2] /herpes simplex virus (HSV, med.)/
單純詞 单纯词 [dan1 chun2 ci2] /(linguistics) single-morpheme word/simple word/
單細胞 单细胞 [dan1 xi4 bao1] /single-celled (organism)/unicellular/
單細胞生物 单细胞生物 [dan1 xi4 bao1 sheng1 wu4] /single-celled organism/
單絲不成線，獨木不成林 单丝不成线，独木不成林 [dan1 si1 bu4 cheng2 xian4 , du2 mu4 bu4 cheng2 lin2] /one strand does not make a thread, one tree does not make a forest (idiom)/
單縣 单县 [Shan4 xian4] /Shan county in Heze 菏澤|菏泽[He2 ze2], Shandong/
單翼飛機 单翼飞机 [dan1 yi4 fei1 ji1] /monoplane/
單肩包 单肩包 [dan1 jian1 bao1] /shoulder bag/
單胞藻 单胞藻 [dan1 bao1 zao3] /single-celled algae/
單腳跳 单脚跳 [dan1 jiao3 tiao4] /to hop/to jump on one leg/
單色 单色 [dan1 se4] /monochrome/monochromatic/black and white/
單色照片 单色照片 [dan1 se4 zhao4 pian4] /monochrome photo/black and white picture/
單色畫 单色画 [dan1 se4 hua4] /monochrome picture/black and white picture/
單葉雙曲面 单叶双曲面 [dan1 ye4 shuang1 qu1 mian4] /hyperboloid of one sheet (math.)/
單薄 单薄 [dan1 bo2] /weak/frail/thin/flimsy/
單號 单号 [dan1 hao4] /odd number (on a ticket, house etc)/
單行 单行 [dan1 xing2] /to come individually/to treat separately/separate edition/one-way traffic/
單行本 单行本 [dan1 xing2 ben3] /single volume edition/offprint/
單行線 单行线 [dan1 xing2 xian4] /one-way road/
單行道 单行道 [dan1 xing2 dao4] /one-way street/
單衣 单衣 [dan1 yi1] /unlined garment/
單褲 单裤 [dan1 ku4] /unlined trousers/summer trousers/
單親 单亲 [dan1 qin1] /single parent/
單親家庭 单亲家庭 [dan1 qin1 jia1 ting2] /single parent family/
單詞 单词 [dan1 ci2] /word/CL:個|个[ge4]/
單詞產生器模型 单词产生器模型 [dan1 ci2 chan3 sheng1 qi4 mo2 xing2] /logogen model/
單語 单语 [dan1 yu3] /monolingual/
單調 单调 [dan1 diao4] /monotonous/
單調乏味 单调乏味 [dan1 diao4 fa2 wei4] /monotonous/dull/tedious (idiom)/
單證 单证 [dan1 zheng4] /(international trade) documentation (e.g. a bill of lading)/
單質 单质 [dan1 zhi4] /simple substance (consisting purely of one element, such as diamond)/
單趟 单趟 [dan1 tang4] /single trip/
單身 单身 [dan1 shen1] /unmarried/single/
單身汪 单身汪 [dan1 shen1 wang1] /(Internet slang) person who is neither married nor in a relationship (used self-deprecatingly)/
單身漢 单身汉 [dan1 shen1 han4] /bachelor/unmarried man/
單身狗 单身狗 [dan1 shen1 gou3] /(Internet slang) person who is neither married nor in a relationship (used self-deprecatingly)/
單身貴族 单身贵族 [dan1 shen1 gui4 zu2] /fig. unmarried person/single person (especially one who is comfortable financially)/
單車 单车 [dan1 che1] /(coll.) bike/bicycle (esp. bike-share bicycle)/
單車族 单车族 [dan1 che1 zu2] /cyclist/
單軌 单轨 [dan1 gui3] /monorail/
單輪車 单轮车 [dan1 lun2 che1] /unicycle/
單速車 单速车 [dan1 su4 che1] /single-speed bicycle/fixed-gear bicycle/
單連接站 单连接站 [dan1 lian2 jie1 zhan4] /single attachment station (telecommunications)/
單過 单过 [dan1 guo4] /to live independently/to live on one's own/
單邊 单边 [dan1 bian1] /unilateral/
單邊主義 单边主义 [dan1 bian1 zhu3 yi4] /unilateralism/
單鉻 单铬 [dan1 ge4] /monochrome/
單鍵 单键 [dan1 jian4] /single bond (chemistry)/
單鏈 单链 [dan1 lian4] /single chain/refers to RNA as opposed to the double helix DNA/
單鏡反光相機 单镜反光相机 [dan1 jing4 fan3 guang1 xiang4 ji1] /single-lens reflex camera (SLR)/
單間差 单间差 [dan1 jian1 cha1] /single supplement (for a hotel room)/
單院制 单院制 [dan1 yuan4 zhi4] /unicameralism/single-house system/
單非 单非 [dan1 fei1] /a couple in which one of the spouses is not a Hong Kong citizen/
單鞋 单鞋 [dan1 xie2] /unpadded shoes/
單音節 单音节 [dan1 yin1 jie2] /monosyllabic/a monosyllable/
單音詞 单音词 [dan1 yin1 ci2] /monosyllabic word/
單韻母 单韵母 [dan1 yun4 mu3] /simple finals/
單項 单项 [dan1 xiang4] /single-item/
單體 单体 [dan1 ti3] /monomer (chemistry)/
單點 单点 [dan1 dian3] /to order à la carte/single point (of measurement, mounting etc)/
單點故障 单点故障 [dan1 dian3 gu4 zhang4] /single point of failure/
單點登錄 单点登录 [dan1 dian3 deng1 lu4] /single sign-on (SSO)/
喰 喰 [can1] /old variant of 餐[can1]/
喱 喱 [li2] /grain weight/
喲 哟 [yo1] /Oh! (interjection indicating slight surprise)/
喲 哟 [yo5] /(sentence-final particle expressing exhortation)/(syllable filler in a song)/
喳 喳 [cha1] /see 喳喳[cha1 cha5]/
喳 喳 [zha1] /(onom.) chirp, twitter, etc/
喳喳 喳喳 [cha1 cha5] /whisper/to whisper/
喵 喵 [miao1] /(onom.) meow/cat's mewing/
喵星人 喵星人 [miao1 xing1 ren2] /cat (Internet slang)/
喵的 喵的 [miao1 de5] /drat/frick/(euphemistic variant of 媽的|妈的[ma1 de5])/
営 営 [ying2] /Japanese variant of 營|营/
喹 喹 [kui2] /see 喹啉[kui2 lin2]/
喹啉 喹啉 [kui2 lin2] /quinoline C6H4(CH)3N (pharm.) (loanword)/
喹諾酮 喹诺酮 [kui2 nuo4 tong2] /quinolone (a hydroxylated quinoline, inhibiting the replication of bacterial DNA)/
喺 喺 [xi3] /to be at, in or on (Cantonese)/Mandarin equivalent: 在[zai4]/
喻 喻 [Yu4] /surname Yu/
喻 喻 [yu4] /to describe sth as/an analogy/a simile/a metaphor/an allegory/
喻世明言 喻世明言 [Yu4 shi4 Ming2 yan2] /another name for 古今小說|古今小说[Gu3 jin1 Xiao3 shuo1], Stories Old and New by Feng Menglong 馮夢龍|冯梦龙[Feng2 Meng4 long2]/
喼 喼 [jie2] /box (dialect)/used to transliterate words with sounds kip-, cap- etc/
喼汁 喼汁 [jie2 zhi1] /Worcestershire sauce/
喿 喿 [sao4] /chirping of birds/
嗀 嗀 [huo4] /to vomit/
嗁 啼 [ti2] /variant of 啼[ti2]/
嗃 嗃 [he4] /scold with severity/
嗄 嗄 [a2] /variant of 啊[a2]/
嗄 嗄 [sha4] /hoarse/
嗅 嗅 [xiu4] /to smell/to sniff/to nose/
嗅球 嗅球 [xiu4 qiu2] /olfactory bulb (anatomy)/
嗅覺 嗅觉 [xiu4 jue2] /sense of smell/
嗆 呛 [qiang1] /to choke (because of swallowing the wrong way)/
嗆 呛 [qiang4] /to irritate the nose/to choke (of smoke, smell etc)/pungent/(coll.) (Tw) to shout at sb/to scold/to speak out against sb/
嗆到 呛到 [qiang1 dao4] /to choke on (food etc)/to swallow the wrong way/
嗆咕 呛咕 [qiang1 gu5] /to discuss (dialect)/
嗇 啬 [se4] /stingy/
嗈 嗈 [yong1] /to choke/
嗉 嗉 [su4] /crop (of bird)/
嗉囊 嗉囊 [su4 nang2] /crop (anatomy of birds, gastropods etc)/
嗊 唝 [hong3] /sing/
嗊吥 唝吥 [Gong4 bu4] /old name for the town of Kampot in Cambodia, now written 貢布|贡布[Gong4 bu4]/
嗍 嗍 [suo1] /to suck/Taiwan pr. [shuo4]/
嗎 吗 [ma3] /see 嗎啡|吗啡, morphine/
嗎 吗 [ma5] /(question particle for "yes-no" questions)/
嗎哪 吗哪 [ma3 na3] /manna (Israelite food)/
嗎啉 吗啉 [ma3 lin2] /morpholine (chemistry) (loanword)/
嗎啡 吗啡 [ma3 fei1] /morphine (loanword)/
嗐 嗐 [hai4] /exclamation of regret/
嗑 嗑 [ke4] /to crack (seeds) between one's teeth/
嗑CP 嗑CP [ke1 C P] /(slang) to ship a couple (i.e. to strongly desire that a pair of fictional characters become a couple)/also pr. [ke4 C P]/
嗑藥 嗑药 [ke4 yao4] /to take (illegal) drugs/
嗒 嗒 [ta4] /to despair/
嗓 嗓 [sang3] /throat/voice/
嗓子 嗓子 [sang3 zi5] /throat/voice/CL:把[ba3]/
嗓子眼 嗓子眼 [sang3 zi5 yan3] /throat/
嗓子眼兒 嗓子眼儿 [sang3 zi5 yan3 r5] /erhua variant of 嗓子眼[sang3 zi5 yan3]/
嗓門 嗓门 [sang3 men2] /voice/windpipe/
嗓門眼 嗓门眼 [sang3 men2 yan3] /throat/
嗓音 嗓音 [sang3 yin1] /voice/
嗔 嗔 [chen1] /to be angry at/to be displeased and annoyed/
嗔喝 嗔喝 [chen1 he4] /to yell at sb in rage/
嗔怒 嗔怒 [chen1 nu4] /to get angry/
嗔怨 嗔怨 [chen1 yuan4] /to complain/to reproach/
嗔怪 嗔怪 [chen1 guai4] /to blame/to rebuke/
嗔斥 嗔斥 [chen1 chi4] /to rebuke/to scold/
嗔狂 嗔狂 [chen1 kuang2] /to be deranged/
嗔目 嗔目 [chen1 mu4] /glare/angry look/to open one's eyes wide/to stare angrily/to glare/to glower/
嗔睨 嗔睨 [chen1 ni4] /to look askance at sb in anger/
嗔色 嗔色 [chen1 se4] /angry or sullen look/
嗔著 嗔着 [chen1 zhe5] /(coll.) to blame sb for sth/
嗔視 嗔视 [chen1 shi4] /to look angrily at/
嗔詬 嗔诟 [chen1 gou4] /to berate/to curse in rage/
嗕 嗕 [Ru4] /ancient tribe of northern China/
嗖 嗖 [sou1] /(onom.) whooshing/swishing/rustle of skirts/
嗖嗖 嗖嗖 [sou1 sou1] /(onom.) whooshing/swishing/rustle of skirts/laughingly/
嗙 嗙 [pang3] /(onom.) bang!/
嗚 呜 [wu1] /(onom.) for humming or whimpering/
嗚呼 呜呼 [wu1 hu1] /alas/alack/welladay/wellaway/to die/
嗚呼哀哉 呜呼哀哉 [wu1 hu1 ai1 zai1] /alas/all is lost/
嗚咽 呜咽 [wu1 ye4] /to sob/to whimper/
嗚嗚 呜呜 [wu1 wu1] /(interj) boo hoo/
嗚嗚祖拉 呜呜祖拉 [wu1 wu1 zu3 la1] /vuvuzela (horn) (loanword)/
嗛 嗛 [qian4] /pouch/hold/content/
嗜 嗜 [shi4] /addicted to/fond of/stem corresponding to -phil or -phile/
嗜好 嗜好 [shi4 hao4] /hobby/indulgence/habit/addiction/
嗜慾 嗜欲 [shi4 yu4] /lust/
嗜殺成性 嗜杀成性 [shi4 sha1 cheng2 xing4] /bloodthirsty/
嗜痂成癖 嗜痂成癖 [shi4 jia1 cheng2 pi3] /to have strange and dangerous addictions (idiom)/
嗜睡症 嗜睡症 [shi4 shui4 zheng4] /hypersomnia/excessive sleepiness (medical)/
嗜血 嗜血 [shi4 xue4] /bloodthirsty/bloodsucking/hemophile/
嗜血桿菌 嗜血杆菌 [shi4 xue4 gan3 jun1] /hemophile bacteria/hemophilus/
嗜酒如命 嗜酒如命 [shi4 jiu3 ru2 ming4] /to love wine as one's life (idiom); fond of the bottle/
嗜酸乳干菌 嗜酸乳干菌 [shi4 suan1 ru3 gan1 jun1] /Lactobacillus acidophilus/
嗜酸性球 嗜酸性球 [shi4 suan1 xing4 qiu2] /eosinophil granulocyte (type of white blood cell)/
嗜酸性粒細胞 嗜酸性粒细胞 [shi4 suan1 xing4 li4 xi4 bao1] /eosinophil (type of white blood cell)/
嗜鹼性球 嗜碱性球 [shi4 jian3 xing4 qiu2] /basophil granulocyte (type of white blood cell)/
嗜鹼性粒細胞 嗜碱性粒细胞 [shi4 jian3 xing4 li4 xi4 bao1] /basophil granulocytes (rarest type of white blood cell)/
嗝 嗝 [ge2] /hiccup/belch/
嗝兒屁 嗝儿屁 [ge2 r5 pi4] /(dialect) to die/to give up the ghost/
嗟 嗟 [jie1] /sigh/also pr. [jue1]/
嗡 嗡 [weng1] /(onom.) buzz/hum/drone/
嗡嗡 嗡嗡 [weng1 weng1] /buzz/drone/hum/
嗡嗡叫 嗡嗡叫 [weng1 weng1 jiao4] /hum/drone/buzz (of insects)/
嗡嗡彈 嗡嗡弹 [weng1 weng1 dan4] /buzzing bomb/
嗡嗡祖拉 嗡嗡祖拉 [weng1 weng1 zu3 la1] /vuvuzela (horn blown by sports fans)/
嗡嗡聲 嗡嗡声 [weng1 weng1 sheng1] /hum/drone/buzz/
嗣 嗣 [si4] /succession (to a title)/to inherit/continuing (a tradition)/posterity/
嗣位 嗣位 [si4 wei4] /to succeed to a title/to inherit/
嗣國 嗣国 [si4 guo2] /to accede to a throne/
嗣子 嗣子 [si4 zi3] /heir/adopted son/
嗣後 嗣后 [si4 hou4] /from then on/after/afterwards/thereafter/
嗣徽 嗣徽 [si4 hui1] /heritage/the continuation (of a tradition)/
嗣歲 嗣岁 [si4 sui4] /the following year/next year/
嗣響 嗣响 [si4 xiang3] /lit. a following echo/fig. to continue (a tradition)/
嗤 嗤 [chi1] /laugh at/jeer/scoff at/sneer at/
嗤之以鼻 嗤之以鼻 [chi1 zhi1 yi3 bi2] /to snort disdainfully/to scoff at/to turn up one's nose/
嗤笑 嗤笑 [chi1 xiao4] /to sneer at/
嗤鼻 嗤鼻 [chi1 bi2] /see 嗤之以鼻[chi1 zhi1 yi3 bi2]/
嗥 嗥 [hao2] /to howl (like a wolf)/
嗥叫 嗥叫 [hao2 jiao4] /to growl/to howl/
嗦 嗦 [suo1] /suck/
嗨 嗨 [hai1] /oh alas/hey!/hi! (loanword)/a high (natural or drug-induced) (loanword)/
嗨藥 嗨药 [hai1 yao4] /(slang) to take drugs/recreational drug/
嗩 唢 [suo3] /see 嗩吶|唢呐[suo3 na4]/
嗩吶 唢呐 [suo3 na4] /suona, Chinese shawm (oboe), used in festivals and processions or for military purposes/also written 鎖吶|锁呐/also called 喇叭[la3 ba5]/
嗪 嗪 [qin2] /used in phonetic transcription -xine, -zine or -chin/
嗬 嗬 [he1] /(interjection expressing surprise) oh!/wow!/
嗯 嗯 [en1] /(a groaning sound)/
嗯 嗯 [en4] /(nonverbal grunt as interjection)/OK, yeah/what?/
嗯 嗯 [en5] /interjection indicating approval, appreciation or agreement/
嗯哼 嗯哼 [en5 heng1] /uh-huh/
嗰 𠮶 [ge4] /that (Cantonese)/Mandarin equivalent: 那[na4]/
嗲 嗲 [dia3] /coy/childish/
嗵 嗵 [tong1] /(onom.) thump/thud/
嗵嗵鼓 嗵嗵鼓 [tong1 tong1 gu3] /tom-tom (drum)/
嗶 哔 [bi4] /(phonetic)/
嗶哩嗶哩 哔哩哔哩 [Bi1 li1 bi1 li1] /Bilibili, Chinese video-sharing website featuring scrolled user comments 彈幕|弹幕[dan4 mu4] overlaid on the videos/
嗶嗶啪啪 哔哔啪啪 [bi4 bi4 pa1 pa1] /(onom.) flopping sound/
嗶嘰 哔叽 [bi4 ji1] /serge (loanword)/
嗷 嗷 [ao2] /loud clamor/the sound of wailing/
嗷嗷待哺 嗷嗷待哺 [ao2 ao2 dai4 bu3] /cry piteously for food/
嗹 嗹 [lian2] /chattering/
嗻 嗻 [zhe4] /(old) aye aye!/
嗽 嗽 [sou4] /cough/
嗾 嗾 [sou3] /to urge on/incite/
嗿 嗿 [tan3] /sound of many people eating/
嘀 嘀 [di1] /(onom.) sound of dripping water, a ticking clock etc/
嘀咕 嘀咕 [di2 gu5] /to mutter/to feel apprehensive/
嘀嗒 嘀嗒 [di1 da1] /(onom.) tick tock/
嘁 嘁 [qi1] /whispering sound/
嘁嘁喳喳 嘁嘁喳喳 [qi1 qi5 cha1 cha1] /chattering/
嘂 嘂 [jiao4] /old variant of 叫[jiao4]/ancient musical instrument similar to ocarina/
嘅 嘅 [ge3] /possessive particle (Cantonese)/Mandarin equivalent: 的[de5]/
嘅 慨 [kai3] /old variant of 慨[kai3]/to sigh (with emotion)/
嘆 叹 [tan4] /to sigh/to exclaim/
嘆息 叹息 [tan4 xi1] /to sigh/to gasp (in admiration)/
嘆惜 叹惜 [tan4 xi1] /sigh of regret/
嘆服 叹服 [tan4 fu2] /(to gasp) with admiration/
嘆氣 叹气 [tan4 qi4] /to sigh/to heave a sigh/
嘆為觀止 叹为观止 [tan4 wei2 guan1 zhi3] /(idiom) to gasp in amazement/to acclaim as the peak of perfection/
嘆詞 叹词 [tan4 ci2] /interjection/exclamation/
嘆賞 叹赏 [tan4 shang3] /to admire/to express admiration/
嘈 嘈 [cao2] /bustling/tumultuous/noisy/
嘈雜 嘈杂 [cao2 za2] /noisy/clamorous/
嘈雜聲 嘈杂声 [cao2 za2 sheng1] /noise/din/
嘉 嘉 [Jia1] /surname Jia/
嘉 嘉 [jia1] /excellent/auspicious/to praise/to commend/
嘉仁 嘉仁 [Jia1 ren2] /Yoshihito, personal name of the Taishō 大正[Da4 zheng4] emperor of Japan (1879-1926), reigned 1912-1926/
嘉善 嘉善 [Jia1 shan4] /Jiashan county in Jiaxing 嘉興|嘉兴[Jia1 xing1], Zhejiang/
嘉善縣 嘉善县 [Jia1 shan4 xian4] /Jiashan county in Jiaxing 嘉興|嘉兴[Jia1 xing1], Zhejiang/
嘉士伯 嘉士伯 [Jia1 shi4 bo2] /Carlsberg/
嘉定 嘉定 [Jia1 ding4] /Jiading district of northwest Shanghai/final reign name 1208-1224 of South Song emperor Ningzong 寧宗|宁宗[Ning2 zong1]/
嘉定區 嘉定区 [Jia1 ding4 qu1] /Jiading district of northwest Shanghai/
嘉寶果 嘉宝果 [jia1 bao3 guo3] /jaboticaba/Brazilian grape tree/
嘉山 嘉山 [Jia1 shan1] /Jiashan former county 1932-1992 in northeast Anhui, now part of Chuzhou prefecture 滁州[Chu2 zhou1]/provincial level scenic area in Hunan/
嘉山縣 嘉山县 [Jia1 shan1 xian4] /Jiashan former county 1932-1992 in northeast Anhui, now part of Chuzhou prefecture 滁州[Chu2 zhou1]/
嘉峪關 嘉峪关 [Jia1 yu4 guan1] /Jiayu Pass in Gansu, at the western terminus of the Great Wall/Jiayuguan prefecture-level city in Gansu/
嘉峪關城 嘉峪关城 [Jia1 yu4 guan1 cheng2] /Jiayuguan fort in the Gansu corridor/Ming dynasty military fort, the western end of the Great Wall/
嘉峪關市 嘉峪关市 [Jia1 yu4 guan1 shi4] /Jiayuguan prefecture-level city in Gansu/
嘉年華 嘉年华 [jia1 nian2 hua2] /carnival (loanword)/
嘉慶 嘉庆 [Jia1 qing4] /Jiaqing Emperor (1760-1820), seventh Qing emperor, personal name 顒琰|颙琰[Yong2 yan3], reigned 1796-1820/
嘉應大學 嘉应大学 [Jia1 ying1 Da4 xue2] /Jiaying University (Guangdong)/
嘉會 嘉会 [jia1 hui4] /auspicious occasion/grand feast/
嘉柏隆里 嘉柏隆里 [Jia1 bo2 long2 li3] /Gaborone, capital of Botswana (Tw)/
嘉爾曼 嘉尔曼 [Jia1 er3 man4] /Carmen (name)/
嘉獎 嘉奖 [jia1 jiang3] /to award/commendation/citation/
嘉祥 嘉祥 [Jia1 xiang2] /Jiaxiang County in Jining 濟寧|济宁[Ji3 ning2], Shandong/
嘉祥縣 嘉祥县 [Jia1 xiang2 Xian4] /Jiaxiang County in Jining 濟寧|济宁[Ji3 ning2], Shandong/
嘉禾 嘉禾 [Jia1 he2] /Jiahe county in Chenzhou 郴州[Chen1 zhou1], Hunan/
嘉禾縣 嘉禾县 [Jia1 he2 xian4] /Jiahe county in Chenzhou 郴州[Chen1 zhou1], Hunan/
嘉義 嘉义 [Jia1 yi4] /Jiayi or Chiayi city and county in west Taiwan/
嘉義市 嘉义市 [Jia1 yi4 shi4] /Chiayi city in central Taiwan/
嘉義縣 嘉义县 [Jia1 yi4 xian4] /Jiayi or Chiayi county in west Taiwan/
嘉興 嘉兴 [Jia1 xing1] /Jiaxing prefecture-level city in Zhejiang/
嘉興地區 嘉兴地区 [Jia1 xing1 di4 qu1] /Jiaxing prefecture, Zhejiang/
嘉興市 嘉兴市 [Jia1 xing1 shi4] /Jiaxing prefecture-level city in Zhejiang/
嘉蔭 嘉荫 [Jia1 yin4] /Jiayin county in Yichun 伊春市[Yi1 chun1 shi4], Heilongjiang/
嘉蔭縣 嘉荫县 [Jia1 yin4 xian4] /Jiayin county in Yichun 伊春市[Yi1 chun1 shi4], Heilongjiang/
嘉許 嘉许 [jia1 xu3] /favorable/praise/
嘉賓 嘉宾 [jia1 bin1] /esteemed guest/honored guest/guest (on a show)/
嘉陵 嘉陵 [Jia1 ling2] /Jialing district of Nanchong city 南充市[Nan2 chong1 shi4], Sichuan/
嘉陵區 嘉陵区 [Jia1 ling2 qu1] /Jialing district of Nanchong city 南充市[Nan2 chong1 shi4], Sichuan/
嘉陵江 嘉陵江 [Jia1 ling2 Jiang1] /Jialing River in Sichuan (a tributary of the Yangtze)/
嘉魚 嘉鱼 [Jia1 yu2] /Jiayu county in Xianning 咸寧|咸宁[Xian2 ning2], Hubei/
嘉魚縣 嘉鱼县 [Jia1 yu2 xian4] /Jiayu county in Xianning 咸寧|咸宁[Xian2 ning2], Hubei/
嘉黎 嘉黎 [Jia1 li2] /Lhari county, Tibetan: Lha ri rdzong, in Nagchu prefecture 那曲地區|那曲地区[Na4 qu3 di4 qu1], central Tibet/
嘉黎縣 嘉黎县 [Jia1 li2 xian4] /Lhari county, Tibetan: Lha ri rdzong, in Nagchu prefecture 那曲地區|那曲地区[Na4 qu3 di4 qu1], central Tibet/
嘊 啀 [ai2] /to growl (of dog)/to bare fangs/
嘌 嘌 [piao1] /fast/speedy/
嘌 嘌 [piao4] /purine/see 嘌呤[piao4 ling4]/
嘌呤 嘌呤 [piao4 ling4] /purine (loanword)/
嘍 喽 [lou2] /subordinates in gang of bandits/
嘍 喽 [lou5] /(final particle equivalent to 了[le5])/(particle calling attention to, or mildly warning of, a situation)/
嘍囉 喽啰 [lou2 luo5] /bandit/
嘍子 喽子 [lou2 zi5] /variant of 婁子|娄子[lou2 zi5]/
嘍羅 喽罗 [lou2 luo5] /variant of 嘍囉|喽啰[lou2 luo5]/
嘎 嘎 [ga2] /cackling sound/
嘎吱 嘎吱 [ga1 zhi1] /(onom.) creak/crunch/
嘎啦 嘎啦 [ga1 la5] /(onom.) rumbling/rattling/
嘎啦 嘎啦 [ga2 la5] /to quarrel (Northeastern Mandarin)/
嘎嘎 嘎嘎 [ga1 ga1] /(onom.) quack/honk/(northern dialect) very/also pr. [ga1 ga5], [ga2 ga5] etc/
嘎嘎小姐 嘎嘎小姐 [Ga1 ga1 Xiao3 jie5] /Lady Gaga (1986-), US pop singer/
嘎拉哈 嘎拉哈 [ga1 la1 ha4] /(Manchu loanword) knucklebones/see 羊拐[yang2 guai3]/
嘎然 嘎然 [ga1 ran2] /(onom.) screech of a sudden stop/suddenly stop (of sounds)/crisply and clearly (of sounds)/
嘏 嘏 [gu3] /good fortune/longevity/
嘏 嘏 [jia3] /far/grand/
嘐 嘐 [xiao1] /boastful/bombastic/
嘑 呼 [hu1] /variant of 呼[hu1]/to shout/to call out/
嘒 嘒 [hui4] /shrill sound/twinkling/
嘓 啯 [guo1] /sound of swallowing/croak/
嘔 呕 [ou3] /vomit/
嘔出物 呕出物 [ou3 chu1 wu4] /vomitus/
嘔吐 呕吐 [ou3 tu4] /to vomit/
嘔吐物 呕吐物 [ou3 tu4 wu4] /vomit/
嘔心瀝血 呕心沥血 [ou3 xin1 li4 xue4] /lit. to spit out one's heart and spill blood (idiom)/to work one's heart out/blood, sweat and tears/
嘔氣 呕气 [ou4 qi4] /variant of 慪氣|怄气[ou4 qi4]/
嘖 啧 [ze2] /(interj. of admiration or of disgust)/to click one's tongue/to attempt to (find an opportunity to) speak/
嘖嘖 啧啧 [ze2 ze2] /to click one's tongue/
嘖嘖稱奇 啧啧称奇 [ze2 ze2 cheng1 qi2] /to click one's tongue in wonder (idiom)/to be astonished/
嘗 尝 [chang2] /to taste/to try/to experience/already/ever/once/
嘗盡心酸 尝尽心酸 [chang2 jin4 xin1 suan1] /to experience one's full share of sorrows (idiom)/
嘗糞 尝粪 [chang2 fen4] /to taste a patient's excrement (a form of medical examination, seen as an act of loyalty or filial piety)/to suck up to sb/to kiss ass/
嘗試 尝试 [chang2 shi4] /to try/to attempt/CL:次[ci4]/
嘚 嘚 [de1] /(onom.) for the sound of horsehoofs/
嘚啵 嘚啵 [de1 bo5] /(coll.) to run off at the mouth/to jabber on/
嘚瑟 嘚瑟 [de4 se5] /variant of 得瑟[de4 se5]/
嘛 嘛 [ma5] /modal particle indicating that sth is obvious/particle indicating a pause for emphasis/
嘜 唛 [mai4] /mark (loanword)/also pr. [ma4]/
嘜頭 唛头 [mai4 tou2] /trademark/shipping mark/
嘞 嘞 [lei5] /sentence-final particle similar to 了[le5], but carrying a tone of approval/
嘟 嘟 [du1] /toot/honk/to pout/
嘟嘟噥噥 嘟嘟哝哝 [du1 du1 nong2 nong2] /to mumble in whispers/to mutter to oneself/
嘟嘟車 嘟嘟车 [du1 du1 che1] /tuk tuk (three wheeler taxi) (loanword)/
嘟嘟響 嘟嘟响 [du1 du1 xiang3] /(onom.) toot/honk/beeping/tooting noise/
嘟噥 嘟哝 [du1 nong5] /to mutter/to mumble complaints/to grumble/
嘟嚕 嘟噜 [du1 lu5] /bunch/cluster/classifier for bunched objects/to hang down in a bunch/to droop/
嘟囔 嘟囔 [du1 nang5] /to mumble to oneself/
嘟著嘴 嘟着嘴 [du1 zhe5 zui3] /to pout/
嘠 嘎 [ga2] /old variant of 嘎[ga2]/
嘡 嘡 [tang1] /(onom.) clang/bong/bang/
嘢 嘢 [ye3] /thing/matter (Cantonese)/see also 乜嘢[mie1 ye3]/
嘣 嘣 [beng1] /(onom.) thump/boom/bang/
嘥 嘥 [sai1] /to waste (Cantonese)/
嘦 嘦 [jiao4] /if only/so long as/(contraction of 只 and 要)/
嘧 嘧 [mi4] /(phonetic) as in pyrimidine/
嘧啶 嘧啶 [mi4 ding4] /pyrimidine C4H4N2/
嘩 哗 [hua1] /(onom.) bang/clang/sound of gurgling, splashing or flowing water/(interjection expressing surprise) wow/
嘩 哗 [hua2] /clamor/noise/(bound form) sound used to call cats/
嘩兒嘩兒 哗儿哗儿 [hua2 r5 hua2 r5] /(dialect) sound used to call cats/
嘩啦 哗啦 [hua1 la1] /(onom.) sound of a crash/with a crash/
嘩啦 哗啦 [hua2 la5] /to collapse/
嘩啦一聲 哗啦一声 [hua1 la1 yi1 sheng1] /with a crash/with a thunderous noise/
嘩啦啦 哗啦啦 [hua1 la1 la1] /(onom.) crashing sound/
嘩嘩 哗哗 [hua1 hua1] /sound of gurgling water/
嘩然 哗然 [hua2 ran2] /in uproar/commotion/causing a storm of protest/tumultuous/
嘩眾取寵 哗众取宠 [hua2 zhong4 qu3 chong3] /sensationalism/vulgar claptrap to please the crowds/playing to the gallery/demagogy/
嘩笑 哗笑 [hua2 xiao4] /uproarious laughter/
嘩變 哗变 [hua2 bian4] /mutiny/rebellion/
嘫 嘫 [ran2] /old variant of 然[ran2]/
嘬 嘬 [chuai4] /(literary) to gnaw/to eat ravenously/
嘬 嘬 [zuo1] /(coll.) to suck/
嘭 嘭 [peng1] /(onom.) bang/
嘮 唠 [lao2] /to chatter/
嘮 唠 [lao4] /to gossip/to chat (dialect)/
嘮叨 唠叨 [lao2 dao5] /to prattle/to chatter away/to nag/garrulous/nagging/
嘮嗑 唠嗑 [lao4 ke1] /(dialect) to chat/to gossip/
嘮嘮叨叨 唠唠叨叨 [lao2 lao5 dao1 dao1] /to chatter/to babble/
嘯 啸 [xiao4] /to hiss/to whistle/
嘰 叽 [ji1] /grumble/
嘰咋柳鶯 叽咋柳莺 [ji1 za3 liu3 ying1] /(bird species of China) common chiffchaff (Phylloscopus collybita)/
嘰哩咕嚕 叽哩咕噜 [ji1 li5 gu1 lu1] /(onom.) to jabber/to rumble/
嘰嘰喳喳 叽叽喳喳 [ji1 ji1 zha1 zha1] /(onom.) chirp/twitter/buzzing/to chatter continuously/
嘰嘰嘎嘎 叽叽嘎嘎 [ji1 ji1 ga2 ga2] /(onom.) giggling noise/
嘰里咕嚕 叽里咕噜 [ji1 li5 gu1 lu1] /see 嘰哩咕嚕|叽哩咕噜[ji1 li5 gu1 lu1]/
嘲 嘲 [chao2] /to ridicule/to mock/
嘲 嘲 [zhao1] /see 嘲哳, (onom.) twitter/twittering sound/
嘲哳 嘲哳 [zhao1 zha1] /(onom.) twitter/twittering sound/
嘲弄 嘲弄 [chao2 nong4] /to tease/to poke fun at/to make fun of/
嘲笑 嘲笑 [chao2 xiao4] /to jeer at/to deride/to ridicule/mockery/derision/
嘲諷 嘲讽 [chao2 feng3] /to sneer at/to ridicule/to taunt/
嘲謔 嘲谑 [chao2 xue4] /to mock and ridicule/
嘴 嘴 [zui3] /mouth/beak/nozzle/spout (of teapot etc)/CL:張|张[zhang1],個|个[ge4]/
嘴上沒毛，辦事不牢 嘴上没毛，办事不牢 [zui3 shang4 mei2 mao2 , ban4 shi4 bu4 lao2] /a youth without facial hair cannot be relied upon (proverb)/
嘴上無毛，辦事不牢 嘴上无毛，办事不牢 [zui3 shang4 wu2 mao2 , ban4 shi4 bu4 lao2] /see 嘴上沒毛，辦事不牢|嘴上没毛，办事不牢[zui3 shang4 mei2 mao2 , ban4 shi4 bu4 lao2]/
嘴乖 嘴乖 [zui3 guai1] /(coll.) to speak in a clever and lovable way/
嘴唇 嘴唇 [zui3 chun2] /lip/CL:片[pian4]/
嘴啃泥 嘴啃泥 [zui3 ken3 ni2] /to fall flat on one's face/
嘴嚴 嘴严 [zui3 yan2] /prudent in speech/
嘴子 嘴子 [zui3 zi5] /mouth/beak/spout/mouthpiece/
嘴尖 嘴尖 [zui3 jian1] /sharp-tongued/to have a keen sense of taste/to be picky about one's food/
嘴巴 嘴巴 [zui3 ba5] /mouth/CL:張|张[zhang1]/slap in the face/CL:個|个[ge4]/
嘴巴子 嘴巴子 [zui3 ba5 zi5] /slap/
嘴快 嘴快 [zui3 kuai4] /to have loose lips/
嘴快心直 嘴快心直 [zui3 kuai4 xin1 zhi2] /outspoken and frank (idiom)/
嘴損 嘴损 [zui3 sun3] /(dialect) sharp-tongued/harsh/
嘴敞 嘴敞 [zui3 chang3] /to have a loose tongue/talkative/
嘴欠 嘴欠 [zui3 qian4] /(coll.) unable to control one's tongue/prone to say sth nasty/
嘴炮 嘴炮 [zui3 pao4] /(Internet slang) to mouth off/to shoot one's mouth off/sb who does that/
嘴牢 嘴牢 [zui3 lao2] /tight-lipped/
嘴琴 嘴琴 [zui3 qin2] /Jew's harp/
嘴甜 嘴甜 [zui3 tian2] /sweet-talking/ingratiating/
嘴甜心苦 嘴甜心苦 [zui3 tian2 xin1 ku3] /sweet mouth, bitter heart (idiom); insincere flattery/
嘴皮子 嘴皮子 [zui3 pi2 zi5] /lit. lips/fig. glib talk/
嘴直 嘴直 [zui3 zhi2] /straight shooter/
嘴硬 嘴硬 [zui3 ying4] /reluctant to admit a mistake/
嘴硬心軟 嘴硬心软 [zui3 ying4 xin1 ruan3] /see 刀子嘴，豆腐心[dao1 zi5 zui3 , dou4 fu5 xin1]/
嘴穩 嘴稳 [zui3 wen3] /able to keep a secret/
嘴臉 嘴脸 [zui3 lian3] /features, face (esp. derogatorily)/look/appearance/countenance/
嘴裡 嘴里 [zui3 li3] /mouth/in the mouth/on one's lips/speech/words/
嘴角 嘴角 [zui3 jiao3] /corner of the mouth/
嘴軟 嘴软 [zui3 ruan3] /soft-spoken/afraid to speak out/
嘴饞 嘴馋 [zui3 chan2] /gluttonous/ravenous/
嘴鬆 嘴松 [zui3 song1] /loose-tongued/
嘵 哓 [xiao1] /a cry of alarm/querulous/
嘶 嘶 [si1] /hiss/neigh/Ss! (sound of air sucked between the teeth, indicating hesitation or thinking over)/
嘶叫 嘶叫 [si1 jiao4] /to whinny (of a horse)/to neigh/to shout/
嘶吼 嘶吼 [si1 hou3] /to yell/to shout/
嘶啞 嘶哑 [si1 ya3] /(onom.) coarse crowing/hoarse/husky/
嘶啞聲 嘶哑声 [si1 ya3 sheng1] /hoarse/
嘶喊 嘶喊 [si1 han3] /to shout/
嘶嘶聲 嘶嘶声 [si1 si1 sheng1] /hiss/
嘶鳴 嘶鸣 [si1 ming2] /to whinny (of a horse)/to neigh/
嘷 嗥 [hao2] /variant of 嗥[hao2]/
嘸 呒 [fu3] /perplexed/astonished/
嘸 呒 [m2] /dialectal equivalent of 沒有|没有[mei2 you3]/
嘸啥 呒啥 [m2 sha2] /dialectal equivalent of 沒什麼|没什么[mei2 shen2 me5]/
嘸沒 呒没 [m2 mei2] /dialectal equivalent of 沒有|没有[mei2 you3]/
嘸蝦米 呒虾米 [wu3 xia1 mi3] /Boshiamy (Hoklo: 無甚物|无甚物[bô-siáⁿ-mi̍h] it's nothing) input method for Chinese/
嘸蝦米輸入法 呒虾米输入法 [fu3 xia1 mi3 shu1 ru4 fa3] /Boshiamy (Hoklo: 無甚物[bô-siáⁿ-mi̍h] it's nothing) input method for Chinese/
嘹 嘹 [liao2] /clear sound/cry (of cranes etc)/
嘹亮 嘹亮 [liao2 liang4] /loud and clear/resonant/
嘹喨 嘹喨 [liao2 liang4] /variant of 嘹亮[liao2 liang4]/
嘻 嘻 [xi1] /laugh/giggle/(interjection expressing admiration, surprise etc)/
嘻哈 嘻哈 [xi1 ha1] /hip-hop (music genre) (loanword)/
嘻嘻 嘻嘻 [xi1 xi1] /hee hee/happy/
嘻皮 嘻皮 [xi1 pi2] /hippie (loanword)/
嘻皮笑臉 嘻皮笑脸 [xi1 pi2 xiao4 lian3] /see 嬉皮笑臉|嬉皮笑脸[xi1 pi2 xiao4 lian3]/
嘽 啴 [chan3] /see 嘽嘽|啴啴[chan3 chan3]/see 嘽緩|啴缓[chan3 huan3]/
嘽 啴 [tan1] /see 嘽嘽|啴啴[tan1 tan1]/
嘽嘽 啴啴 [chan3 chan3] /relaxed and leisurely/
嘽嘽 啴啴 [tan1 tan1] /(of an animal) to pant/grand/majestic/
嘽緩 啴缓 [chan3 huan3] /relaxed/unhurried/
嘿 嘿 [hei1] /hey/
嘿咻 嘿咻 [hei1 xiu1] /(coll.) to make love/
嘿嘿 嘿嘿 [hei1 hei1] /(onom.) he he/mischievous laughter/
噀 噀 [xun4] /spurt out of the mouth/
噁 𫫇 [e3] /variant of 惡|恶[e3], esp. used in names of chemical components/
噁嗪 恶嗪 [e3 qin2] /oxazine C4H5NO/
噁心 恶心 [e3 xin1] /variant of 惡心|恶心[e3 xin1]/
噂 噂 [zun3] /talk together/
噅 𠯠 [hui1] /to speak falsely or wrongly/ugly/
噇 噇 [chuang2] /to eat (archaic)/
噉 啖 [dan4] /variant of 啖[dan4]/
噌 噌 [ceng1] /to scold/whoosh!/
噌 噌 [cheng1] /sound of bells etc/
噍 噍 [jiao4] /to chew/
噍類 噍类 [jiao4 lei4] /a living being (esp. human)/
噎 噎 [ye1] /to choke (on)/to choke up/to suffocate/
噎住 噎住 [ye1 zhu4] /to choke (on)/to choke off (in speech)/
噏 噏 [xi1] /to gossip/to babble (Cantonese)/
噏動 噏动 [xi1 dong4] /variant of 翕動|翕动[xi1 dong4]/
噓 嘘 [xu1] /to exhale slowly/to hiss/hush!/
噓噓 嘘嘘 [xu1 xu1] /to pee pee (kiddie or feminine slang)/
噓寒問暖 嘘寒问暖 [xu1 han2 wen4 nuan3] /to enquire solicitously about sb's well-being (idiom)/to pamper/
噓聲 嘘声 [xu1 sheng1] /hissing sound/to hiss (as a sign of displeasure)/
噔 噔 [deng1] /(onom.) thud/thump/
噔噔 噔噔 [deng1 deng1] /(onom.) thump/thud/
噗 噗 [pu1] /(onom.) pop/plop/pfff/putt-putt of a motor/
噗浪 噗浪 [Pu1 lang4] /Plurk (Taiwanese social networking and microblogging service)/
噘 噘 [jue1] /to pout/
噘 撅 [jue1] /(dialect) to abuse (verbally)/variant of 撅[jue1]/to pout/
噘嘴 噘嘴 [jue1 zui3] /to pout (to express anger or displeasure)/
噙 噙 [qin2] /to hold in (usually refers the mouth or eyes)/
噚 㖊 [xun2] /fathom (1.83 meters) (old)/
噛 噛 [nie4] /old variant of 嚙|啮[nie4]/
噝 咝 [si1] /(onom.) to hiss/to whistle/to whiz/to fizz/
噝噝聲 咝咝声 [si1 si1 sheng1] /hissing sound (onom.)/
噞 噞 [yan3] /the movement of a fish's mouth at the surface of the water/
噠 哒 [da1] /(phonetic)/command to a horse/clatter (of horses' hoofs)/
噠嗪 哒嗪 [da1 qin2] /pyrazine C4H4N2/diazine/
噢 噢 [o1] /Oh!/
噢運會 噢运会 [O1 yun4 hui4] /see 奧運會|奥运会[Ao4 yun4 hui4]/
噤 噤 [jin4] /unable to speak/silent/
噤聲 噤声 [jin4 sheng1] /to keep silent/
噤聲令 噤声令 [jin4 sheng1 ling4] /gag order/
噤若寒蟬 噤若寒蝉 [jin4 ruo4 han2 chan2] /to keep quiet out of fear (idiom)/
噥 哝 [nong2] /garrulous/
噦 哕 [hui4] /see 噦噦|哕哕[hui4 hui4]/
噦 哕 [yue3] /to puke/to hiccup/
噦噦 哕哕 [hui4 hui4] /rhythmical sound of a bell/
器 器 [qi4] /device/tool/utensil/CL:臺|台[tai2]/
器件 器件 [qi4 jian4] /device/component/
器具 器具 [qi4 ju4] /implement/ware/
器宇軒昂 器宇轩昂 [qi4 yu3 xuan1 ang2] /variant of 氣宇軒昂|气宇轩昂[qi4 yu3 xuan1 ang2]/
器官 器官 [qi4 guan1] /organ (part of body tissue)/apparatus/
器官捐獻者 器官捐献者 [qi4 guan1 juan1 xian4 zhe3] /organ donor/
器官移殖 器官移殖 [qi4 guan1 yi2 zhi2] /organ transplant/
器材 器材 [qi4 cai2] /equipment/material/
器械 器械 [qi4 xie4] /apparatus/instrument/equipment/weapon/
器樂 器乐 [qi4 yue4] /instrumental music/
器物 器物 [qi4 wu4] /implement/utensil/article/object/
器皿 器皿 [qi4 min3] /household utensils/
器質性 器质性 [qi4 zhi4 xing4] /(of medical disorders) organic/
器重 器重 [qi4 zhong4] /to regard sth as valuable/to think highly of (a younger person, a subordinate etc)/
器量 器量 [qi4 liang4] /tolerance/
噩 噩 [e4] /startling/
噩夢 噩梦 [e4 meng4] /nightmare/
噩耗 噩耗 [e4 hao4] /news of sb's death/grievous news/
噩運 噩运 [e4 yun4] /variant of 厄運|厄运[e4 yun4]/
噪 噪 [zao4] /the chirping of birds or insects/noise/clamor/buzzing/disturbance/
噪大葦鶯 噪大苇莺 [zao4 da4 wei3 ying1] /(bird species of China) clamorous reed warbler (Acrocephalus stentoreus)/
噪聲 噪声 [zao4 sheng1] /noise/
噪聲污染 噪声污染 [zao4 sheng1 wu1 ran3] /noise pollution/
噪雜 噪杂 [zao4 za2] /a clamor/a din/
噪音 噪音 [zao4 yin1] /rumble/noise/static (in a signal)/
噪音盒 噪音盒 [zao4 yin1 he2] /boombox/ghetto blaster/
噪鵑 噪鹃 [zao4 juan1] /(bird species of China) Asian koel (Eudynamys scolopaceus)/
噫 噫 [yi1] /yeah (interjection of approval)/to belch/
噬 噬 [shi4] /to devour/to bite/
噬咬 噬咬 [shi4 yao3] /to bite/
噬臍莫及 噬脐莫及 [shi4 qi2 mo4 ji2] /lit. one cannot bite one's own navel (idiom)/fig. too late for regrets/
噬菌體 噬菌体 [shi4 jun1 ti3] /bacteriophage/phage/virus that infects bacteria/
噭 噭 [jiao4] /shout/
噯 嗳 [ai3] /(interj. of disapproval)/
噯 嗳 [ai4] /(interj. of regret)/
噯氣 嗳气 [ai4 qi4] /belching/
噯氣吞酸 嗳气吞酸 [ai4 qi4 tun1 suan1] /belching and acid swallowing (medical term)/
噯氣嘔逆 嗳气呕逆 [ai4 qi4 ou3 ni4] /belching and retching counterflow (medical term)/
噯氣腐臭 嗳气腐臭 [ai4 qi4 fu3 chou4] /putrid belching (medical term)/
噯氣酸腐 嗳气酸腐 [ai4 qi4 suan1 fu3] /belching of sour putrid gas (medical term)/
噯腐 嗳腐 [ai4 fu3] /putrid belching (medical term)/
噯腐吞酸 嗳腐吞酸 [ai4 fu3 tun1 suan1] /putrid belching with regurgitation of stomach acid (medical term)/
噯酸 嗳酸 [ai4 suan1] /sour belching (medical term)/
噱 噱 [jue2] /loud laughter/
噱頭 噱头 [xue2 tou2] /amusing speech or act/jokes/antics/funny/amusing/Taiwan pr. [xue1 tou2]/
噲 哙 [Kuai4] /surname Kuai/
噲 哙 [kuai4] /throat/to swallow/
噲 哙 [wei4] /(interjection) hey/
噳 噳 [yu3] /herd/stag/buck/
噴 喷 [pen1] /to puff/to spout/to spray/to spurt/
噴 喷 [pen4] /(of a smell) strong/peak season (of a crop)/(classifier for the ordinal number of a crop, in the context of multiple harvests)/
噴出 喷出 [pen1 chu1] /spout/spray/belch/to well up/to puff out/to spurt out/
噴出岩 喷出岩 [pen1 chu1 yan2] /extrusive rock (geology)/
噴嘴 喷嘴 [pen1 zui3] /nozzle/extrusion nozzle/
噴嘴兒 喷嘴儿 [pen1 zui3 r5] /erhua variant of 噴嘴|喷嘴[pen1 zui3]/
噴噴香 喷喷香 [pen1 pen1 xiang1] /see 香噴噴|香喷喷[xiang1 pen1 pen1]/
噴嚏 喷嚏 [pen1 ti4] /sneeze/
噴嚏劑 喷嚏剂 [pen1 ti4 ji4] /sternutator/
噴墨 喷墨 [pen1 mo4] /ink jet/
噴壺 喷壶 [pen1 hu2] /spray bottle/
噴子 喷子 [pen1 zi5] /sprayer/spraying apparatus/(slang) firearm/Internet troll/hater/
噴射 喷射 [pen1 she4] /to spurt/to spray/to jet/spurt/spray/jet/
噴射機 喷射机 [pen1 she4 ji1] /jet plane/spraying machine/
噴桶 喷桶 [pen1 tong3] /watering can/
噴氣 喷气 [pen1 qi4] /jet/blast of air/spurt of gas/
噴氣式 喷气式 [pen1 qi4 shi4] /jet-propelled/
噴氣式飛機 喷气式飞机 [pen1 qi4 shi4 fei1 ji1] /jet aircraft/
噴氣推進實驗室 喷气推进实验室 [Pen1 qi4 Tui1 jin4 Shi2 yan4 shi4] /Jet Propulsion Laboratory, R&D center in Pasadena, California/
噴氣機 喷气机 [pen1 qi4 ji1] /jet plane/
噴氣發動機 喷气发动机 [pen1 qi4 fa1 dong4 ji1] /jet engine/
噴水壺 喷水壶 [pen1 shui3 hu2] /watering can/sprinkling can/
噴水池 喷水池 [pen1 shui3 chi2] /a fountain/
噴池 喷池 [pen1 chi2] /spray pool/spray condensing pool/
噴泉 喷泉 [pen1 quan2] /fountain/
噴湧 喷涌 [pen1 yong3] /to bubble out/to squirt/
噴漆 喷漆 [pen1 qi1] /to spray paint or lacquer/lacquer/
噴漆推進 喷漆推进 [pen1 qi1 tui1 jin4] /jet propulsion/
噴灑 喷洒 [pen1 sa3] /to spray/to sprinkle/
噴灑器 喷洒器 [pen1 sa3 qi4] /a spray/
噴火 喷火 [pen1 huo3] /to shoot flames/to erupt (of volcanoes)/flaming (of flowers)/
噴火器 喷火器 [pen1 huo3 qi4] /flamethrower/
噴發 喷发 [pen1 fa1] /to erupt/an eruption/
噴砂 喷砂 [pen1 sha1] /sandblasting/abrasive blasting/
噴糞 喷粪 [pen1 fen4] /to talk crap/to be full of shit/
噴絲頭 喷丝头 [pen1 si1 tou2] /spinneret/extrusion nozzle/
噴薄 喷薄 [pen1 bo2] /to gush/to squirt/to surge/to well out/to overflow/
噴薄欲出 喷薄欲出 [pen1 bo2 yu4 chu1] /to be on the verge of eruption (idiom)/(of the sun) to emerge in all its brilliance/
噴霧 喷雾 [pen1 wu4] /mist spray/atomizing/
噴霧器 喷雾器 [pen1 wu4 qi4] /nebulizer/spray/atomizer/
噴頭 喷头 [pen1 tou2] /nozzle/spray-head/
噴飯 喷饭 [pen1 fan4] /(coll.) to burst out laughing/
噴香 喷香 [pen4 xiang1] /fragrant/delicious/
噴鼻息 喷鼻息 [pen1 bi2 xi1] /to snort/
噶 噶 [ga2] /phonetic ga (used in rendering Tibetan and Mongolian sounds)/Tibetan Ge: language of Buddha/(dialect) final particle similar to 了[le5] (esp. in Yunnan)/
噶倫 噶伦 [ga2 lun2] /Tibetan government official/same as 噶布倫|噶布伦/
噶哈巫族 噶哈巫族 [Ga2 ha1 wu1 zu2] /Kaxabu or Kahabu, one of the indigenous peoples of Taiwan/
噶啷啷 噶啷啷 [ga2 lang1 lang1] /(onom.) hum and clatter/
噶喇 噶喇 [ga2 la3] /(onom.)/same as 噶拉[ga2 la1]/
噶嗒 噶嗒 [ga2 ta4] /(onom.) clattering/
噶嘣 噶嘣 [ga2 beng1] /(onom.) kaboom/
噶噶 噶噶 [ga2 ga2] /(onom.)/
噶布倫 噶布伦 [ga2 bu4 lun2] /Tibetan government official/
噶廈 噶厦 [ga2 xia4] /government of Tibet, dissolved in 1959/
噶拉 噶拉 [ga2 la1] /(onom.)/same as 噶喇[ga2 la3]/
噶拉·多傑·仁波切 噶拉·多杰·仁波切 [Ga2 la1 · Duo1 jie2 · Ren2 bo1 qie4] /Garab Dorje Rinpoche, succession of Buthanese religious leaders/
噶爾 噶尔 [Ga2 er3] /Gar county in Ngari prefecture, Tibet, Tibetan: Sgar rdzong/
噶爾縣 噶尔县 [Ga2 er3 xian4] /Gar county in Ngari prefecture, Tibet, Tibetan: Sgar rdzong/
噶瑪蘭 噶玛兰 [Ga2 ma3 lan2] /Kavalan, one of the indigenous peoples of Taiwan/old name of Yilan 宜蘭|宜兰 county, Taiwan/Kavalan, a brand of single malt whisky from Taiwan/
噶瑪蘭族 噶玛兰族 [Ga2 ma3 lan2 zu2] /Kavalan, one of the indigenous peoples of Taiwan/
噶當派 噶当派 [Ga2 dang1 pai4] /Bkar-dgam-pa sect of Tibetan Buddhism/
噶舉派 噶举派 [Ga2 ju3 pai4] /Geju (Tibetan: transmit word of Buddha) sect of Tibetan Buddhist/
噶隆 噶隆 [ga2 long2] /Tibetan government official/same as 噶布倫|噶布伦/
噶霏 噶霏 [ga2 fei1] /coffee (loanword) (old)/
噷 噷 [hen4] /interjection expressing disagreement, reproach or dissatisfaction/
噸 吨 [dun1] /ton (loanword)/Taiwan pr. [dun4]/
噸位 吨位 [dun1 wei4] /tonnage/
噸公里 吨公里 [dun1 gong1 li3] /ton-kilometer (unit of capacity of transport system)/
噸數 吨数 [dun1 shu4] /tonnage/
噸級 吨级 [dun1 ji2] /tonnage/class in tons (of a passenger ship)/
噹 当 [dang1] /(onom.) dong/ding dong (bell)/
噹噹 当当 [dang1 dang1] /(onom.) ding dong/
噹噹車 当当车 [dang1 dang1 che1] /(coll.) tram, especially Beijing trams during period of operation 1924-1956/also written 鐺鐺車|铛铛车[dang1 dang1 che1]/
噻 噻 [sai1] /used in transliteration/
噻吩 噻吩 [sai1 fen1] /thiophene (chemistry) (loanword)/
噻唑 噻唑 [sai1 zuo4] /thiazole (chemistry)/
噻嗪 噻嗪 [sai1 qin2] /thiazine (chemistry) (loanword)/
噼 噼 [pi1] /child's buttocks (esp. Cantonese)/(onom.) crack, slap, clap, clatter etc/
噼啪 噼啪 [pi1 pa1] /see 劈啪[pi1 pa1]/
噼裡啪啦 噼里啪啦 [pi1 li5 pa1 la1] /(onom.) to crackle and rattle/to pitter-patter/
嚀 咛 [ning2] /to enjoin/
嚃 嚃 [ta4] /to drink/to swallow/
嚄 嚄 [huo4] /(interj.) oh!/
嚄 嚄 [o3] /(interj. of surprise)/
嚅 嚅 [ru2] /chattering/
嚆 嚆 [hao1] /sound/noise/
嚇 吓 [he4] /to scare/to intimidate/to threaten/(interjection showing disapproval) tut-tut/(interjection showing astonishment)/
嚇 吓 [xia4] /to frighten/to scare/
嚇一跳 吓一跳 [xia4 yi1 tiao4] /startled/to frighten/scared out of one's skin/
嚇人 吓人 [xia4 ren2] /to scare/scary/frightening/
嚇倒 吓倒 [xia4 dao3] /to be frightened/
嚇傻 吓傻 [xia4 sha3] /to terrify/to scare sb/
嚇唬 吓唬 [xia4 hu5] /to scare/to frighten/
嚇嚇叫 吓吓叫 [xia4 xia4 jiao4] /(Tw) impressive (from Taiwanese 削削叫, Tai-lo pr. [siah-siah-kiò])/
嚇壞 吓坏 [xia4 huai4] /to be terrified/to terrify sb/
嚇得發抖 吓得发抖 [xia4 de2 fa1 dou3] /tremble with fear/
嚇昏 吓昏 [xia4 hun1] /to faint from fear/to be frightened into fits/shell-shocked/
嚇瘋 吓疯 [xia4 feng1] /to be scared senseless/
嚇破膽 吓破胆 [xia4 po4 dan3] /to be scared out of one's wits/to scare stiff/
嚇跑 吓跑 [xia4 pao3] /to scare away/
嚉 嚉 [duo1] /old variant of 咄[duo1]/
嚌 哜 [ji4] /sip/
嚎 嚎 [hao2] /howl/bawl/
嚎哭 嚎哭 [hao2 ku1] /to bawl/to cry/to wail/to howl/also written 號哭|号哭[hao2 ku1]/
嚎啕 嚎啕 [hao2 tao2] /variant of 號啕|号啕[hao2 tao2]/
嚎啕大哭 嚎啕大哭 [hao2 tao2 da4 ku1] /to wail/to bawl (idiom)/
嚏 嚏 [ti4] /sneeze/
嚏噴 嚏喷 [ti4 pen5] /to sneeze/
嚐 尝 [chang2] /variant of 嘗|尝[chang2]/to taste/to experience/
嚓 嚓 [ca1] /(onom.) scraping sound/ripping of fabric/screeching of tires/
嚓 嚓 [cha1] /(onom.) snap/pop/see 喀嚓[ka1 cha1]/
嚓嚓 嚓嚓 [ca1 ca1] /(onom.) scraping sound/ripping of fabric/screeching of tires/
嚔 嚔 [ti4] /variant of 嚏[ti4]/
嚕 噜 [lu1] /grumble/chatter/
嚕囌 噜苏 [lu1 su1] /see 囉嗦|啰嗦[luo1 suo5]/
嚗 嚗 [bo2] /(onom.) sound of sth splitting or breaking apart/sound of an object falling to the ground/a cry of rage/Taiwan pr. [bo1]/
嚙 啮 [nie4] /to gnaw/to erode/
嚙合 啮合 [nie4 he2] /(of opposing teeth, or gears) to mesh/to engage/
嚙齒 啮齿 [nie4 chi3] /a rodent (rat, rabbit etc)/
嚙齒動物 啮齿动物 [nie4 chi3 dong4 wu4] /rodent/
嚙齒目 啮齿目 [nie4 chi3 mu4] /order of rodents (rats, squirrels etc)/
嚙齒類 啮齿类 [nie4 chi3 lei4] /rodents (rat, rabbit etc)/
嚚 嚚 [yin2] /insincere/stupid/
嚜 嚜 [me5] /(final particle)/
嚝 嚝 [hong1] /to sigh/sound of a drum/
嚞 嚞 [zhe2] /old variant of 哲[zhe2]/
嚟 嚟 [li4] /used in transliteration/
嚥 咽 [yan4] /to swallow/
嚥下 咽下 [yan4 xia4] /to swallow/to suppress/
嚥下困難 咽下困难 [yan4 xia4 kun4 nan2] /dysphagia (medicine)/
嚥住 咽住 [yan4 zhu4] /to suppress (a sob, harsh words etc)/
嚥氣 咽气 [yan4 qi4] /to die/to breathe one's last/
嚦 呖 [li4] /sound of splitting/cracking/
嚨 咙 [long2] /throat/
嚬 嚬 [pin2] /variant of 顰|颦[pin2]/
嚭 嚭 [pi3] /great/great fortune/
嚮 向 [xiang4] /to tend toward/to guide/variant of 向[xiang4]/
嚮導 向导 [xiang4 dao3] /guide/
嚮往 向往 [xiang4 wang3] /to yearn for/to look forward to/
嚯 嚯 [huo4] /(onom.) expressing admiration or surprise/sound of a laugh/
嚱 嚱 [xi1] /(sigh)/(whistle)/
嚲 亸 [duo3] /hang down/
嚳 喾 [Ku4] /one of the five legendary emperors, also called 高辛氏[Gao1 xin1 shi4]/
嚴 严 [Yan2] /surname Yan/
嚴 严 [yan2] /tight (closely sealed)/stern/strict/rigorous/severe/father/
嚴了眼兒 严了眼儿 [yan2 le5 yan3 r5] /up to the eyeballs/full to overflowing/jampacked/
嚴以律己 严以律己 [yan3 yi3 lu:4 ji3] /to be strict with oneself (idiom)/to demand a lot of oneself/
嚴以責己寬以待人 严以责己宽以待人 [yan2 yi3 ze2 ji3 kuan1 yi3 dai4 ren2] /to be severe with oneself and lenient with others (idiom)/
嚴冬 严冬 [yan2 dong1] /severe winter/
嚴刑 严刑 [yan2 xing2] /strict law/cruel punishment/to carry out cruel law rigorously/
嚴刑拷打 严刑拷打 [yan2 xing2 kao3 da3] /torture/interrogation by torture/
嚴加 严加 [yan2 jia1] /sternly/strictly/harshly/stringently/rigorously/
嚴厲 严厉 [yan2 li4] /severe/strict/
嚴厲打擊 严厉打击 [yan2 li4 da3 ji1] /to strike a severe blow/to crack down/to take strong measures/
嚴厲批評 严厉批评 [yan2 li4 pi1 ping2] /to criticize severely/to slate/
嚴嚴實實 严严实实 [yan2 yan2 shi2 shi2] /(sealed) tightly/(wrapped) closely/(covered) completely/
嚴守 严守 [yan2 shou3] /to strictly maintain/
嚴密 严密 [yan2 mi4] /strict/tight (organization, surveillance etc)/
嚴寒 严寒 [yan2 han2] /bitter cold/severe winter/
嚴實 严实 [yan2 shi5] /(sealed) tight/close/(hidden) safely/securely/
嚴島 严岛 [Yan2 dao3] /Itsukushima island in Hiroshima prefecture, Japan, with a famous shrine/
嚴島神社 严岛神社 [Yan2 dao3 shen2 she4] /Itsukujima shrine in Hiroshima prefecture, Japan/
嚴峻 严峻 [yan2 jun4] /grim/severe/rigorous/
嚴復 严复 [Yan2 Fu4] /Yan Fu (1853-1921), influential Chinese writer and translator of Western books, esp. on social sciences/
嚴慈 严慈 [yan2 ci2] /strict and compassionate/strict as a father and tender as a mother/
嚴懲 严惩 [yan2 cheng2] /to punish severely/
嚴懲不貸 严惩不贷 [yan2 cheng2 bu4 dai4] /to punish severely (idiom)/
嚴打 严打 [yan2 da3] /to crack down on/to take severe measures against/
嚴把 严把 [yan2 ba3] /to be strict/to enforce vigorously (procedures, quality control etc)/
嚴控 严控 [yan2 kong4] /to strictly control (abbr. for 嚴格控制|严格控制[yan2 ge2 kong4 zhi4])/
嚴整 严整 [yan2 zheng3] /(of troops) in neat formation/(fig.) orderly/
嚴斥 严斥 [yan2 chi4] /to scold/to censure/
嚴於律己 严于律己 [yan2 yu2 lu:4 ji3] /to be strict with oneself/
嚴明 严明 [yan2 ming2] /strict and impartial/firm/
嚴查 严查 [yan2 cha2] /to investigate strictly/
嚴格 严格 [yan2 ge2] /strict/stringent/tight/rigorous/
嚴格來說 严格来说 [yan2 ge2 lai2 shuo1] /strictly speaking/
嚴格來講 严格来讲 [yan2 ge2 lai2 jiang3] /strictly speaking/
嚴格隔離 严格隔离 [yan2 ge2 ge2 li2] /rigorous isolation/
嚴正 严正 [yan2 zheng4] /sternly/solemn/
嚴父 严父 [yan2 fu4] /strict or stern father/
嚴禁 严禁 [yan2 jin4] /to strictly prohibit/
嚴竣 严竣 [yan2 jun4] /tight/strict/severe/stern/difficult/
嚴絲合縫 严丝合缝 [yan2 si1 he2 feng4] /to fit tightly (idiom)/to join seamlessly/to fit snugly/
嚴緊 严紧 [yan2 jin3] /strict/tight/
嚴肅 严肃 [yan2 su4] /solemn/grave/serious/earnest/severe/
嚴苛 严苛 [yan2 ke1] /severe/harsh/
嚴詞 严词 [yan2 ci2] /forceful (criticism etc)/to use strong words/
嚴謹 严谨 [yan2 jin3] /rigorous/strict/careful/cautious/compact/well-knit/
嚴辭 严辞 [yan2 ci2] /stern words/
嚴酷 严酷 [yan2 ku4] /bitter/harsh/grim/ruthless/severe/cut-throat (competition)/
嚴重 严重 [yan2 zhong4] /grave/serious/severe/critical/
嚴重危害 严重危害 [yan2 zhong4 wei1 hai4] /severe harm/critical danger/
嚴重問題 严重问题 [yan2 zhong4 wen4 ti2] /serious problem/
嚴重後果 严重后果 [yan2 zhong4 hou4 guo3] /grave consequence/serious repercussion/
嚴重急性呼吸系統綜合症 严重急性呼吸系统综合症 [yan2 zhong4 ji2 xing4 hu1 xi1 xi4 tong3 zong1 he2 zheng4] /severe acute respiratory syndrome (SARS)/
嚴重性 严重性 [yan2 zhong4 xing4] /seriousness/
嚴重關切 严重关切 [yan2 zhong4 guan1 qie4] /serious concern/
嚴防 严防 [yan2 fang2] /to take strict precautions/on your guard/
嚴飭 严饬 [yan2 chi4] /careful/precise/
嚵 嚵 [chan2] /(variant of 饞|馋[chan2]) gluttonous/greedy/
嚵 嚵 [chan4] /(literary) animal's mouth or beak/
嚶 嘤 [ying1] /calling of birds/
嚷 嚷 [rang3] /to blurt out/to shout/
嚷劈 嚷劈 [rang3 pi1] /shout oneself hoarse/
嚷嚷 嚷嚷 [rang1 rang5] /to argue noisily/to shout/to make widely known/to reproach/
嚼 嚼 [jiao2] /to chew/also pr. [jue2]/
嚼勁 嚼劲 [jiao2 jin4] /chewiness/
嚼勁兒 嚼劲儿 [jiao2 jin4 r5] /chewiness/
嚼子 嚼子 [jiao2 zi5] /bit/mouthpiece/
嚼舌 嚼舌 [jiao2 she2] /to gossip/to argue unnecessarily/
嚼舌根 嚼舌根 [jiao2 she2 gen1] /to gossip/to argue unnecessarily/
嚼舌頭 嚼舌头 [jiao2 she2 tou2] /to gossip/to argue unnecessarily/
嚼蠟 嚼蜡 [jiao2 la4] /insipid/
囀 啭 [zhuan4] /to sing (of birds or insects)/to warble/to chirp/to twitter/
囁 嗫 [nie4] /move the mouth as in speaking/
囁呫 嗫呫 [nie4 tie4] /to whisper/
囁嚅 嗫嚅 [nie4 ru2] /to stammer/to mumble/to speak haltingly/
囁囁 嗫嗫 [nie4 nie4] /talkative/light and soft (of voice)/
囂 嚣 [xiao1] /clamor/
囂張 嚣张 [xiao1 zhang1] /rampant/unbridled/arrogant/aggressive/
囂張氣焰 嚣张气焰 [xiao1 zhang1 qi4 yan4] /overweening attitude/threatening manner/
囂張跋扈 嚣张跋扈 [xiao1 zhang1 ba2 hu4] /arrogant and despotic/
囅 冁 [chan3] /smilingly/
囆 囆 [chai4] /(used in an ancient given name)/
囈 呓 [yi4] /to talk in one's sleep/
囈語 呓语 [yi4 yu3] /to talk in one's sleep/crazy talk/
囉 啰 [luo1] /see 囉嗦|啰嗦[luo1 suo5]/
囉 啰 [luo5] /(final exclamatory particle)/
囉唆 啰唆 [luo1 suo5] /variant of 囉嗦|啰嗦[luo1 suo5]/
囉嗦 啰嗦 [luo1 suo5] /long-winded/wordy/troublesome/pesky/also pr. [luo1 suo1]/
囉囌 啰苏 [luo1 su1] /see 囉嗦|啰嗦[luo1 suo5]/
囉曼帶克 罗曼带克 [luo1 man4 dai4 ke4] /romantic (loanword)/
囉里囉嗦 啰里啰嗦 [luo1 li5 luo1 suo5] /long-winded/verbose/
囊 囊 [nang2] /sack/purse/pocket (for money)/
囊中取物 囊中取物 [nang2 zhong1 qu3 wu4] /as easy as reaching for it from a bag (idiom)/in the bag/(as good as) in one's possession/
囊中羞澀 囊中羞涩 [nang2 zhong1 xiu1 se4] /to be embarrassingly short of money/
囊括 囊括 [nang2 kuo4] /to include/to embrace/to bring together/
囊揣 囊揣 [nang1 chuai4] /soft, fat meat of pig's belly/sow's sagging teats/weakling/flabby person/also written 囊膪/
囊泡 囊泡 [nang2 pao4] /vesicle/
囊腫 囊肿 [nang2 zhong3] /cyst (med.)/
囊膪 囊膪 [nang1 chuai4] /soft, fat meat of pig's belly/sow's sagging teats/weakling/flabby person/also written 囊揣/
囊袋 囊袋 [nang2 dai4] /pouch/
囊謙 囊谦 [Nang2 qian1] /Nangqên County (Tibetan: nang chen rdzong) in Yushu Tibetan Autonomous Prefecture 玉樹藏族自治州|玉树藏族自治州[Yu4 shu4 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
囊謙縣 囊谦县 [Nang2 qian1 Xian4] /Nangqên County (Tibetan: nang chen rdzong) in Yushu Tibetan Autonomous Prefecture 玉樹藏族自治州|玉树藏族自治州[Yu4 shu4 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
囌 苏 [su1] /see 囉囌|啰苏[luo1 su1]/
囍 囍 [xi3] /double happiness (similar to 喜喜)/symbol of good luck, esp. marriage/
囑 嘱 [zhu3] /to enjoin/to implore/to urge/
囑咐 嘱咐 [zhu3 fu4] /to tell/to exhort/injunction/
囑託 嘱托 [zhu3 tuo1] /to entrust a task to sb else/
囒 囒 [lan2] /confused chatter/incomprehensible babble/variant of 讕|谰, to accuse unjustly/
囒哰 囒哰 [lan2 lao2] /confused talk/
囒噸 囒吨 [Lan2 dun1] /old form of London, capital of United Kingdom/now written 倫敦|伦敦/
囓 啮 [nie4] /variant of 嚙|啮[nie4]/to gnaw/
囔 囔 [nang1] /muttering, indistinct speech/
囔囔 囔囔 [nang1 nang5] /to murmur/to speak in a low voice/
囖 囖 [luo5] /erroneous variant of 囉|啰[luo5]/
囗 囗 [wei2] /enclosure/
囘 囘 [hui2] /variant of 回[hui2]/
囙 因 [yin1] /old variant of 因[yin1]/
囚 囚 [qiu2] /prisoner/
囚室 囚室 [qiu2 shi4] /prison cell/
囚徒 囚徒 [qiu2 tu2] /prisoner/
囚犯 囚犯 [qiu2 fan4] /prisoner/convict/
囚禁 囚禁 [qiu2 jin4] /to imprison/captivity/
囚籠 囚笼 [qiu2 long2] /cage used to hold or transport prisoners/
囚衣 囚衣 [qiu2 yi1] /prison uniform/
囚錮鋒 囚锢锋 [qiu2 gu4 feng1] /occluded front (meteorology)/
四 四 [si4] /four/4/
四一二 四一二 [si4 yi1 er4] /12th April/refers to Chiang Kai-shek's coup of 12th April 1927 against the communists in Shanghai/
四一二事變 四一二事变 [si4 yi1 er4 shi4 bian4] /the coup of 12th Mar 1927, an attempt by Chiang Kai-shek to suppress the communists/called 反革命政變|反革命政变 or 慘案|惨案 in PRC literature/
四一二反革命政變 四一二反革命政变 [si4 yi1 er4 fan3 ge2 ming4 zheng4 bian4] /counterrevolutionary coup of 12th April 1927, Chiang Kai-shek's coup against the communists in Shanghai/
四一二慘案 四一二惨案 [si4 yi1 er4 can3 an4] /the massacre of 12th Mar 1927/the Shanghai coup of 12th Mar 1927 by Chiang Kai-shek against the communists/
四下 四下 [si4 xia4] /everywhere/
四下裡 四下里 [si4 xia4 li5] /all around/
四不像 四不像 [si4 bu4 xiang4] /common name for 麋鹿[mi2 lu4], Père David's deer (Elaphurus davidianus), which is said to resemble an amalgam of animals such as a cow, deer, donkey and horse/an odd mixture of disparate elements/hodgepodge/farrago/
四世同堂 四世同堂 [Si4 Shi4 Tong2 tang2] /Four Generations Under One Roof, novel by Lao She 老舍[Lao3 She3]/
四世同堂 四世同堂 [si4 shi4 tong2 tang2] /four generations under one roof (idiom)/
四乙基鉛中毒 四乙基铅中毒 [si4 yi3 ji1 qian1 zhong1 du2] /tetraethyl lead poisoning/
四人幫 四人帮 [Si4 ren2 bang1] /Gang of Four: Jiang Qing 江青[Jiang1 Qing1], Zhang Chunqiao 張春橋|张春桥[Zhang1 Chun1 qiao2], Yao Wenyuan 姚文元[Yao2 Wen2 yuan2], Wang Hongwen 王洪文[Wang2 Hong2 wen2], who served as scapegoats for the excesses of the cultural revolution/
四仰八叉 四仰八叉 [si4 yang3 ba1 cha1] /sprawled out on one's back (idiom)/
四個全面 四个全面 [Si4 ge5 Quan2 mian4] /Four Comprehensives (political guidelines announced by President Xi Jinping, 2015)/
四個現代化 四个现代化 [si4 ge5 xian4 dai4 hua4] /Deng Xiaoping's four modernizations practiced from the 1980s (possibly planned together with Zhou Enlai), namely: modernization of industry, agriculture, national defense and science and technology/abbr. to 四化[si4 hua4]/
四元數 四元数 [si4 yuan2 shu4] /quaternion (math.)/
四兩撥千斤 四两拨千斤 [si4 liang3 bo1 qian1 jin1] /lit. four ounces can move a thousand catties (idiom)/fig. to achieve much with little effort/
四出文錢 四出文钱 [si4 chu1 wen2 qian2] /coin minted in the reign of Emperor Ling of Han 漢靈帝|汉灵帝[Han4 Ling2 Di4], with a square hole in the middle and four lines radiating out from each corner of the square (hence the name 四出文)/
四分之一 四分之一 [si4 fen1 zhi1 yi1] /one-quarter/
四分五裂 四分五裂 [si4 fen1 wu3 lie4] /all split up and in pieces (idiom); disunity (in an organization)/complete lack of unity/to disintegrate/falling apart/to be at sixes and sevens/
四分曆 四分历 [si4 fen1 li4] /"quarter remainder" calendar, the first calculated Chinese calendar, dating from c. 484 BC/
四分衛 四分卫 [si4 fen1 wei4] /quarterback (QB) (American football)/
四分音符 四分音符 [si4 fen1 yin1 fu2] /crotchet (music)/
四化 四化 [si4 hua4] /abbr. for 四個現代化|四个现代化[si4 ge4 xian4 dai4 hua4], Deng Xiaoping's four modernizations/
四十 四十 [si4 shi2] /forty/40/
四十二章經 四十二章经 [si4 shi2 er4 zhang1 jing1] /The Sutra in Forty-two Sections Spoken by the Buddha, the first Chinese Buddhist text, translated in 67 by Kasyapa-Matanga 迦葉摩騰|迦叶摩腾[Jia1 ye4 Mo2 teng2] and Gobharana 竺法蘭|竺法兰[Zhu2 fa3 lan2] (Dharmaraksha)/
四合院 四合院 [si4 he2 yuan4] /courtyard house with a fully enclosed courtyard (type of Chinese residence)/
四周 四周 [si4 zhou1] /all around/
四國 四国 [Si4 guo2] /Shikoku (one of the four main islands of Japan)/
四國犬 四国犬 [si4 guo2 quan3] /Shikoku (dog)/
四圍 四围 [si4 wei2] /all around/on all sides/encircled/
四境 四境 [si4 jing4] /all the borders/
四壁蕭然 四壁萧然 [si4 bi4 xiao1 ran2] /four bare walls/
四大 四大 [si4 da4] /the four elements: earth, water, fire, and wind (Buddhism)/the four freedoms: speaking out freely, airing views fully, holding great debates, and writing big-character posters, 大鳴大放|大鸣大放[da4 ming2 da4 fang4], 大辯論|大辩论[da4 bian4 lun4], 大字報|大字报[da4 zi4 bao4] (PRC)/
四大佛教名山 四大佛教名山 [Si4 da4 Fo2 jiao4 Ming2 shan1] /Four Sacred Mountains of Buddhism, namely: Mt Wutai 五臺山|五台山 in Shanxi, Mt Emei 峨眉山 in Sichuan, Mt Jiuhua 九華山|九华山 in Anhui, Mt Potala 普陀山 in Zhejiang/
四大名著 四大名著 [si4 da4 ming2 zhu4] /the Four Classic Novels of Chinese literature, namely: A Dream of Red Mansions 紅樓夢|红楼梦[Hong2 lou2 Meng4], Romance of Three Kingdoms 三國演義|三国演义[San1 guo2 Yan3 yi4], Water Margin 水滸傳|水浒传[Shui3 hu3 Zhuan4], Journey to the West 西遊記|西游记[Xi1 you2 Ji4]/
四大天王 四大天王 [si4 da4 tian1 wang2] /the four heavenly kings (Sanskrit vajra)/the four guardians or warrior attendants of Buddha/
四大發明 四大发明 [si4 da4 fa1 ming2] /the four great Chinese inventions: paper, printing, magnetic compass and gunpowder/
四大皆空 四大皆空 [si4 da4 jie1 kong1] /lit. the four elements are vanity (idiom)/this world is an illusion/
四大盆地 四大盆地 [si4 da4 pen2 di4] /four great basin depressions of China, namely: Tarim 塔里木盆地 in south Xinjiang, Jungar 準葛爾盆地|准葛尔盆地 and Tsaidam or Qaidam 柴達木盆地|柴达木盆地 in north Xinjiang Sichuan 四川盆地/
四大石窟 四大石窟 [si4 da4 shi2 ku1] /the four great caves, namely: Longmen Grottoes 龍門石窟|龙门石窟[Long2 men2 Shi2 ku1] at Luoyang, Henan, Yungang Caves 雲岡石窟|云冈石窟[Yun2 gang1 Shi2 ku1] at Datong, Shanxi, Mogao Caves 莫高窟[Mo4 gao1 ku1] at Dunhuang, Gansu, and Mt Maiji Caves 麥積山石窟|麦积山石窟[Mai4 ji1 Shan1 Shi2 ku1] at Tianshui, Gansu/
四大美女 四大美女 [si4 da4 mei3 nu:3] /the four legendary beauties of ancient China, namely: Xishi 西施[Xi1 shi1], Wang Zhaojun 王昭君[Wang2 Zhao1 jun1], Diaochan 貂蟬|貂蝉[Diao1 Chan2] and Yang Yuhuan 楊玉環|杨玉环[Yang2 Yu4 huan2]/
四大鬚生 四大须生 [si4 da4 xu1 sheng1] /Four great beards of Beijing opera, namely: Ma Lianliang 馬連良|马连良, Tan Fuying 譚富英|谭富英, Yang Baosen 楊寶森|杨宝森, Xi Xiaobo 奚嘯伯|奚啸伯/
四子王 四子王 [Si4 zi3 wang2] /Siziwang banner or Dörvön-xüüxed khoshuu in Ulaanchab 烏蘭察布|乌兰察布[Wu1 lan2 cha2 bu4], Inner Mongolia/
四子王旗 四子王旗 [Si4 zi3 wang2 qi2] /Siziwang banner or Dörvön-xüüxed khoshuu in Ulaanchab 烏蘭察布|乌兰察布[Wu1 lan2 cha2 bu4], Inner Mongolia/
四季 四季 [si4 ji4] /four seasons, namely: spring 春[chun1], summer 夏[xia4], autumn 秋[qiu1] and winter 冬[dong1]/
四季如春 四季如春 [si4 ji4 ru2 chun1] /four seasons like spring/favorable climate throughout the year/
四季豆 四季豆 [si4 ji4 dou4] /green bean/French bean/runner bean/
四季豆腐 四季豆腐 [si4 ji4 dou4 fu5] /four seasons beancurd/
四害 四害 [si4 hai4] /"the four pests", i.e. rats, flies, mosquitoes, and sparrows/see also 打麻雀運動|打麻雀运动[Da3 Ma2 que4 Yun4 dong4]/
四射 四射 [si4 she4] /to radiate all around/
四小龍 四小龙 [Si4 Xiao3 long2] /Four Asian Tigers/East Asian Tigers/Four Little Dragons (East Asian economic powers: Taiwan, South Korea, Singapore and Hong Kong)/
四川 四川 [Si4 chuan1] /Sichuan province (Szechuan) in southwest China, abbr. 川 or 蜀, capital Chengdu 成都/
四川外國語大學 四川外国语大学 [Si4 chuan1 Wai4 guo2 yu3 Da4 xue2] /Sichuan International Studies University (SISU)/
四川大地震 四川大地震 [Si4 chuan1 Da4 di4 zhen4] /Great Sichuan Earthquake (2008)/
四川大學 四川大学 [Si4 chuan1 Da4 xue2] /Sichuan University/
四川山鷓鴣 四川山鹧鸪 [Si4 chuan1 shan1 zhe4 gu1] /(bird species of China) Sichuan partridge (Arborophila rufipectus)/
四川旋木雀 四川旋木雀 [Si4 chuan1 xuan2 mu4 que4] /(bird species of China) Sichuan treecreeper (Certhia tianquanensis)/
四川日報 四川日报 [Si4 chuan1 Ri4 bao4] /Sichuan Daily/
四川林鴞 四川林鸮 [Si4 chuan1 lin2 xiao1] /(bird species of China) Sichuan wood owl (Strix davidi)/
四川柳鶯 四川柳莺 [Si4 chuan1 liu3 ying1] /(bird species of China) Sichuan leaf warbler (Phylloscopus forresti)/
四川盆地 四川盆地 [Si4 chuan1 pen2 di4] /Sichuan basin/
四川省 四川省 [Si4 chuan1 Sheng3] /Sichuan province (Szechuan) in southwest China, abbr. 川[Chuan1] or 蜀[Shu3], capital Chengdu 成都[Cheng2 du1]/
四川雉鶉 四川雉鹑 [Si4 chuan1 zhi4 chun2] /(bird species of China) buff-throated monal-partridge (Tetraophasis szechenyii)/
四平 四平 [Si4 ping2] /Siping prefecture level city in Jilin province 吉林省 in northeast China/
四平八穩 四平八稳 [si4 ping2 ba1 wen3] /everything steady and stable (idiom); overcautious and unimaginary/
四平地區 四平地区 [Si4 ping2 di4 qu1] /former Siping prefecture, Jilin/
四平市 四平市 [Si4 ping2 shi4] /Siping prefecture level city in Jilin province 吉林省 in northeast China/
四庫 四库 [si4 ku4] /the four book depositories, namely: classics 經|经, history 史, philosophy 子[zi3], belles-lettres 集/
四庫全書 四库全书 [Si4 ku4 Quan2 shu1] /Siku Quanshu (collection of books compiled during Qing dynasty)/
四強 四强 [si4 qiang2] /the top four/
四強賽 四强赛 [si4 qiang2 sai4] /semifinals/
四德 四德 [si4 de2] /four Confucian injunctions 孝悌忠信 (for men), namely: piety 孝 to one's parents, respect 悌 to one's older brother, loyalty 忠 to one's monarch, faith 信 to one's male friends/the four Confucian virtues for women of morality 德[de2], physical charm 容, propriety in speech 言 and efficiency in needlework 功/
四捨五入 四舍五入 [si4 she3 wu3 ru4] /(math.) to round up or down/to round off/
四散 四散 [si4 san4] /to disperse/to scatter in all directions/
四散奔逃 四散奔逃 [si4 san4 ben1 tao2] /to scatter in all directions/
四方 四方 [si4 fang1] /four-way/four-sided/in all directions/everywhere/
四方區 四方区 [Si4 fang1 qu1] /Sifang district of Qingdao city 青島市|青岛市, Shandong/
四方帽 四方帽 [si4 fang1 mao4] /see 方帽[fang1 mao4]/
四方步 四方步 [si4 fang1 bu4] /a slow march/
四方臉 四方脸 [si4 fang1 lian3] /square-jawed face/
四方臺 四方台 [Si4 fang1 tai2] /Sifangtai district of Shuangyashan city 雙鴨山|双鸭山[Shuang1 ya1 shan1], Heilongjiang/
四方臺區 四方台区 [Si4 fang1 tai2 qu1] /Sifangtai district of Shuangyashan city 雙鴨山|双鸭山[Shuang1 ya1 shan1], Heilongjiang/
四旁 四旁 [si4 pang2] /nearby regions/
四日市 四日市 [Si4 ri4 shi4] /Yokkaichi, city in Mie Prefecture, Japan/
四日市市 四日市市 [Si4 ri4 shi4 Shi4] /Yokkaichi, city in Mie Prefecture, Japan/
四旬節 四旬节 [si4 xun2 jie2] /First Sunday of Lent/
四旬齋 四旬斋 [si4 xun2 zhai1] /Lent (Christian period of forty days before Easter)/
四時 四时 [si4 shi2] /the four seasons, namely: spring 春[chun1], summer 夏[xia4], autumn 秋[qiu1] and winter 冬[dong1]/
四更 四更 [si4 geng1] /fourth of the five night watch periods 01:00-03:00 (old)/
四書 四书 [Si4 shu1] /Four Books, namely: the Great Learning 大學|大学, the Doctrine of the Mean 中庸, the Analects of Confucius 論語|论语, and Mencius 孟子/
四會 四会 [Si4 hui4] /Sihui county level city in Zhaoqing 肇慶|肇庆[Zhao4 qing4], Guangdong/
四會市 四会市 [Si4 hui4 shi4] /Sihui county level city in Zhaoqing 肇慶|肇庆[Zhao4 qing4], Guangdong/
四月 四月 [Si4 yue4] /April/fourth month (of the lunar year)/
四月份 四月份 [si4 yue4 fen4] /April/
四條 四条 [si4 tiao2] /four of a kind/quads (poker)/
四次 四次 [si4 ci4] /fourth/four times/quartic/
四民 四民 [si4 min2] /"the four classes" of ancient China, i.e. scholars, farmers, artisans, and merchants/
四氟化硅 四氟化硅 [si4 fu2 hua4 gui1] /silicon tetrafluoride SiF4/
四氟化鈾 四氟化铀 [si4 fu2 hua4 you2] /uranium tetrafluoride (UF4)/
四氫大麻酚 四氢大麻酚 [si4 qing1 da4 ma2 fen1] /Tetrahydrocannabinol, THC/
四氯乙烯 四氯乙烯 [si4 lu:4 yi3 xi1] /tetrachloroethylene/
四氯化碳 四氯化碳 [si4 lu:4 hua4 tan4] /carbon tetrachloride/
四海之內皆兄弟 四海之内皆兄弟 [si4 hai3 zhi1 nei4 jie1 xiong1 di4] /all men are brothers/
四海升平 四海升平 [si4 hai3 sheng1 ping2] /lit. all four oceans are peaceful/worldwide peace (idiom)/
四海為家 四海为家 [si4 hai3 wei2 jia1] /to regard the four corners of the world all as home (idiom)/to feel at home anywhere/to roam about unconstrained/to consider the entire country, or world, to be one's own/
四海皆准 四海皆准 [si4 hai3 jie1 zhun3] /appropriate to any place and any time (idiom); universally applicable/a panacea/
四海飄零 四海飘零 [si4 hai3 piao1 ling2] /drifting aimlessly all over the place (idiom)/
四清 四清 [Si4 qing1] /the Four Cleanups Movement (1963-66)/abbr. for 四清運動|四清运动[Si4 qing1 Yun4 dong4]/
四清運動 四清运动 [Si4 qing1 Yun4 dong4] /the Four Cleanups Movement (1963-66), which aimed to cleanse the politics, economy, organization and ideology of the Communist Party/
四湖 四湖 [Si4 hu2] /Sihu (or Ssuhu) township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
四湖鄉 四湖乡 [Si4 hu2 xiang1] /Sihu (or Ssuhu) township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
四溢 四溢 [si4 yi4] /(of a perfume or a foul odor) permeating the whole place/(of grease etc) dripping everywhere/flowing all over the place/
四濺 四溅 [si4 jian4] /(of droplets, sparks etc) to fly about in all directions/to splatter everywhere/
四瀆 四渎 [si4 du2] /(archaic) the four rivers (Yangtze 長江|长江[Chang2 Jiang1], Yellow 黃河|黄河[Huang2 He2], Huai 淮河[Huai2 He2], Ji 濟水|济水[Ji3 Shui3])/(TCM) acupuncture point SJ-9/
四物湯 四物汤 [si4 wu4 tang1] /four-substance decoction (si wu tang), tonic formula used in Chinese medicine/
四環素 四环素 [si4 huan2 su4] /tetracycline/
四眼田雞 四眼田鸡 [si4 yan3 tian2 ji1] /four-eyes (facetious term for a person who wears glasses)/
四碳糖 四碳糖 [si4 tan4 tang2] /tetrose (CH2O)4, monosaccharide with four carbon atoms/
四級 四级 [si4 ji2] /grade 4/fourth class/category D/
四級士官 四级士官 [si4 ji2 shi4 guan1] /sergeant first class/
四維 四维 [si4 wei2] /the four social bonds: propriety, justice, integrity and honor/see 禮義廉恥|礼义廉耻[li3 yi4 lian2 chi3]/the four directions/the four limbs (Chinese medicine)/four-dimensional/
四維空間 四维空间 [si4 wei2 kong1 jian1] /four-dimensional space (math.)/
四縣腔 四县腔 [Si4 xian4 qiang1] /Sixian dialect of Hakka Chinese/
四聖諦 四圣谛 [si4 sheng4 di4] /the Four Noble Truths (Buddhism)/see also 四諦|四谛[si4 di4] and 苦集滅道|苦集灭道[ku3 ji2 mie4 dao4]/
四聲 四声 [si4 sheng1] /the four tones of Middle Chinese: level tone 平聲|平声, rising tone 上聲|上声, departing tone 去聲|去声 and entering tone 入聲|入声/the four tones of Modern Standard Mandarin/
四聲杜鵑 四声杜鹃 [si4 sheng1 du4 juan1] /(bird species of China) Indian cuckoo (Cuculus micropterus)/
四肢 四肢 [si4 zhi1] /the four limbs of the body/
四肢支撐式 四肢支撑式 [si4 zhi1 zhi1 cheng1 shi4] /low plank (yoga pose)/
四胡 四胡 [si4 hu2] /sihu (or "khuurchir" in Mongolian), a bowed instrument with four strings, primarily associated with Mongolian and Chinese culture/
四腳朝天 四脚朝天 [si4 jiao3 chao2 tian1] /four legs facing the sky (idiom); flat on one's back/
四腳蛇 四脚蛇 [si4 jiao3 she2] /lizard/common spoken equivalent of 蜥蜴[xi1 yi4]/
四舊 四旧 [si4 jiu4] /the Four Olds (target of the Cultural Revolution)/
四葉草 四叶草 [si4 ye4 cao3] /four-leaf clover/
四處 四处 [si4 chu4] /all over the place/everywhere and all directions/
四號電池 四号电池 [si4 hao4 dian4 chi2] /AAA battery (Tw)/PRC equivalent: 七號電池|七号电池[qi1 hao4 dian4 chi2]/
四角 四角 [si4 jiao3] /the four corners (of a rectangle)/the eaves that the four corners of a building/
四角形 四角形 [si4 jiao3 xing2] /square/quadrilateral/
四角柱體 四角柱体 [si4 jiao3 zhu4 ti3] /cuboid/rectangular prism (math.)/
四角號碼 四角号码 [si4 jiao3 hao4 ma3] /four corner code (input method for Chinese characters)/
四角褲 四角裤 [si4 jiao3 ku4] /boxer shorts/
四診 四诊 [si4 zhen3] /(TCM) the four methods of diagnosis, namely 望診|望诊[wang4 zhen3] (observation), 聞診|闻诊[wen2 zhen3] (auscultation and olfaction), 問診|问诊[wen4 zhen3] (interrogation), 切診|切诊[qie4 zhen3] (pulse feeling and palpation)/
四諦 四谛 [si4 di4] /the Four Noble Truths (Budd.), covered by the acronym 苦集滅道|苦集灭道[ku3 ji2 mie4 dao4]: all life is suffering 苦[ku3], the cause of suffering is desire 集[ji2], emancipation comes only by eliminating passions 滅|灭[mie4], the way 道[dao4] to emancipation is the Eight-fold Noble Way 八正道[ba1 zheng4 dao4]/
四象 四象 [si4 xiang4] /four divisions (of the twenty-eight constellations 二十八宿[er4 shi2 ba1 xiu4] of the sky into groups of seven mansions), namely: Azure Dragon 青龍|青龙[Qing1 long2], White Tiger 白虎[Bai2 hu3], Vermilion Bird 朱雀[Zhu1 que4], Black Tortoise 玄武[Xuan2 wu3]/
四起 四起 [si4 qi3] /to spring up everywhere/from all around/
四輪定位 四轮定位 [si4 lun2 ding4 wei4] /wheel alignment (automobile maintenance)/
四輪馬車 四轮马车 [si4 lun2 ma3 che1] /chariot/
四輪驅動 四轮驱动 [si4 lun2 qu1 dong4] /four-wheel drive/
四近 四近 [si4 jin4] /nearby/
四通八達 四通八达 [si4 tong1 ba1 da2] /roads open in all directions (idiom); accessible from all sides/
四邊 四边 [si4 bian1] /four sides/
四邊形 四边形 [si4 bian1 xing2] /quadrilateral/
四郊 四郊 [si4 jiao1] /suburb/outskirts (of town)/
四部曲 四部曲 [si4 bu4 qu3] /tetralogy/
四鄰 四邻 [si4 lin2] /one's nearest neighbors/
四鄰八捨 四邻八舍 [si4 lin2 ba1 she4] /the whole neighborhood/
四重奏 四重奏 [si4 chong2 zou4] /quartet (musical ensemble)/
四門轎車 四门轿车 [si4 men2 jiao4 che1] /sedan (motor car)/
四靈 四灵 [si4 ling2] /four divinities/four divine emperors/four mythical creatures symbolic of prosperity and longevity, namely the phoenix 鳳|凤[feng4], turtle 龜|龟[gui1], dragon 龍|龙[long2] and Chinese unicorn 麒麟[qi2 lin2]/also 四象[si4 xiang4], the four division of the sky/
四面 四面 [si4 mian4] /all sides/
四面八方 四面八方 [si4 mian4 ba1 fang1] /in all directions/all around/far and near/
四面楚歌 四面楚歌 [si4 mian4 Chu3 ge1] /lit. on all sides, the songs of Chu (idiom)/fig. surrounded by enemies, isolated and without help/
四面體 四面体 [si4 mian4 ti3] /tetrahedron/
四項基本原則 四项基本原则 [Si4 xiang4 Ji1 ben3 Yuan2 ze2] /the Four Cardinal Principles enunciated by Deng Xiaoping 鄧小平|邓小平[Deng4 Xiao3 ping2] in 1979: to uphold the socialist road, the dictatorship of the proletariat, the leadership of the CCP, and Maoism and Marxism-Leninism/
四頭肌 四头肌 [si4 tou2 ji1] /quadriceps muscle group/thigh muscles/
四顧 四顾 [si4 gu4] /to look around/
四驅車 四驱车 [si4 qu1 che1] /four-by-four (vehicle)/4x4/
四體 四体 [si4 ti3] /one's four limbs/two arms and two legs/
四體不勤，五穀不分 四体不勤，五谷不分 [si4 ti3 bu4 qin2 , wu3 gu3 bu4 fen1] /never move your four limbs, can't distinguish the five crops (idiom); living as a parasite/
囝 囝 [jian3] /child/
囝 囝 [nan1] /variant of 囡[nan1]/
囝仔 囝仔 [jian3 zi3] /(Tw) child/youngster/(Taiwanese, Tai-lo pr. [gín-á])/
回 回 [hui2] /to circle/to go back/to turn around/to answer/to return/to revolve/Hui ethnic group (Chinese Muslims)/time/classifier for acts of a play/section or chapter (of a classic book)/
回事 回事 [hui2 shi4] /(old) to report to one's master/
回交 回交 [hui2 jiao1] /backcrossing (i.e. hybridization with parent)/
回京 回京 [hui2 Jing1] /to return to the capital/
回佣 回佣 [hui2 yong4] /commission/sales/
回來 回来 [hui2 lai5] /to return/to come back/
回信 回信 [hui2 xin4] /to reply/to write back/letter written in reply/CL:封[feng1]/
回信地址 回信地址 [hui2 xin4 di4 zhi3] /return address/
回充 回充 [hui2 chong1] /to recharge/
回光反照 回光反照 [hui2 guang1 fan3 zhao4] /final radiance of setting sun/fig. dying flash (of lucidity or activity, prior to demise)/
回光返照 回光返照 [hui2 guang1 fan3 zhao4] /final radiance of setting sun/fig. dying flash (of lucidity or activity, prior to demise)/
回光鏡 回光镜 [hui2 guang1 jing4] /concave reflector (e.g. in spotlight)/
回函 回函 [hui2 han2] /a reply (in writing)/
回到 回到 [hui2 dao4] /to return to/
回力球 回力球 [hui2 li4 qiu2] /jai alai/cesta punta (sports)/ball used in this sport/
回升 回升 [hui2 sheng1] /to rise again after a fall/to pick up/rally (stock market etc)/
回去 回去 [hui2 qu5] /to return/to go back/
回口 回口 [hui2 kou3] /to answer back/
回合 回合 [hui2 he2] /one of a sequence of contests (or subdivisions of a contest) between the same two opponents/round (boxing etc)/rally (tennis etc)/frame (billiards etc)/inning/(tennis, soccer etc) rubber or leg/round (of negotiations)/
回合制 回合制 [hui2 he2 zhi4] /turn-based (gaming)/
回吐 回吐 [hui2 tu3] /to regurgitate/(fig.) (of a stock market) to give up (gains)/
回味 回味 [hui2 wei4] /to reflect on/to ponder over/aftertaste/
回味無窮 回味无穷 [hui2 wei4 wu2 qiong2] /leaving a rich aftertaste/(fig.) memorable/lingering in memory/
回單 回单 [hui2 dan1] /receipt/
回單兒 回单儿 [hui2 dan1 r5] /erhua variant of 回單|回单[hui2 dan1]/
回嗔作喜 回嗔作喜 [hui2 chen1 zuo4 xi3] /to go from anger to happiness (idiom)/
回回 回回 [Hui2 hui5] /Hui ethnic group (Chinese Muslims)/
回回 回回 [hui2 hui2] /time and again/every time/
回回青 回回青 [hui2 hui2 qing1] /cobalt blue/Mohammedan blue/
回國 回国 [hui2 guo2] /to return to one's home country/
回執 回执 [hui2 zhi2] /receipt (written acknowledgement of receipt of an item)/
回執單 回执单 [hui2 zhi2 dan1] /receipt/
回報 回报 [hui2 bao4] /(in) return/reciprocation/payback/retaliation/to report back/to reciprocate/
回堵 回堵 [hui2 du3] /(Tw) (of traffic) to be jammed/traffic backup/
回填 回填 [hui2 tian2] /to backfill/
回墨印 回墨印 [hui2 mo4 yin4] /self-inking stamp/
回天 回天 [hui2 tian1] /lit. to reverse the rotation of the sky/fig. to reverse a desperate situation/
回天乏術 回天乏术 [hui2 tian1 fa2 shu4] /unable to turn around a hopeless situation (idiom)/to fail to save the situation/
回天無力 回天无力 [hui2 tian1 wu2 li4] /unable to turn around a hopeless situation (idiom)/to fail to save the situation/
回奉 回奉 [hui2 feng4] /to return a compliment/to give a return present/
回娘家 回娘家 [hui2 niang2 jia1] /(of a wife) to return to her parental home/(fig.) to return to one's old place, job, school etc/
回家 回家 [hui2 jia1] /to return home/
回家吃自己 回家吃自己 [hui2 jia1 chi1 zi4 ji3] /(coll.) (Tw) to get sacked/to be fired/
回帖 回帖 [hui2 tie3] /to reply to an invitation/(Internet) to post a comment on a forum topic/
回彈 回弹 [hui2 tan2] /(of sth that has been deformed) to spring back to original shape/(fig.) to rebound/to bounce back/
回形針 回形针 [hui2 xing2 zhen1] /paper clip/
回復 回复 [hui2 fu4] /to reply/to recover/to return (to a previous condition)/Re: in reply to (email)/
回心轉意 回心转意 [hui2 xin1 zhuan3 yi4] /to change one's mind (idiom)/
回想 回想 [hui2 xiang3] /to recall/to recollect/to think back/
回憶 回忆 [hui2 yi4] /to recall/memories/CL:個|个[ge4]/
回憶錄 回忆录 [hui2 yi4 lu4] /memoir/
回應 回应 [hui2 ying4] /to respond/response/
回懟 回怼 [hui2 dui3] /to retaliate verbally/to hit back (at critics)/
回扣 回扣 [hui2 kou4] /brokerage/a commission paid to a middleman/euphemism for a bribe/a kickback/
回折 回折 [hui2 zhe2] /diffraction (physics)/
回折格子 回折格子 [hui2 zhe2 ge2 zi5] /diffraction grating (physics)/
回拜 回拜 [hui2 bai4] /to pay a return visit/
回採 回采 [hui2 cai3] /stoping (excavating ore using stepped terraces)/to extract ore/extraction/to pull back/
回描 回描 [hui2 miao2] /flyback (of electron beam in cathode ray tube)/retrace/
回擊 回击 [hui2 ji1] /to fight back/to return fire/to counterattack/
回收 回收 [hui2 shou1] /to recycle/to reclaim/to retrieve/to recover/to recall (a defective product)/
回放 回放 [hui2 fang4] /to replay/to play back/
回教 回教 [Hui2 jiao4] /Islam/
回敬 回敬 [hui2 jing4] /to return a compliment/to give sth in return/
回數 回数 [hui2 shu4] /number of times (sth happens)/number of chapters in a classical novel/(math.) palindromic number/
回文 回文 [hui2 wen2] /palindrome/
回旋 回旋 [hui2 xuan2] /to cycle around/cyclotron/slalom/
回旋加速器 回旋加速器 [hui2 xuan2 jia1 su4 qi4] /cyclotron (particle accelerator)/
回旋曲 回旋曲 [hui2 xuan2 qu3] /rondo/
回旋餘地 回旋余地 [hui2 xuan2 yu2 di4] /leeway/latitude/room for freedom of action/
回族 回族 [Hui2 zu2] /Hui Islamic ethnic group living across China/
回族人 回族人 [Hui2 zu2 ren2] /Hui person/member of Hui ethnic group living across China/
回春 回春 [hui2 chun1] /return of spring/
回暖 回暖 [hui2 nuan3] /(of the weather) to warm up again/
回條 回条 [hui2 tiao2] /receipt/note acknowledging receipt/
回款 回款 [hui2 kuan3] /payment of money owing/
回歸 回归 [hui2 gui1] /to return to/to retreat/regression (statistics)/
回歸年 回归年 [hui2 gui1 nian2] /the solar year/the year defined as the period between successive equinoxes/
回歸熱 回归热 [hui2 gui1 re4] /recurring fever/
回歸線 回归线 [hui2 gui1 xian4] /tropic/one of the two latitude lines, Tropic of Capricorn or Tropic of Cancer/
回民 回民 [Hui2 min2] /Hui ethnic group (Chinese muslims)/
回民區 回民区 [Hui2 min2 Qu1] /Huimin District of Hohhot city 呼和浩特市[Hu1 he2 hao4 te4 Shi4], Inner Mongolia/
回沖 回冲 [hui2 chong1] /backwash/
回波 回波 [hui2 bo1] /echo (e.g. radar)/returning wave/
回流 回流 [hui2 liu2] /to flow back/reflux/circumfluence/refluence/backward flow/returning flow (e.g. of talent)/
回游 回游 [hui2 you2] /variant of 洄游[hui2 you2]/
回溯 回溯 [hui2 su4] /to recall/to look back upon/
回滾 回滚 [hui2 gun3] /(computing) to roll back/rollback/(sports) (of a ball) to come back (due to backspin or sloping ground)/
回潮 回潮 [hui2 chao2] /to become moist again/to revive (usually of sth bad)/resurgence/
回火 回火 [hui2 huo3] /to temper (iron)/to flare back/flareback (in a gas burner)/(of an engine) to backfire/
回爐 回炉 [hui2 lu2] /to melt down/to remelt (metals)/fig. to acquire new education/to bake again/
回甘 回甘 [hui2 gan1] /to have a sweet aftertaste/
回甜 回甜 [hui2 tian2] /to have a sweet aftertaste/
回目 回目 [hui2 mu4] /chapter title (in a novel)/
回眸 回眸 [hui2 mou2] /to glance back/to look back/retrospective/
回神 回神 [hui2 shen2] /to collect one's thoughts (after being surprised or shocked)/to snap out of it (after being lost in thought)/
回祿 回禄 [hui2 lu4] /traditional Fire God/destruction by fire/
回祿之災 回禄之灾 [hui2 lu4 zhi1 zai1] /to have one's house burned down/fire disaster/
回禮 回礼 [hui2 li3] /to return a greeting/to send a gift in return/
回程 回程 [hui2 cheng2] /return trip/
回稟 回禀 [hui2 bing3] /to report back to one's superior/
回空 回空 [hui2 kong1] /to return empty (i.e. to drive back with no passengers or freight)/
回答 回答 [hui2 da2] /to reply/to answer/the answer/CL:個|个[ge4]/
回籠 回笼 [hui2 long2] /to steam again/to rewarm food in a bamboo steamer/to withdraw currency from circulation/
回紇 回纥 [Hui2 he2] /Huihe, pre-Tang name of ethnic group corresponding to modern Uighur/
回絕 回绝 [hui2 jue2] /to rebuff/to refuse/to turn down/
回繞 回绕 [hui2 rao4] /winding/
回老家 回老家 [hui2 lao3 jia1] /to go back to one's roots/to return to one's native place/by ext. to join one's ancestors (i.e. to die)/
回耗 回耗 [hui2 hao4] /to write back/to send a reply/
回聲 回声 [hui2 sheng1] /echo/
回聲定位 回声定位 [hui2 sheng1 ding4 wei4] /echolocation/
回腸 回肠 [hui2 chang2] /ileum (segment of small intestine between the jejunum 空腸|空肠[kong1 chang2] and appendix 盲腸|盲肠[mang2 chang2])/
回腸盪氣 回肠荡气 [hui2 chang2 dang4 qi4] /soul-stirring (of drama, poem or artwork)/heart-rending/deeply moving/
回航 回航 [hui2 hang2] /to return to port/
回良玉 回良玉 [Hui2 Liang2 yu4] /Hui Liangyu (1944-) PRC Hui national career politician from Guilin, background in economics, politburo member 2002-2012, deputy chair of State Council 2003-2013/
回落 回落 [hui2 luo4] /to fall back/to return to low level after a rise (in water level, price etc)/
回覆 回覆 [hui2 fu4] /to reply/to recover/variant of 回復|回复[hui2 fu4]/
回見 回见 [hui2 jian4] /See you later!/
回視 回视 [hui2 shi4] /regression (psychology)/
回訪 回访 [hui2 fang3] /(pay a) return visit/
回話 回话 [hui2 hua4] /to reply/
回調函數 回调函数 [hui2 diao4 han2 shu4] /callback (computing)/
回請 回请 [hui2 qing3] /to return an invitation/
回護 回护 [hui2 hu4] /to stick up for a wrongdoer/
回購 回购 [hui2 gou4] /buyback/repurchase/to buy back/
回跌 回跌 [hui2 die1] /to fall back (of water level or share prices)/
回路 回路 [hui2 lu4] /to return/circuit (e.g. electric)/loop/
回車 回车 [hui2 che1] /to turn a vehicle around/(computing) "carriage return" character/the "Enter" key/to hit the "Enter" key/
回車符 回车符 [hui2 che1 fu2] /(computing) "carriage return" character (ASCII code 13)/
回車鍵 回车键 [hui2 che1 jian4] /carriage return/
回轉 回转 [hui2 zhuan3] /to rotate/to turn round/slalom/
回返 回返 [hui2 fan3] /to return/to go back/to come back/
回退 回退 [hui2 tui4] /to revert (computing)/to return (a package or letter) to the sender/
回避 回避 [hui2 bi4] /variant of 迴避|回避[hui2 bi4]/
回還 回还 [hui2 huan2] /to return/
回郵信封 回邮信封 [hui2 you2 xin4 feng1] /self-addressed stamped envelope (SASE)/
回鈴音 回铃音 [hui2 ling2 yin1] /ringback tone/
回鍋 回锅 [hui2 guo1] /to cook again/to rewarm food/
回鍋油 回锅油 [hui2 guo1 you2] /to use the same oil repeatedly for deep frying (a possible health hazard)/
回鍋肉 回锅肉 [hui2 guo1 rou4] /twice-cooked pork/
回鑾 回銮 [hui2 luan2] /return of the emperor/
回門 回门 [hui2 men2] /first return of bride to her parental home/
回電 回电 [hui2 dian4] /to call sb back (on the phone)/a return call/to reply to a telegram/to wire back/a reply telegram/
回音 回音 [hui2 yin1] /echo/reply/turn (ornament in music)/
回響 回响 [hui2 xiang3] /variant of 迴響|回响[hui2 xiang3]/
回頭 回头 [hui2 tou2] /to turn round/to turn one's head/later/by and by/
回頭客 回头客 [hui2 tou2 ke4] /repeat customer/
回頭見 回头见 [hui2 tou2 jian4] /See you!/Bye!/
回頭路 回头路 [hui2 tou2 lu4] /the road back to where one came from/
回顧 回顾 [hui2 gu4] /to look back/to review/
回顧展 回顾展 [hui2 gu4 zhan3] /retrospective (exhibition)/
回顧歷史 回顾历史 [hui2 gu4 li4 shi3] /to look back at history/
回饋 回馈 [hui2 kui4] /to repay a favor/to give back/feedback/
回首 回首 [hui2 shou3] /to turn around/to look back/to recollect/
回馬槍 回马枪 [hui2 ma3 qiang1] /sudden thrust (that catches the opponent off guard)/
回駁 回驳 [hui2 bo2] /to refute/
回鶻 回鹘 [Hui2 hu2] /Huihu, Tang dynasty name of ethnic group corresponding to modern Uighur 維吾爾|维吾尔[Wei2 wu2 er3]/
囟 囟 [xin4] /fontanel (gap between the bones of an infant's skull)/
囟腦門 囟脑门 [xin4 nao3 men2] /fontanel (gap between the bones of an infant's skull)/
囟門 囟门 [xin4 men2] /fontanel (gap between the bones of an infant's skull)/
因 因 [yin1] /cause/reason/because/
因之 因之 [yin1 zhi1] /for this reason/
因人成事 因人成事 [yin1 ren2 cheng2 shi4] /to get things done relying on others (idiom); with a little help from his friends/
因人而異 因人而异 [yin1 ren2 er2 yi4] /varying from person to person (idiom); different for each individual/
因公 因公 [yin1 gong1] /in the course of doing one's work/on business/
因公殉職 因公殉职 [yin1 gong1 xun4 zhi2] /to die as in the line of duty (idiom)/
因利乘便 因利乘便 [yin1 li4 cheng2 bian4] /(idiom) to rely on the most favorable method/
因勢利導 因势利导 [yin1 shi4 li4 dao3] /to take advantage of the new situation (idiom)/to make the best of new opportunities/
因吹斯汀 因吹斯汀 [yin1 chui1 si1 ting1] /(loanword) interesting/
因噎廢食 因噎废食 [yin1 ye1 fei4 shi2] /lit. not eating for fear of choking (idiom); fig. to cut off one's nose to spite one's face/to avoid sth essential because of a slight risk/
因地制宜 因地制宜 [yin1 di4 zhi4 yi2] /(idiom) to use methods in line with local circumstances/
因如此 因如此 [yin1 ru2 ci3] /because of this/
因子 因子 [yin1 zi3] /factor/(genetic) trait/(math.) factor/divisor/
因孕而婚 因孕而婚 [yin1 yun4 er2 hun1] /shotgun wedding (idiom)/
因小失大 因小失大 [yin1 xiao3 shi1 da4] /to save a little only to lose a lot (idiom)/
因式 因式 [yin1 shi4] /factor/divisor (of a math. expression)/
因式分解 因式分解 [yin1 shi4 fen1 jie3] /factorization/
因循 因循 [yin1 xun2] /to continue the same old routine/to carry on just as before/to procrastinate/
因循守舊 因循守旧 [yin1 xun2 shou3 jiu4] /(idiom) to continue in the same old rut/diehard conservative attitudes/
因愛成恨 因爱成恨 [yin1 ai4 cheng2 hen4] /hatred caused by love (idiom)/to grow to hate someone because of unrequited love for that person/
因應 因应 [yin1 ying4] /to respond accordingly to/to adapt to/to cope with/
因故 因故 [yin1 gu4] /for some reason/
因數 因数 [yin1 shu4] /factor (of an integer)/divisor/
因斯布魯克 因斯布鲁克 [Yin1 si1 bu4 lu3 ke4] /Innsbruck, city in Austria/
因時制宜 因时制宜 [yin1 shi2 zhi4 yi2] /(idiom) to use methods appropriate to the current situation/
因材施教 因材施教 [yin1 cai2 shi1 jiao4] /(idiom) to teach in line with the student's ability/
因果 因果 [yin1 guo3] /karma/cause and effect/
因果報應 因果报应 [yin1 guo3 bao4 ying4] /(Buddhism) retribution/karma/
因此 因此 [yin1 ci3] /thus/consequently/as a result/
因為 因为 [yin1 wei4] /because/owing to/on account of/
因父之名 因父之名 [yin1 Fu4 zhi1 Ming2] /in the Name of the Father (in Christian worship)/
因特網 因特网 [Yin1 te4 wang3] /Internet/
因特網提供商 因特网提供商 [yin1 te4 wang3 ti2 gong1 shang1] /Internet service provider (ISP)/
因特網聯通 因特网联通 [yin1 te4 wang3 lian2 tong1] /Internet connection/
因由 因由 [yin1 you2] /reason/cause/predestined relationship (Buddhism)/
因禍得福 因祸得福 [yin1 huo4 de2 fu2] /to have some good come out of a bad situation (idiom)/a blessing in disguise/
因私 因私 [yin1 si1] /private (i.e. not work-related 因公[yin1 gong1])/
因紐特 因纽特 [Yin1 niu3 te4] /Inuit (politically correct term for Eskimo 愛斯基摩人|爱斯基摩人)/
因紐特人 因纽特人 [Yin1 niu3 te4 ren2] /Inuit/
因素 因素 [yin1 su4] /element/factor/CL:個|个[ge4]/
因緣 因缘 [yin1 yuan2] /chance/opportunity/predestined relationship/(Buddhist) principal and secondary causes/chain of cause and effect/
因而 因而 [yin1 er2] /therefore/as a result/thus/and as a result, .../
因襲 因袭 [yin1 xi2] /to follow old patterns/to imitate existing models/to continue along the same lines/
因變量 因变量 [yin1 bian4 liang4] /dependent variable/
因陀羅 因陀罗 [Yin1 tuo2 luo2] /Indra (a Hindu deity)/
因陋就簡 因陋就简 [yin1 lou4 jiu4 jian3] /crude but simple methods (idiom); use whatever methods you can/to do things simply and thriftily/It's not pretty but it works./
囡 囡 [nan1] /child/daughter/
囡囡 囡囡 [nan1 nan1] /little darling/baby/
団 団 [tuan2] /Japanese variant of 團|团/
囤 囤 [dun4] /bin for grain/
囤 囤 [tun2] /to store/hoard/
囤積 囤积 [tun2 ji1] /to stock up/to lay in supplies/to hoard (for speculation)/to corner the market in sth/
囤積居奇 囤积居奇 [tun2 ji1 ju1 qi2] /to hoard and profiteer/to speculate/
囥 囥 [kang4] /(dialect) to hide/to conceal/
囦 囦 [yuan1] /old variant of 淵|渊[yuan1]/
囧 囧 [jiong3] /(archaic) light, bright (variant of 冏[jiong3])/(since c. 2005) (slang) emoticon signifying embarrassment, shock, helplessness etc/
囨 囨 [pian1] /expression of contempt equivalent to 呸[pei1]/
囪 囱 [chuang1] /variant of 窗[chuang1]/
囪 囱 [cong1] /chimney/
囪門 囱门 [cong1 men2] /window/chimney/
囫 囫 [hu2] /whole/in one lump/
囫圇 囫囵 [hu2 lun2] /complete/whole/
囫圇吞下 囫囵吞下 [hu2 lun2 tun1 xia4] /to swallow whole/(fig.) to swallow (lies etc)/
囫圇吞棗 囫囵吞枣 [hu2 lun2 tun1 zao3] /to swallow in one gulp (idiom)/(fig.) to accept without thinking/to lap up/
囬 囬 [hui2] /variant of 回[hui2]/
囮 囮 [e2] /decoy/
囯 囯 [guo2] /variant of 國|国[guo2]/
困 困 [kun4] /to trap/to surround/hard-pressed/stranded/destitute/
困倦 困倦 [kun4 juan4] /tired/weary/
困厄 困厄 [kun4 e4] /in deep water/difficult situation/
困境 困境 [kun4 jing4] /predicament/plight/
困守 困守 [kun4 shou3] /to stand a siege/trapped in a besieged city/
困局 困局 [kun4 ju2] /dilemma/predicament/difficult situation/
困惑 困惑 [kun4 huo4] /bewildered/perplexed/confused/difficult problem/perplexity/
困惑不解 困惑不解 [kun4 huo4 bu4 jie3] /to feel perplexed/
困擾 困扰 [kun4 rao3] /to perplex/to disturb/to cause complications/
困獸猶鬥 困兽犹斗 [kun4 shou4 you2 dou4] /a cornered beast will still fight (idiom)/to fight like an animal at bay/
困窘 困窘 [kun4 jiong3] /embarrassment/
困苦 困苦 [kun4 ku3] /deprivation/distressed/miserable/
困難 困难 [kun4 nan5] /difficult/challenging/straitened circumstances/difficult situation/
困難在於 困难在于 [kun4 nan2 zai4 yu2] /the problem is.../
困頓 困顿 [kun4 dun4] /fatigued/exhausted/poverty-stricken/in straitened circumstances/
囲 囲 [wei2] /Japanese variant of 圍|围[wei2]/
図 図 [tu2] /Japanese variant of 圖|图/
囶 囶 [guo2] /old variant of 國|国[guo2]/
囷 囷 [qun1] /granary/Taiwan pr. [jun1]/
囸 囸 [ri4] /old variant of 日[ri4]/
囹 囹 [ling2] /see 囹圄[ling2 yu3]/
囹圄 囹圄 [ling2 yu3] /prison/
囹圉 囹圉 [ling2 yu3] /variant of 囹圄[ling2 yu3]/
固 固 [gu4] /hard/strong/solid/sure/assuredly/undoubtedly/of course/indeed/admittedly/
固件 固件 [gu4 jian4] /firmware/
固化 固化 [gu4 hua4] /to solidify/solidification (chemistry)/
固原 固原 [Gu4 yuan2] /Guyuan city and prefecture in Ningxia/
固原地區 固原地区 [Gu4 yuan2 di4 qu1] /Guyuan prefecture in Ningxia/
固原市 固原市 [Gu4 yuan2 shi4] /Guyuan city in Ningxia/
固執 固执 [gu4 zhi2] /obstinate/stubborn/to fixate on/to cling to/
固執己見 固执己见 [gu4 zhi2 ji3 jian4] /to persist in one's views/
固始 固始 [Gu4 shi3] /Gushi county in Xinyang 信陽|信阳, Henan/
固始縣 固始县 [Gu4 shi3 xian4] /Gushi county in Xinyang 信陽|信阳, Henan/
固守 固守 [gu4 shou3] /to strongly defend one's position/to be entrenched/to cling to/
固安 固安 [Gu4 an1] /Gu'an county in Langfang 廊坊[Lang2 fang2], Hebei/
固安縣 固安县 [Gu4 an1 xian4] /Gu'an county in Langfang 廊坊[Lang2 fang2], Hebei/
固定 固定 [gu4 ding4] /to fix/to fasten/to set rigidly in place/fixed/set/regular/
固定收入 固定收入 [gu4 ding4 shou1 ru4] /fixed income/
固定詞組 固定词组 [gu4 ding4 ci2 zu3] /set phrase/
固定資產 固定资产 [gu4 ding4 zi1 chan3] /fixed assets/
固定電話 固定电话 [gu4 ding4 dian4 hua4] /landline telephone/fixed-line telephone/
固定點 固定点 [gu4 ding4 dian3] /fixed point/calibration point/
固形物 固形物 [gu4 xing2 wu4] /solid particles in liquid/
固態 固态 [gu4 tai4] /solid state (physics)/
固態硬盤 固态硬盘 [gu4 tai4 ying4 pan2] /(computing) solid-state drive (SSD)/
固有 固有 [gu4 you3] /intrinsic to sth/inherent/native/
固有名詞 固有名词 [gu4 you3 ming2 ci2] /proper noun/
固有詞 固有词 [gu4 you3 ci2] /native words (i.e. not derived from Chinese, in Korean and Japanese etc)/
固然 固然 [gu4 ran2] /admittedly (it's true that...)/
固窮 固穷 [gu4 qiong2] /to endure poverty stoically/
固網電信 固网电信 [gu4 wang3 dian4 xin4] /landline (fixed-line) telecommunications/
固若金湯 固若金汤 [gu4 ruo4 jin1 tang1] /secure as a city protected by a wall of metal and a moat of boiling water (idiom)/well fortified/invulnerable to attack/
固醇 固醇 [gu4 chun2] /sterol (chemistry)/
固鎮 固镇 [Gu4 zhen4] /Guzhen county in Bengbu 蚌埠[Beng4 bu4], Anhui/
固鎮縣 固镇县 [Gu4 zhen4 xian4] /Guzhen county in Bengbu 蚌埠[Beng4 bu4], Anhui/
固陽縣 固阳县 [Gu4 yang2 xian4] /Guyang county in Baotou 包頭|包头[Bao1 tou2], Inner Mongolia/
固體 固体 [gu4 ti3] /solid/
固體溶體 固体溶体 [gu4 ti3 rong2 ti3] /solid solution/
固體熱容激光器 固体热容激光器 [gu4 ti3 re4 rong2 ji1 guang1 qi4] /solid state hot condensed laser (SSHCL)/
固體物理 固体物理 [gu4 ti3 wu4 li3] /solid state physics/
固體物質 固体物质 [gu4 ti3 wu4 zhi4] /solid substance/
囻 囻 [guo2] /old variant of 國|国[guo2]/
囿 囿 [you4] /park/to limit/be limited to/
圀 圀 [guo2] /old variant of 國|国[guo2]/
圂 圂 [hun4] /grain-fed animals/pigsty/
圃 圃 [pu3] /garden/orchard/
圃鵐 圃鹀 [pu3 wu2] /(bird species of China) ortolan bunting (Emberiza hortulana)/
圄 圄 [yu3] /prison/to imprison/
圅 函 [han2] /variant of 函[han2]/
圇 囵 [lun2] /complete/
圈 圈 [juan1] /to confine/to lock up/to pen in/
圈 圈 [juan4] /pen (pig)/a fold/
圈 圈 [quan1] /circle/ring/loop/classifier for loops, orbits, laps of race etc/CL:個|个[ge4]/to surround/to circle/
圈a 圈a [quan1 a] /at symbol, @/
圈內 圈内 [quan1 nei4] /close circle/community/(esp.) the show business milieu/
圈圈 圈圈 [quan1 quan5] /to draw a circle/cliques/circles/
圈圈叉叉 圈圈叉叉 [quan1 quan1 cha1 cha1] /tic-tac-toe/
圈圈點點 圈圈点点 [quan1 quan5 dian3 dian3] /annotations made in a book/fig. remarks and comments/to have an opinion on everything/
圈地 圈地 [quan1 di4] /staking a claim to territory/enclosure/
圈地運動 圈地运动 [Quan1 di4 Yun4 dong4] /Enclosure Movement/
圈套 圈套 [quan1 tao4] /trap/snare/trick/
圈子 圈子 [quan1 zi5] /circle/ring/(social) circle/
圈數 圈数 [quan1 shu4] /number of laps/
圈狀物 圈状物 [quan1 zhuang4 wu4] /hoop/
圈養 圈养 [juan4 yang3] /to rear (an animal) in an enclosure/
圈點 圈点 [quan1 dian3] /to mark a text with dots and circles/to punctuate/
圉 圉 [yu3] /horse stable/frontier/
圉人 圉人 [yu3 ren2] /horse trainer/groom/
圉限 圉限 [yu3 xian4] /boundary/limit/
圊 圊 [qing1] /restroom/latrine/
國 国 [Guo2] /surname Guo/
國 国 [guo2] /country/nation/state/national/CL:個|个[ge4]/
國中 国中 [guo2 zhong1] /junior high school (Tw)/abbr. for 國民中學|国民中学[guo2 min2 zhong1 xue2]/
國中之國 国中之国 [guo2 zhong1 zhi1 guo2] /state within a state/
國事 国事 [guo2 shi4] /affairs of the nation/politics/
國事訪問 国事访问 [guo2 shi4 fang3 wen4] /state visit/
國人 国人 [guo2 ren2] /compatriots (literary)/fellow countrymen/
國企 国企 [guo2 qi3] /state enterprise/(Tw) abbr. for 國際企業管理|国际企业管理, international business management (as a subject of study)/
國保 国保 [Guo2 bao3] /abbr. for 國內安全保衛局|国内安全保卫局[Guo2 nei4 An1 quan2 Bao3 wei4 ju2]/abbr. for 國民年金保險|国民年金保险[Guo2 min2 Nian2 jin1 Bao3 xian3]/abbr. for 全國重點文物保護單位|全国重点文物保护单位[Quan2 guo2 Zhong4 dian3 Wen2 wu4 Bao3 hu4 Dan1 wei4]/
國偵局 国侦局 [Guo2 zhen1 ju2] /abbr. for 美國國家偵察局|美国国家侦察局/
國債 国债 [guo2 zhai4] /national debt/government debt/
國內 国内 [guo2 nei4] /domestic/internal (to a country)/civil/
國內外 国内外 [guo2 nei4 wai4] /domestic and international/at home and abroad/
國內安全保衛局 国内安全保卫局 [Guo2 nei4 An1 quan2 Bao3 wei4 ju2] /Domestic Security Protection Bureau, the department of the Ministry of Public Security responsible for dealing with dissidents, activists etc/
國內戰爭 国内战争 [guo2 nei4 zhan4 zheng1] /civil war/internal struggle/
國內生產總值 国内生产总值 [guo2 nei4 sheng1 chan3 zong3 zhi2] /gross domestic product (GDP)/
國內線 国内线 [guo2 nei4 xian4] /domestic flight/internal line (air, train, ferry etc)/
國共 国共 [Guo2 Gong4] /Chinese Nationalist Party 國民黨|国民党[Guo2 min2 dang3] and Chinese Communist Party 共產黨|共产党[Gong4 chan3 dang3]/
國共內戰 国共内战 [Guo2 Gong4 Nei4 zhan4] /Chinese Civil War, also known as War of Liberation 解放戰爭|解放战争[Jie3 fang4 Zhan4 zheng1]/
國共兩黨 国共两党 [Guo2 Gong4 liang3 dang3] /Guomindang 國民黨|国民党[Guo2 min2 dang3] and Chinese Communist Party 共產黨|共产党[Gong4 chan3 dang3]/
國共合作 国共合作 [Guo2 Gong4 He2 zuo4] /United Front (either of the two alliances between the Guomindang and the Communist Party, 1923-1927 and 1937-1945)/
國力 国力 [guo2 li4] /a nation's power/
國務 国务 [guo2 wu4] /affairs of state/
國務卿 国务卿 [guo2 wu4 qing1] /Secretary of State/
國務委員 国务委员 [guo2 wu4 wei3 yuan2] /member of State Council (in China)/
國務次卿 国务次卿 [guo2 wu4 ci4 qing1] /Under Secretary of State/
國務總理 国务总理 [guo2 wu4 zong3 li3] /minister of state (old usage)/
國務長官 国务长官 [guo2 wu4 zhang3 guan1] /secretary of state (esp. historical, or Japanese or Korean usage)/
國務院 国务院 [Guo2 wu4 yuan4] /State Council (PRC)/State Department (USA)/
國務院台灣事務辦公室 国务院台湾事务办公室 [Guo2 wu4 yuan4 Tai2 wan1 Shi4 wu4 Ban4 gong1 shi4] /Taiwan Affairs Office/
國務院國有資產監督管理委員會 国务院国有资产监督管理委员会 [Guo2 wu4 yuan4 Guo2 you3 Zi1 chan3 Jian1 du1 Guan3 li3 Wei3 yuan2 hui4] /State-owned Assets Supervision and Administration Commission of State Council (SASAC)/abbr. to 國資委|国资委[Guo2 Zi1 Wei3]/
國務院新聞辦公室 国务院新闻办公室 [Guo2 wu4 yuan4 Xin1 wen2 Ban4 gong1 shi4] /State Council Information Office of the People's Republic of China/
國務院法制局 国务院法制局 [Guo2 wu4 yuan4 Fa3 zhi4 ju2] /State Council Legislative Affairs Bureau (PRC)/
國務院港澳事務辦公室 国务院港澳事务办公室 [Guo2 wu4 yuan4 Gang3 Ao4 Shi4 wu4 Ban4 gong1 shi4] /Hong Kong and Macao Affairs Office of the State Council/
國勢 国势 [guo2 shi4] /national strength/situation in a state/
國勢日衰 国势日衰 [guo2 shi4 ri4 shuai1] /national decline/
國史 国史 [guo2 shi3] /national history/dynastic history/
國名 国名 [guo2 ming2] /name of country/
國君 国君 [guo2 jun1] /monarch/
國土 国土 [guo2 tu3] /country's territory/national land/
國土安全 国土安全 [guo2 tu3 an1 quan2] /homeland security/
國土安全局 国土安全局 [Guo2 tu3 An1 quan2 ju2] /Department of Homeland Security (DHS)/
國土安全部 国土安全部 [Guo2 tu3 An1 quan2 bu4] /(US) Department of Homeland Security/
國土資源部 国土资源部 [Guo2 tu3 Zi1 yuan2 bu4] /Ministry of Land and Resources (MLR), formed in 1998/
國境 国境 [guo2 jing4] /national border/frontier/
國外 国外 [guo2 wai4] /abroad/external (affairs)/overseas/foreign/
國外內 国外内 [guo2 wai4 nei4] /international and domestic/
國外市場 国外市场 [guo2 wai4 shi4 chang3] /foreign market/
國大 国大 [Guo2 Da4] /abbr. for 國民大會|国民大会, National Assembly of the Republic of China (extant during various periods between 1913 and 2005)/abbr. for 新加坡國立大學|新加坡国立大学, National University of Singapore (NUS)/abbr. for 印度國民大會黨|印度国民大会党, Indian National Congress (INC)/abbr. for 馬來西亞印度國民大會黨|马来西亚印度国民大会党, Malaysian Indian Congress (MIC)/
國大黨 国大党 [Guo2 da4 dang3] /Indian Congress party/
國奧會 国奥会 [guo2 ao4 hui4] /national Olympic committee/abbr. for 國際奧委會|国际奥委会 International Olympic committee/
國姓 国姓 [Guo2 xing4] /Guoxing or Kuohsing township in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
國姓鄉 国姓乡 [Guo2 xing4 xiang1] /Guoxing or Kuohsing township in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
國威 国威 [guo2 wei1] /national prestige/
國子監 国子监 [Guo2 zi3 jian4] /Imperial College (or Academy), the highest educational body in imperial China/
國字 国字 [guo2 zi4] /Chinese character (Hanzi)/the native script used to write a nation's language/
國字臉 国字脸 [guo2 zi4 lian3] /square face/
國學 国学 [guo2 xue2] /Chinese national culture/studies of ancient Chinese civilization/the Imperial College (history)/
國安 国安 [guo2 an1] /national security (abbr. for 國家安全|国家安全[guo2 jia1 an1 quan2])/national security act/state security agency/
國安局 国安局 [Guo2 an1 ju2] /abbr. for 國家安全局|国家安全局[Guo2 jia1 An1 quan2 ju2]/
國安部 国安部 [Guo2 an1 bu4] /PRC Ministry of State Security/abbr. for 國家安全部|国家安全部[Guo2 jia1 an1 quan2 bu4]/
國定假日 国定假日 [guo2 ding4 jia4 ri4] /national holiday/
國宴 国宴 [guo2 yan4] /state banquet/
國家 国家 [guo2 jia1] /country/nation/state/CL:個|个[ge4]/
國家一級保護 国家一级保护 [Guo2 jia1 yi1 ji2 bao3 hu4] /Grade One State protected (species)/
國家主席 国家主席 [guo2 jia1 zhu3 xi2] /president (title of the head of state of China and several other nations)/
國家主義 国家主义 [guo2 jia1 zhu3 yi4] /nationalism/statism/
國家互聯網信息辦公室 国家互联网信息办公室 [Guo2 jia1 Hu4 lian2 wang3 Xin4 xi1 Ban4 gong1 shi4] /Cyberspace Administration of China (CAC)/
國家代碼 国家代码 [guo2 jia1 dai4 ma3] /country code/
國家元首 国家元首 [guo2 jia1 yuan2 shou3] /head of state/
國家公園 国家公园 [guo2 jia1 gong1 yuan2] /national park/
國家圖書館 国家图书馆 [guo2 jia1 tu2 shu1 guan3] /national library/
國家地震局 国家地震局 [Guo2 jia1 Di4 zhen4 ju2] /China Earthquake Administration (CEA)/State Seismological Bureau/
國家外匯管理局 国家外汇管理局 [Guo2 jia1 Wai4 hui4 Guan3 li3 ju2] /State Administration of Foreign Exchange (SAFE)/
國家安全 国家安全 [guo2 jia1 an1 quan2] /national security/
國家安全局 国家安全局 [Guo2 jia1 An1 quan2 ju2] /National Security Bureau (NSB) (Tw)/National Security Agency (NSA) (USA)/
國家安全部 国家安全部 [Guo2 jia1 an1 quan2 bu4] /PRC Ministry of State Security/
國家廣播電視總局 国家广播电视总局 [Guo2 jia1 Guang3 bo1 Dian4 shi4 Zong3 ju2] /National Radio and Television Administration (NRTA), formerly SAPPRFT, the State Administration of Press, Publication, Radio, Film and Television (2013-2018) and SARFT, the State Administration of Radio, Film, and Television (prior to 2013)/
國家政策 国家政策 [guo2 jia1 zheng4 ce4] /state policy/
國家文物委員會 国家文物委员会 [Guo2 jia1 Wen2 wu4 Wei3 yuan2 hui4] /National Committee of Cultural Heritage/
國家文物局 国家文物局 [Guo2 jia1 Wen2 wu4 ju2] /PRC State Administration of Cultural Heritage (SACH)/
國家文物鑒定委員會 国家文物鉴定委员会 [Guo2 jia1 Wen2 wu4 Jian4 ding4 Wei3 yuan2 hui4] /National Commission for the Identification of Cultural Heritage/
國家新聞出版廣電總局 国家新闻出版广电总局 [Guo2 jia1 Xin1 wen2 Chu1 ban3 Guang3 dian4 Zong3 ju2] /State Administration for Press, Publication, Radio, Film and Television (SAPPRFT) (2013-2018) (abbr. to 廣電總局|广电总局[Guang3 dian4 Zong3 ju2])/
國家旅遊度假區 国家旅游度假区 [guo2 jia1 lu:3 you2 du4 jia4 qu1] /National Resort District (PRC)/
國家標準中文交換碼 国家标准中文交换码 [guo2 jia1 biao1 zhun3 Zhong1 wen2 jiao1 huan4 ma3] /CNS 11643, Chinese character coding adopted in Taiwan, 1986-1992/
國家標準化管理委員會 国家标准化管理委员会 [Guo2 jia1 Biao1 zhun3 hua4 Guan3 li3 Wei3 yuan2 hui4] /Standardization Administration of PRC (SAC)/
國家標準碼 国家标准码 [guo2 jia1 biao1 zhun3 ma3] /Guo Biao or GB, the standard PRC encoding, abbr. 國標碼|国标码/
國家海洋局 国家海洋局 [Guo2 jia1 Hai3 yang2 ju2] /State Oceanic Administration (PRC)/
國家漢辦 国家汉办 [Guo2 jia1 Han4 ban4] /Office of Chinese Language Council International (known colloquially as "Hanban"), an organ of the PRC government which develops Chinese language and culture teaching resources worldwide, and has established Confucius Institutes 孔子學院|孔子学院[Kong3 zi3 Xue2 yuan4] internationally/abbr. to 漢辦|汉办[Han4 ban4]/
國家火山公園 国家火山公园 [Guo2 jia1 Huo3 shan1 Gong1 yuan2] /Volcanoes National Park, Hawaii/
國家環保總局 国家环保总局 [Guo2 jia1 Huan2 bao3 Zong3 ju2] /(PRC) State Environmental Protection Administration (SEPA), former incarnation (until 2008) of 環境保護部|环境保护部[Huan2 jing4 Bao3 hu4 bu4]/
國家留學基金管理委員會 国家留学基金管理委员会 [Guo2 jia1 Liu2 xue2 Ji1 jin1 Guan3 li3 Wei3 yuan2 hui4] /China Scholarship Council (CSC)/
國家發展和改革委員會 国家发展和改革委员会 [Guo2 jia1 Fa1 zhan3 he2 Gai3 ge2 Wei3 yuan2 hui4] /PRC National Development and Reform Commission (NDRC), formed in 2003/
國家發展改革委 国家发展改革委 [Guo2 jia1 Fa1 zhan3 Gai3 ge2 Wei3] /PRC National Development and Reform Commission/
國家發展計劃委員會 国家发展计划委员会 [Guo2 jia1 Fa1 zhan3 Ji4 hua4 Wei3 yuan2 hui4] /PRC State Development and Planning Committee, set up 1998 to replace State Planning Committee 國家計劃委員會|国家计划委员会, replaced in 2003 by National Development and Reform Commission 國家發展和改革委員會|国家发展和改革委员会/
國家監委 国家监委 [Guo2 jia1 Jian1 wei3] /National Supervision Commission (abbr. for 國家監察委員會|国家监察委员会[Guo2 jia1 Jian1 cha2 Wei3 yuan2 hui4])/
國家監察委員會 国家监察委员会 [Guo2 jia1 Jian1 cha2 Wei3 yuan2 hui4] /National Supervision Commission of the PRC, anti-corruption agency established in 2018/
國家社會主義 国家社会主义 [guo2 jia1 she4 hui4 zhu3 yi4] /national socialism/Nazism/
國家級 国家级 [guo2 jia1 ji2] /(administrative) national-level/
國家統計局 国家统计局 [Guo2 jia1 Tong3 ji4 ju2] /(China) National Bureau of Statistics (NBS)/
國家經濟貿易委員會 国家经济贸易委员会 [Guo2 jia1 Jing1 ji4 Mao4 yi4 Wei3 yuan2 hui4] /State Economic and Trade Commission (SETC)/
國家興亡，匹夫有責 国家兴亡，匹夫有责 [guo2 jia1 xing1 wang2 , pi3 fu1 you3 ze2] /The rise and fall of the nation concerns everyone (idiom). Everyone bears responsibility for the prosperity of society./
國家航天局 国家航天局 [Guo2 jia1 Hang2 tian1 ju2] /China National Space Administration (CNSA)/
國家航空公司 国家航空公司 [guo2 jia1 hang2 kong1 gong1 si1] /flag carrier/
國家計劃委員會 国家计划委员会 [Guo2 jia1 Ji4 hua4 Wei3 yuan2 hui4] /PRC State Planning Committee, set up in 1952, replaced in 1998 by State Development and Planning Committee 國家發展計劃委員會|国家发展计划委员会[Guo2 jia1 Fa1 zhan3 Ji4 hua4 Wei3 yuan2 hui4] then in 2003 by National Development and Reform Commission 國家發展和改革委員會|国家发展和改革委员会[Guo2 jia1 Fa1 zhan3 he2 Gai3 ge2 Wei3 yuan2 hui4]/
國家計委 国家计委 [Guo2 jia1 Ji4 Wei3] /PRC State Planning Committee, abbr. for 國家計劃委員會|国家计划委员会[Guo2 jia1 Ji4 hua4 Wei3 yuan2 hui4]/
國家質量監督檢驗檢疫總局 国家质量监督检验检疫总局 [Guo2 jia1 Zhi4 liang4 Jian1 du1 Jian3 yan4 Jian3 yi4 Zong3 ju2] /AQSIQ/PRC State Administration of Quality Supervision, Inspection and Quarantine/
國家軍品貿易局 国家军品贸易局 [Guo2 jia1 Jun1 pin3 Mao4 yi4 ju2] /State Bureau of Military Products Trade (SBMPT)/
國家軍品貿易管理委員會 国家军品贸易管理委员会 [Guo2 jia1 Jun1 pin3 Mao4 yi4 Guan3 li3 Wei3 yuan2 hui4] /State Administration Committee on Military Products Trade (SACMPT)/
國家醫療服務體系 国家医疗服务体系 [Guo2 jia1 Yi1 liao2 Fu2 wu4 Ti3 xi4] /National Health Service (UK)/
國家重點學科 国家重点学科 [Guo2 jia1 Zhong4 dian3 Xue2 ke1] /National Key Disciplines (disciplines recognized as important and supported by PRC central government, including medicine, science, chemistry, engineering, commerce and law)/
國家重點實驗室 国家重点实验室 [Guo2 jia1 Zhong4 dian3 Shi2 yan4 shi4] /State Key Laboratories (university laboratories in PRC supported by the central government)/
國家開發銀行 国家开发银行 [Guo2 jia1 Kai1 fa1 Yin2 hang2] /China Development Bank/
國家隊 国家队 [guo2 jia1 dui4] /the national team/
國家電力監管委員會 国家电力监管委员会 [Guo2 jia1 Dian4 li4 Jian1 guan3 Wei3 yuan2 hui4] /State Electricity Regulatory Commission (PRC)/
國家電網公司 国家电网公司 [Guo2 jia1 Dian4 wang3 Gong1 si1] /State Grid Corporation of China/
國家食品藥品監督管理局 国家食品药品监督管理局 [Guo2 jia1 Shi2 pin3 Yao4 pin3 Jian1 du1 Guan3 li3 ju2] /State Food and Drug Administration (SFDA)/
國家體委 国家体委 [guo2 jia1 ti3 wei3] /PRC sports and physical culture commission/
國富兵強 国富兵强 [guo2 fu4 bing1 qiang2] /prosperous country with military might/
國富論 国富论 [Guo2 fu4 lun4] /The Wealth of Nations (1776) by Adam Smith 亞當·斯密|亚当·斯密[Ya4 dang1 · Si1 mi4]/
國寶 国宝 [guo2 bao3] /national treasure/
國小 国小 [guo2 xiao3] /elementary school (Tw)/abbr. for 國民小學|国民小学[guo2 min2 xiao3 xue2]/
國師 国师 [guo2 shi1] /teachers of the state/
國度 国度 [guo2 du4] /country/nation/
國庫 国库 [guo2 ku4] /public purse/state treasury/national exchequer/
國庫券 国库券 [guo2 ku4 quan4] /treasury bond/
國弱民窮 国弱民穷 [guo2 ruo4 min2 qiong2] /the country weakened and the people empoverished (idiom)/
國徽 国徽 [Guo2 hui1] /the national emblem of the PRC (a red circle containing the five stars of the PRC flag over Tiananmen 天安門|天安门[Tian1 an1 men2])/
國徽 国徽 [guo2 hui1] /national emblem/national coat of arms/
國徽法 国徽法 [Guo2 hui1 fa3] /Law on the National Emblem of the PRC, promulgated in 1991/
國恥 国耻 [guo2 chi3] /national humiliation, refers to Japanese incursions into China in the 1930s and 40s, and more especially to Mukden railway incident of 18th September 1931 九一八事變|九一八事变 and subsequent Japanese annexation of Manchuria/
國情 国情 [guo2 qing2] /the characteristics and circumstances particular to a country/current state of a country/
國情咨文 国情咨文 [Guo2 qing2 Zi1 wen2] /State of the Union Address (US)/
國慶 国庆 [Guo2 qing4] /National Day/
國慶日 国庆日 [guo2 qing4 ri4] /national day/
國慶節 国庆节 [Guo2 qing4 jie2] /PRC National Day (October 1st)/
國手 国手 [guo2 shou3] /(sports) member of the national team/national representative/(medicine, chess etc) one of the most highly skilled practitioners in one's country/
國技 国技 [guo2 ji4] /national pastime/national sport/
國政 国政 [guo2 zheng4] /national politics/archaic rank, "Minister of State"/common given name/
國教 国教 [guo2 jiao4] /state religion/
國新辦 国新办 [Guo2 Xin1 Ban4] /State Council Information Office of the People's Republic of China, abbr. for 國務院新聞辦公室|国务院新闻办公室[Guo2 wu4 yuan4 Xin1 wen2 Ban4 gong1 shi4]/
國族 国族 [guo2 zu2] /people of a country/nation/
國旗 国旗 [guo2 qi2] /flag (of a country)/CL:面[mian4]/
國書 国书 [guo2 shu1] /credentials (of a diplomat)/documents exchanged between nations/national or dynastic history book/
國會 国会 [Guo2 hui4] /Parliament (UK)/Congress (US)/Diet (Japan)/Legislative Yuan (Taiwan)/
國會大廈 国会大厦 [guo2 hui4 da4 sha4] /capitol/
國會山 国会山 [Guo2 hui4 shan1] /Capitol Hill, Washington, D.C./
國會議員 国会议员 [guo2 hui4 yi4 yuan2] /member of congress/congressman/
國會議長 国会议长 [guo2 hui4 yi4 zhang3] /chair (or president, speaker etc) of national congress/
國有 国有 [guo2 you3] /nationalized/public/government owned/state-owned/
國有企業 国有企业 [guo2 you3 qi3 ye4] /nationalized business/state-owned business/
國有公司 国有公司 [guo2 you3 gong1 si1] /state enterprise/
國有化 国有化 [guo2 you3 hua4] /nationalization/
國有資產監督管理委員會 国有资产监督管理委员会 [Guo2 you3 Zi1 chan3 Jian1 du1 Guan3 li3 Wei3 yuan2 hui4] /State-owned Assets Supervision and Administration Commission SASAC/
國朝 国朝 [guo2 chao2] /the current dynasty/
國柄 国柄 [guo2 bing3] /state power/
國棋 国棋 [guo2 qi2] /abbr. for 國際象棋|国际象棋, chess/
國槐 国槐 [guo2 huai2] /locust tree (Sophora japonica)/
國槐樹 国槐树 [guo2 huai2 shu4] /locust tree (Sophora japonica)/
國樂 国乐 [guo2 yue4] /national music/Chinese traditional music/
國標 国标 [guo2 biao1] /Guo Biao or GB, the standard PRC encoding, abbr. for 國家標準碼|国家标准码/
國標碼 国标码 [guo2 biao1 ma3] /Guo Biao or GB, the standard PRC encoding, abbr. for 國家標準碼|国家标准码/
國標舞 国标舞 [guo2 biao1 wu3] /international standard ballroom dancing/
國歌 国歌 [guo2 ge1] /national anthem/
國民 国民 [guo2 min2] /nationals/citizens/people of a nation/
國民中學 国民中学 [guo2 min2 zhong1 xue2] /junior high school (Tw)/abbr. to 國中|国中[guo2 zhong1]/
國民小學 国民小学 [guo2 min2 xiao3 xue2] /elementary school (Tw)/
國民年金 国民年金 [Guo2 min2 Nian2 jin1] /(Tw) National Pension, a social security scheme in Taiwan/
國民年金保險 国民年金保险 [Guo2 min2 Nian2 jin1 Bao3 xian3] /(Tw) National Pension Insurance, a social security scheme in Taiwan/
國民收入 国民收入 [guo2 min2 shou1 ru4] /measures of national income and output/
國民政府 国民政府 [Guo2 min2 zheng4 fu3] /Nationalist government 1920s-1949 under Chiang Kai-shek 蔣介石|蒋介石/
國民生產總值 国民生产总值 [guo2 min2 sheng1 chan3 zong3 zhi2] /gross national product (GNP)/
國民經濟 国民经济 [guo2 min2 jing1 ji4] /national economy/
國民警衛隊 国民警卫队 [Guo2 min2 Jing3 wei4 dui4] /National Guard (United States)/
國民議會 国民议会 [guo2 min2 yi4 hui4] /Assemblée nationale (French lower chamber)/national parliament/
國民革命軍 国民革命军 [Guo2 min2 Ge2 ming4 jun1] /National Revolutionary Army/
國民黨 国民党 [Guo2 min2 dang3] /Guomindang or Kuomintang (KMT)/Nationalist Party/
國民黨軍隊 国民党军队 [guo2 min2 dang3 jun1 dui4] /nationalist forces/
國法 国法 [guo2 fa3] /national law/
國泰 国泰 [Guo2 tai4] /Cathay Pacific (Hong Kong airline)/
國泰民安 国泰民安 [guo2 tai4 min2 an1] /the country prospers, the people at peace (idiom); peace and prosperity/
國泰航空 国泰航空 [Guo2 tai4 Hang2 kong1] /Cathay Pacific, Hong Kong-based airline/
國漫 国漫 [guo2 man4] /Chinese comics/
國營 国营 [guo2 ying2] /state-run (company etc)/nationalized/
國營企業 国营企业 [guo2 ying2 qi3 ye4] /nationalized industry/
國父 国父 [guo2 fu4] /father or founder of a nation/Father of the Republic (Sun Yat-sen)/
國王 国王 [guo2 wang2] /king/CL:個|个[ge4]/
國璽 国玺 [guo2 xi3] /seal of state/
國產 国产 [guo2 chan3] /domestically produced/
國產化 国产化 [guo2 chan3 hua4] /to localize (production)/localization/
國界 国界 [guo2 jie4] /national boundary/border between countries/
國界線 国界线 [guo2 jie4 xian4] /border between countries/line forming the border/
國畫 国画 [guo2 hua4] /traditional Chinese painting/
國破家亡 国破家亡 [guo2 po4 jia1 wang2] /the country ruined and the people starving (idiom)/
國立 国立 [guo2 li4] /national/state-run/public/
國立臺北科技大學 国立台北科技大学 [Guo2 li4 Tai2 bei3 Ke1 ji4 Da4 xue2] /National Taipei University of Technology/
國立臺灣技術大學 国立台湾技术大学 [Guo2 li4 Tai2 wan1 Ji4 shu4 Da4 xue2] /National Taiwan University of Science and Technology/
國立西南聯合大學 国立西南联合大学 [Guo2 li4 Xi1 nan2 Lian2 he2 Da4 xue2] /National Southwest Combined University (Peking, Tsinghua and Nankai Universities in exile in Kunming 1937-1945)/
國立顯忠院 国立显忠院 [guo2 li4 xian3 zhong1 yuan4] /Korean national memorial cemetery at Dongjak-dong, Seoul/
國立首爾大學 国立首尔大学 [Guo2 li4 Shou3 er3 Da4 xue2] /Seoul National University SNU/
國策 国策 [guo2 ce4] /a national policy/
國籍 国籍 [guo2 ji2] /nationality/
國粹 国粹 [guo2 cui4] /national essence/quintessence of national culture/
國罵 国骂 [guo2 ma4] /insult commonly used nationwide/
國美 国美 [Guo2 mei3] /GOME, electronics chain founded in Beijing in 1987/
國美電器 国美电器 [Guo2 mei3 Dian4 qi4] /GOME Electrical Appliances (founded in Beijing, 1987)/
國聯 国联 [Guo2 Lian2] /abbr. for 國際聯盟|国际联盟[Guo2 ji4 Lian2 meng2], League of Nations (1920-1946), based in Geneva, precursor of the UN/
國臺辦 国台办 [Guo2 tai2 ban4] /Taiwan Affairs Office of the State Council (abbr. for 國務院台灣事務辦公室|国务院台湾事务办公室[Guo2 wu4 yuan4 Tai2 wan1 Shi4 wu4 Ban4 gong1 shi4])/
國航 国航 [Guo2 hang2] /Air China (abbr. for 中國國際航空公司|中国国际航空公司[Zhong1 guo2 Guo2 ji4 Hang2 kong1 Gong1 si1])/
國色天香 国色天香 [guo2 se4 tian1 xiang1] /national grace, divine fragrance (idiom); an outstanding beauty/
國花 国花 [guo2 hua1] /national flower (emblem, e.g. peony 牡丹[mu3 dan1] in China)/
國菜 国菜 [guo2 cai4] /national food specialty/
國葬 国葬 [guo2 zang4] /state funeral/
國號 国号 [guo2 hao4] /official name of a nation (includes dynastic names of China: 漢|汉[Han4], 唐[Tang2] etc)/
國蠹 国蠹 [guo2 du4] /traitor/public enemy/
國術 国术 [guo2 shu4] /martial arts/
國語 国语 [Guo2 yu3] /Chinese language (Mandarin), emphasizing its national nature/Chinese as a primary or secondary school subject/Chinese in the context of the Nationalist Government/Guoyu, book of historical narrative c. 10th-5th century BC/
國語注音符號第一式 国语注音符号第一式 [Guo2 yu3 zhu4 yin1 fu2 hao4 di4 yi1 shi4] /Mandarin Phonetic Symbols 1 (official name of the phonetic system of writing Chinese used in Taiwan)/Bopomofo/abbr. to 注音一式[zhu4 yin1 yi1 shi4]/
國語羅馬字 国语罗马字 [Guo2 yu3 Luo2 ma3 zi4] /Gwoyeu Romatzyh, a romanization system for Chinese devised by Y.R. Chao and others in 1925-26/
國貨 国货 [guo2 huo4] /domestically produced goods/
國貿 国贸 [guo2 mao4] /abbr. for 國際貿易|国际贸易[guo2 ji4 mao4 yi4]/
國資委 国资委 [Guo2 Zi1 Wei3] /see 國務院國有資產監督管理委員會|国务院国有资产监督管理委员会[Guo2 wu4 yuan4 Guo2 you3 Zi1 chan3 Jian1 du1 Guan3 li3 Wei3 yuan2 hui4]/
國賊 国贼 [guo2 zei2] /traitor to the nation/
國賓 国宾 [guo2 bin1] /state visitor/visiting head of state/
國賓館 国宾馆 [guo2 bin1 guan3] /state guesthouse/
國足 国足 [guo2 zu2] /national soccer team/
國運 国运 [guo2 yun4] /fate of the nation/
國道 国道 [guo2 dao4] /national highway/
國都 国都 [guo2 du1] /national capital/
國關 国关 [Guo2 Guan1] /abbr. for 國際關係學院|国际关系学院[Guo2 ji4 Guan1 xi4 Xue2 yuan4], University of International Relations, Beijing/
國防 国防 [guo2 fang2] /national defense/
國防利益 国防利益 [guo2 fang2 li4 yi4] /(national) defense interests/
國防工業 国防工业 [guo2 fang2 gong1 ye4] /defense industry/
國防現代化 国防现代化 [guo2 fang2 xian4 dai4 hua4] /modernization of national defense, one of Deng Xiaoping's Four Modernizations/
國防科學技術工業委員會 国防科学技术工业委员会 [Guo2 fang2 Ke1 xue2 Ji4 shu4 Gong1 ye4 Wei3 yuan2 hui4] /Commission for Science, Technology and Industry for National Defense (COSTIND)/abbr. to 國防科工委|国防科工委[Guo2 fang2 Ke1 Gong1 Wei3]/
國防色 国防色 [guo2 fang2 se4] /(Tw) khaki/camouflage colors (beige, brown etc)/
國防語言學院 国防语言学院 [Guo2 fang2 Yu3 yan2 Xue2 yuan4] /US Defense Language Institute (founded 1941)/
國防部 国防部 [Guo2 fang2 bu4] /Defense Department/Ministry of National Defense/
國防部長 国防部长 [guo2 fang2 bu4 zhang3] /Defense secretary/Defense Minister/
國防預算 国防预算 [guo2 fang2 yu4 suan4] /defense budget/
國隊 国队 [guo2 dui4] /national team/
國際 国际 [guo2 ji4] /international/
國際主義 国际主义 [guo2 ji4 zhu3 yi4] /internationalism/
國際互聯網絡 国际互联网络 [guo2 ji4 hu4 lian2 wang3 luo4] /Internet/
國際人權標準 国际人权标准 [guo2 ji4 ren2 quan2 biao1 zhun3] /international human rights norms/
國際先驅論壇報 国际先驱论坛报 [Guo2 ji4 Xian1 qu1 Lun4 tan2 Bao4] /International Herald Tribune/
國際兒童節 国际儿童节 [Guo2 ji4 Er2 tong2 jie2] /International Children's Day (June 1)/
國際公認 国际公认 [guo2 ji4 gong1 ren4] /internationally recognized/
國際共產主義運動 国际共产主义运动 [guo2 ji4 gong4 chan3 zhu3 yi4 yun4 dong4] /Comintern/the international communist movement/
國際刑事警察組織 国际刑事警察组织 [Guo2 ji4 Xing2 shi4 Jing3 cha2 Zu3 zhi1] /International Criminal Police Organization (Interpol)/
國際刑警組織 国际刑警组织 [Guo2 ji4 Xing2 jing3 Zu3 zhi1] /Interpol (International Criminal Police Organization)/
國際勞動節 国际劳动节 [Guo2 ji4 Lao2 dong4 Jie2] /May Day/International Labor Day (May 1)/
國際勞工組織 国际劳工组织 [Guo2 ji4 Lao2 gong1 Zu3 zhi1] /International Labor Organization/
國際化 国际化 [guo2 ji4 hua4] /to internationalize/internationalization/
國際協會 国际协会 [guo2 ji4 xie2 hui4] /international association/
國際原子能機構 国际原子能机构 [Guo2 ji4 Yuan2 zi3 neng2 Ji1 gou4] /International Atomic Energy Agency (IAEA)/
國際和平基金會 国际和平基金会 [guo2 ji4 he2 ping2 ji1 jin1 hui4] /international peace foundation/
國際商會 国际商会 [Guo2 ji4 Shang1 hui4] /International Chamber of Commerce (ICC)/
國際商業機器 国际商业机器 [Guo2 ji4 Shang1 ye4 Ji1 qi4] /International Business Machines/IBM/
國際單位 国际单位 [guo2 ji4 dan1 wei4] /international unit/
國際單位制 国际单位制 [guo2 ji4 dan1 wei4 zhi4] /International System of Units/
國際外交 国际外交 [guo2 ji4 wai4 jiao1] /foreign policy/
國際大赦 国际大赦 [Guo2 ji4 Da4 she4] /Amnesty International/
國際太空站 国际太空站 [guo2 ji4 tai4 kong1 zhan4] /International Space Station/
國際奧委會 国际奥委会 [Guo2 ji4 Ao4 wei3 hui4] /International Olympic Committee/
國際奧林匹克委員會 国际奥林匹克委员会 [Guo2 ji4 Ao4 lin2 pi3 ke4 Wei3 yuan2 hui4] /International Olympic Committee/
國際婦女節 国际妇女节 [Guo2 ji4 Fu4 nu:3 jie2] /International Women's Day (March 8)/
國際媒體 国际媒体 [guo2 ji4 mei2 ti3] /the international media/
國際性 国际性 [guo2 ji4 xing4] /international/internationalism/
國際戰爭罪法庭 国际战争罪法庭 [guo2 ji4 zhan4 zheng1 zui4 fa3 ting2] /International war crimes tribunal/
國際收支 国际收支 [guo2 ji4 shou1 zhi1] /balance of payments/
國際數學聯盟 国际数学联盟 [Guo2 ji4 Shu4 xue2 Lian2 meng2] /International Mathematical Union/
國際文傳通訊社 国际文传通讯社 [Guo2 ji4 wen2 chuan2 tong1 xun4 she4] /Interfax News Agency/
國際文傳電訊社 国际文传电讯社 [Guo2 ji4 Wen2 chuan2 Dian4 xun4 she4] /Interfax, Russian non-governmental news agency/
國際日期變更線 国际日期变更线 [guo2 ji4 ri4 qi1 bian4 geng1 xian4] /international date line/
國際棋聯 国际棋联 [guo2 ji4 qi2 lian2] /International Chess Federation/
國際標準化組織 国际标准化组织 [Guo2 ji4 Biao1 zhun3 hua4 Zu3 zhi1] /International Organization for Standardization (ISO)/
國際機場 国际机场 [guo2 ji4 ji1 chang3] /international airport/
國際歌 国际歌 [Guo2 ji4 ge1] /The Internationale/
國際民航組織 国际民航组织 [Guo2 ji4 Min2 hang2 Zu3 zhi1] /International Civil Aviation Organization (ICAO)/
國際民間組織 国际民间组织 [guo2 ji4 min2 jian1 zu3 zhi1] /international humanitarian organization/
國際法 国际法 [guo2 ji4 fa3] /international law/
國際法庭 国际法庭 [Guo2 ji4 Fa3 ting2] /International Court of Justice in The Hague/
國際法院 国际法院 [Guo2 ji4 Fa3 yuan4] /International Court of Justice/
國際海事組織 国际海事组织 [Guo2 ji4 Hai3 shi4 Zu3 zhi1] /International Maritime Organization/
國際清算銀行 国际清算银行 [Guo2 ji4 Qing1 suan4 Yin2 hang2] /Bank for International Settlements/
國際特赦 国际特赦 [Guo2 ji4 Te4 she4] /Amnesty International/
國際特赦組織 国际特赦组织 [Guo2 ji4 Te4 she4 Zu3 zhi1] /Amnesty International/
國際田徑聯合會 国际田径联合会 [Guo2 ji4 Tian2 jing4 Lian2 he2 hui4] /International Association of Athletics Federations (IAAF)/abbr. to 國際田聯|国际田联[Guo2 ji4 Tian2 Lian2]/
國際田聯 国际田联 [Guo2 ji4 Tian2 Lian2] /International Association of Athletics Federations (IAAF)/abbr. for 國際田徑聯合會|国际田径联合会[Guo2 ji4 Tian2 jing4 Lian2 he2 hui4]/
國際社會 国际社会 [guo2 ji4 she4 hui4] /the international community/
國際私法 国际私法 [guo2 ji4 si1 fa3] /conflict of laws/
國際筆會 国际笔会 [Guo2 ji4 Bi3 hui4] /International PEN/
國際米蘭 国际米兰 [Guo2 ji4 Mi3 lan2] /FC Internazionale Milano (football club)/abbr. for 國際米蘭足球俱樂部|国际米兰足球俱乐部[Guo2 ji4 Mi3 lan2 Zu2 qiu2 Ju4 le4 bu4]/
國際米蘭足球俱樂部 国际米兰足球俱乐部 [Guo2 ji4 Mi3 lan2 Zu2 qiu2 Ju4 le4 bu4] /FC Internazionale Milano (football club)/
國際米蘭隊 国际米兰队 [Guo2 ji4 Mi3 lan2 Dui4] /FC Internazionale Milano (football club)/abbr. for 國際米蘭足球俱樂部|国际米兰足球俱乐部[Guo2 ji4 Mi3 lan2 Zu2 qiu2 Ju4 le4 bu4]/
國際級 国际级 [guo2 ji4 ji2] /(at an) international level/
國際網絡 国际网络 [guo2 ji4 wang3 luo4] /global network/Internet/
國際羽毛球聯合會 国际羽毛球联合会 [Guo2 ji4 Yu3 mao2 qiu2 Lian2 he2 hui4] /International Badminton Federation/
國際聯盟 国际联盟 [Guo2 ji4 Lian2 meng2] /League of Nations (1920-1946), based in Geneva, precursor of the UN/
國際腫瘤研究機構 国际肿瘤研究机构 [Guo2 ji4 Zhong1 liu2 Yan2 jiu1 Ji1 gou4] /International Agency for Research on Cancer (IARC)/
國際航空聯合會 国际航空联合会 [Guo2 ji4 Hang2 kong1 Lian2 he2 hui4] /Fédération Aéronautique Internationale (FAI), world body of gliding and aeronautic sports/
國際航空運輸協會 国际航空运输协会 [Guo2 ji4 Hang2 kong1 Yun4 shu1 Xie2 hui4] /International Air Transport Association (IATA)/
國際象棋 国际象棋 [guo2 ji4 xiang4 qi2] /chess/CL:副[fu4]/
國際貨幣基金 国际货币基金 [Guo2 ji4 Huo4 bi4 Ji1 jin1] /International Monetary Fund (IMF)/
國際貨幣基金組織 国际货币基金组织 [Guo2 ji4 Huo4 bi4 Ji1 jin1 Zu3 zhi1] /International Monetary Fund (IMF)/
國際貨運代理 国际货运代理 [guo2 ji4 huo4 yun4 dai4 li3] /international transport agency/
國際貿易 国际贸易 [guo2 ji4 mao4 yi4] /international trade/
國際足球聯合會 国际足球联合会 [Guo2 ji4 Zu2 qiu2 Lian2 he2 hui4] /FIFA/International Federation of Association Football/
國際足聯 国际足联 [Guo2 ji4 Zu2 lian2] /abbr. for 國際足球聯合會|国际足球联合会, FIFA, international federation of football associations/
國際跳棋 国际跳棋 [guo2 ji4 tiao4 qi2] /checkers (Western board game)/
國際醫療中心 国际医疗中心 [Guo2 ji4 Yi1 liao2 Zhong1 xin1] /International Medical Center/
國際金融公司 国际金融公司 [Guo2 ji4 Jin1 rong2 Gong1 si1] /International Finance Corporation/
國際關係 国际关系 [guo2 ji4 guan1 xi4] /international relations/
國際關係學院 国际关系学院 [Guo2 ji4 Guan1 xi4 Xue2 yuan4] /University of International Relations, Beijing, established in 1949/
國際電信聯盟 国际电信联盟 [guo2 ji4 dian4 xin4 lian2 meng2] /International Telecommunications Union/ITU/
國際電報電話咨詢委員會 国际电报电话咨询委员会 [Guo2 ji4 Dian4 bao4 Dian4 hua4 Zi1 xun2 Wei3 yuan2 hui4] /International Telegraph and Telephone Consultative Committee (CCITT)/
國際電話 国际电话 [guo2 ji4 dian4 hua4] /international call/
國際音標 国际音标 [guo2 ji4 yin1 biao1] /international phonetic alphabet/
國際體操聯合會 国际体操联合会 [Guo2 ji4 Ti3 cao1 Lian2 he2 hui4] /Fédération Internationale de Gymnastique/
國音 国音 [guo2 yin1] /official state pronunciation/
國體 国体 [guo2 ti3] /state system (i.e. form of government)/national prestige/
圌 圌 [chui2] /name of a mountain/
圍 围 [Wei2] /surname Wei/
圍 围 [wei2] /to encircle/to surround/all around/to wear by wrapping around (scarf, shawl)/
圍住 围住 [wei2 zhu4] /to surround/to gird/
圍兜 围兜 [wei2 dou1] /bib/
圍剿 围剿 [wei2 jiao3] /to encircle and annihilate/refers to repeated campaigns of the Guomindang against the communists from 1930 onwards/
圍嘴 围嘴 [wei2 zui3] /(baby) bib/
圍困 围困 [wei2 kun4] /to besiege/
圍坐 围坐 [wei2 zuo4] /to sit in a circle/seated around (a narrator)/
圍城 围城 [Wei2 cheng2] /Fortress Besieged, 1947 novel by Qian Zhongshu 錢鐘書|钱钟书, filmed as a TV serial/
圍城 围城 [wei2 cheng2] /siege/besieged city/
圍城打援 围城打援 [wei2 cheng2 da3 yuan2] /to besiege and strike the relief force (idiom); strategy of surrounding a unit to entice the enemy to reinforce, then striking the new troops/
圍堰 围堰 [wei2 yan4] /a cofferdam/
圍場 围场 [Wei2 chang3] /Weichang Manchu and Mongol autonomous county in Chengde 承德[Cheng2 de2], Hebei/
圍場 围场 [wei2 chang3] /enclosure/pig pen/hunting ground exclusively kept for emperor or nobility (in former times)/
圍場滿族蒙古族自治縣 围场满族蒙古族自治县 [Wei2 chang3 Man3 zu2 Meng3 gu3 zu2 Zi4 zhi4 xian4] /Weichang Manchu and Mongol autonomous county in Chengde 承德[Cheng2 de2], Hebei/
圍場縣 围场县 [Wei2 chang3 xian4] /Weichang Manchu and Mongol autonomous county in Chengde 承德[Cheng2 de2], Hebei/
圍堵 围堵 [wei2 du3] /to blockade/to surround/to hem in/
圍墾 围垦 [wei2 ken3] /to reclaim land by diking/
圍巾 围巾 [wei2 jin1] /scarf/shawl/CL:條|条[tiao2]/
圍捕 围捕 [wei2 bu3] /to fish by casting a net/to capture/to surround and seize/
圍擊 围击 [wei2 ji1] /to besiege/
圍攏 围拢 [wei2 long3] /to crowd around/
圍攻 围攻 [wei2 gong1] /to besiege/to beleaguer/to attack from all sides/to jointly speak or write against sb/
圍棋 围棋 [wei2 qi2] /the game of Go/
圍標 围标 [wei2 biao1] /bid rigging/
圍欄 围栏 [wei2 lan2] /fencing/railings/fence/
圍毆 围殴 [wei2 ou1] /to gang up and beat/
圍牆 围墙 [wei2 qiang2] /perimeter wall/fence/CL:道[dao4]/
圍產 围产 [wei2 chan3] /perinatal/
圍產期 围产期 [wei2 chan3 qi1] /perinatal period/
圍籬 围篱 [wei2 li2] /fence/paling/
圍網 围网 [wei2 wang3] /seine net/wire mesh fence/fence screen/
圍繞 围绕 [wei2 rao4] /to revolve around/to center on (an issue)/
圍脖 围脖 [wei2 bo2] /muffler/scarf/
圍裙 围裙 [wei2 qun2] /apron/
圍觀 围观 [wei2 guan1] /to stand in a circle and watch/
圍護 围护 [wei2 hu4] /to protect from all sides/
圍護結構 围护结构 [wei2 hu4 jie2 gou4] /building envelope/
圍起 围起 [wei2 qi3] /to surround/to encircle/to enclose/to fence in/
圍魏救趙 围魏救赵 [wei2 Wei4 jiu4 Zhao4] /lit. to besiege 魏[Wei4] and rescue 趙|赵[Zhao4] (idiom)/fig. to relieve a besieged ally by attacking the home base of the besiegers/
圏 圏 [quan1] /Japanese variant of 圈/
圐 圐 [ku1] /see 圐圙[ku1 lu:e4]/
圐圙 圐圙 [ku1 lu:e4] /enclosed pasture (Mongolian loanword)/now mostly replaced by 庫倫|库伦[ku4 lun2]/
園 园 [Yuan2] /surname Yuan/
園 园 [yuan2] /land used for growing plants/site used for public recreation/abbr. for a place ending in 園|园, such as a botanical garden 植物園|植物园, kindergarten 幼兒園|幼儿园 etc/
園丁 园丁 [yuan2 ding1] /gardener/
園區 园区 [yuan2 qu1] /site developed for a group of related enterprises/(industrial or technology) park/
園囿 园囿 [yuan2 you4] /park/
園圃 园圃 [yuan2 pu3] /garden plot/
園地 园地 [yuan2 di4] /garden area/
園林 园林 [yuan2 lin2] /gardens/park/landscape garden/
園藝 园艺 [yuan2 yi4] /gardening/horticultural/
園長 园长 [yuan2 zhang3] /person in charge of a place that ends in 園|园, such as a vineyard 葡萄園|葡萄园, zoo 動物園|动物园, cemetery 陵園|陵园 etc/
圓 圆 [yuan2] /circle/round/circular/spherical/(of the moon) full/unit of Chinese currency (yuan)/tactful/to make consistent and whole (the narrative of a dream or a lie)/
圓光 圆光 [yuan2 guang1] /radiance emanating from the head/halo/
圓函數 圆函数 [yuan2 han2 shu4] /the trigonometric functions/
圓口綱脊椎動物 圆口纲脊椎动物 [yuan2 kou3 gang1 ji3 zhui1 dong4 wu4] /cyclostome (marine biology)/
圓周 圆周 [yuan2 zhou1] /circumference/
圓周率 圆周率 [yuan2 zhou1 lu:4] /(math.) the ratio of the circumference of a circle to its diameter (π)/
圓圈 圆圈 [yuan2 quan1] /circle/
圓場 圆场 [yuan2 chang3] /to mediate/to broker a compromise/
圓夢 圆梦 [yuan2 meng4] /to fulfill one's dream/(divination) to predict the future by interpreting a dream/oneiromancy/
圓子 圆子 [yuan2 zi5] /kind of dumpling/sticky rice ball/
圓孔 圆孔 [yuan2 kong3] /round hole/
圓寂 圆寂 [yuan2 ji4] /death/to pass away (of Buddhist monks, nuns etc)/
圓屋頂 圆屋顶 [yuan2 wu1 ding3] /dome/
圓弧 圆弧 [yuan2 hu2] /arc of a circle/circular arc/
圓形 圆形 [yuan2 xing2] /round/circular/
圓形劇場 圆形剧场 [yuan2 xing2 ju4 chang3] /amphitheater/
圓形木材 圆形木材 [yuan2 xing2 mu4 cai2] /log/
圓形麵包 圆形面包 [yuan2 xing2 mian4 bao1] /bun/
圓心 圆心 [yuan2 xin1] /center of circle/
圓房 圆房 [yuan2 fang2] /(of a child bride) to consummate marriage/
圓括號 圆括号 [yuan2 kuo4 hao4] /parentheses/round brackets ( )/
圓拱 圆拱 [yuan2 gong3] /a round vault/
圓明園 圆明园 [Yuan2 ming2 yuan2] /Yuanmingyuan, the Old Summer Palace, destroyed by the British and French army in 1860/
圓暈 圆晕 [yuan2 yun4] /concentric circles/circular ripples/
圓月 圆月 [yuan2 yue4] /full moon/
圓柱 圆柱 [yuan2 zhu4] /column/cylinder/
圓柱形 圆柱形 [yuan2 zhu4 xing2] /cylindrical/
圓柱體 圆柱体 [yuan2 zhu4 ti3] /cylinder (geometry)/
圓桌 圆桌 [yuan2 zhuo1] /round table/
圓桌會議 圆桌会议 [yuan2 zhuo1 hui4 yi4] /round table conference/
圓滑 圆滑 [yuan2 hua2] /smooth and evasive/slick and sly/
圓滑線 圆滑线 [yuan2 hua2 xian4] /slur (music)/
圓滾滾 圆滚滚 [yuan2 gun3 gun3] /plump/
圓滿 圆满 [yuan2 man3] /satisfactory/consummate/perfect/
圓潤 圆润 [yuan2 run4] /mellow and full/suave/smooth and round/rich (in voice)/
圓珠 圆珠 [yuan2 zhu1] /ball/bead/ballpoint/
圓珠形離子交換劑 圆珠形离子交换剂 [yuan2 zhu1 xing2 li2 zi3 jiao1 huan4 ji4] /bead-type ion exchanger/
圓珠筆 圆珠笔 [yuan2 zhu1 bi3] /ballpoint pen/CL:支[zhi1],枝[zhi1]/
圓球 圆球 [yuan2 qiu2] /ball/sphere/globe/
圓瑛 圆瑛 [Yuan2 Ying1] /Yuan Ying (1878-1953), Buddhist monk/
圓環 圆环 [yuan2 huan2] /rotary/traffic circle/ring/
圓白菜 圆白菜 [yuan2 bai2 cai4] /round white cabbage (i.e. Western cabbage)/
圓盤 圆盘 [yuan2 pan2] /disk/
圓石頭 圆石头 [yuan2 shi2 tou5] /boulder/
圓禿 圆秃 [yuan2 tu1] /spot baldness (alopecia areata)/
圓筒 圆筒 [yuan2 tong3] /circular cylinder/drum/
圓缺 圆缺 [yuan2 que1] /waxing and waning (of the moon)/
圓腹鯡 圆腹鲱 [yuan2 fu4 fei1] /round herring/
圓舞 圆舞 [yuan2 wu3] /round dance/
圓舞曲 圆舞曲 [yuan2 wu3 qu3] /waltz/
圓融 圆融 [yuan2 rong2] /accommodating/(Buddhism) completely integrated/
圓規 圆规 [yuan2 gui1] /compass (drafting)/
圓規座 圆规座 [Yuan2 gui1 zuo4] /Circinus (constellation)/
圓謊 圆谎 [yuan2 huang3] /to patch up one's lie (when inconsistencies appear)/to cover (for sb who has lied)/
圓軌道 圆轨道 [yuan2 gui3 dao4] /circular orbit (in astronomy and in astronautics)/
圓通 圆通 [yuan2 tong1] /flexible/accommodating/
圓錐 圆锥 [yuan2 zhui1] /cone/conical/tapering/
圓錐形 圆锥形 [yuan2 zhui1 xing2] /conical/coniform/
圓錐曲線 圆锥曲线 [yuan2 zhui1 qu1 xian4] /conic section/
圓錐狀 圆锥状 [yuan2 zhui1 zhuang4] /conical/
圓錐體 圆锥体 [yuan2 zhui1 ti3] /cone/
圓鑿方枘 圆凿方枘 [yuan2 zao2 fang1 rui4] /see 方枘圓鑿|方枘圆凿[fang1 rui4 yuan2 zao2]/
圓頂 圆顶 [yuan2 ding3] /dome/
圓領 圆领 [yuan2 ling3] /crew neck/round neck (of pull-over garment, e.g. T-shirt)/
圓麵餅 圆面饼 [yuan2 mian4 bing3] /round flat bread/pita bread/
圓點 圆点 [yuan2 dian3] /dot/
圓鼓鼓 圆鼓鼓 [yuan2 gu3 gu3] /round and bulging/rotund/protruding/
圕 圕 [tuan1] /contraction of the three characters of 圖書館|图书馆[tu2 shu1 guan3]/library/
圖 图 [tu2] /diagram/picture/drawing/chart/map/CL:張|张[zhang1]/to plan/to scheme/to attempt/to pursue/to seek/
圖例 图例 [tu2 li4] /legend (of a map, etc)/diagram/illustration/graphical symbol/
圖們 图们 [Tu2 men2] /Tumen county level city in Yanbian Korean autonomous prefecture 延邊朝鮮族自治州|延边朝鲜族自治州, Jilin/
圖們市 图们市 [Tu2 men2 Shi4] /Tumen county level city in Yanbian Korean autonomous prefecture 延邊朝鮮族自治州|延边朝鲜族自治州, Jilin/
圖們江 图们江 [Tu2 men2 jiang1] /Tumen river in Jilin province 吉林省, forming the eastern border between China and North Korea/
圖像 图像 [tu2 xiang4] /image/picture/graphic/
圖像互換格式 图像互换格式 [tu2 xiang4 hu4 huan4 ge2 shi4] /GIF/graphic interchange format/
圖像用戶介面 图像用户介面 [tu2 xiang4 yong4 hu4 jie4 mian4] /graphical user interface/GUI/
圖像處理 图像处理 [tu2 xiang4 chu3 li3] /image processing/
圖坦卡蒙 图坦卡蒙 [Tu2 tan3 ka3 meng2] /Tutankhamen, king of ancient Egypt 1333-1323 BC/
圖坦卡門 图坦卡门 [Tu2 tan3 ka3 men2] /Tutankhamen, king of ancient Egypt 1333-1323 BC/
圖層 图层 [tu2 ceng2] /layer (imaging)/
圖形 图形 [tu2 xing2] /picture/figure/diagram/graph/depiction/graphical/
圖形卡 图形卡 [tu2 xing2 ka3] /graphics card/
圖形用戶界面 图形用户界面 [tu2 xing2 yong4 hu4 jie4 mian4] /graphical user interface (GUI)/
圖形界面 图形界面 [tu2 xing2 jie4 mian4] /Graphical User Interface (GUI) (computing)/
圖恩 图恩 [Tu2 en1] /Thun, Switzerland/
圖書 图书 [tu2 shu1] /books (in a library or bookstore)/CL:本[ben3],冊|册[ce4],部[bu4]/
圖書管理員 图书管理员 [tu2 shu1 guan3 li3 yuan2] /librarian/
圖書館 图书馆 [tu2 shu1 guan3] /library/CL:家[jia1],個|个[ge4]/
圖書館員 图书馆员 [tu2 shu1 guan3 yuan2] /librarian/
圖木舒克 图木舒克 [Tu2 mu4 shu1 ke4] /Tumxuk shehiri (Tumshuq city) or Túmùshūkè subprefecture level city in west Xinjiang/
圖木舒克市 图木舒克市 [Tu2 mu4 shu1 ke4 shi4] /Tumxuk shehiri (Tumshuq city) or Túmùshūkè subprefecture level city in west Xinjiang/
圖林根 图林根 [Tu2 lin2 gen1] /Thuringia (state in Germany)/
圖案 图案 [tu2 an4] /design/pattern/
圖標 图标 [tu2 biao1] /icon (computing)/
圖樣 图样 [tu2 yang4] /diagram/blueprint/
圖樣圖森破 图样图森破 [tu2 yang4 tu2 sen1 po4] /(Internet slang) to have a simplistic view of sth (transcription of "too young, too simple" – English words spoken by Jiang Zemin 江澤民|江泽民[Jiang1 Ze2 min2] in chastizing Hong Kong reporters in 2000)/
圖波列夫 图波列夫 [Tu2 bo1 lie4 fu1] /Tupolev, Russian plane maker/
圖爾 图尔 [Tu2 er3] /Tours (city in France)/
圖爾庫 图尔库 [Tu2 er3 ku4] /Turku (city in Finland)/
圖片 图片 [tu2 pian4] /image/picture/photograph/CL:張|张[zhang1]/
圖片報 图片报 [Tu2 pian4 Bao4] /Bild-Zeitung/
圖版 图版 [tu2 ban3] /printing plate bearing an image (illustration, photo etc)/print made with such a plate/
圖瓦 图瓦 [Tu2 wa3] /Tuva, a republic in south-central Siberia, Russia/
圖瓦盧 图瓦卢 [Tu2 wa3 lu2] /Tuvalu/
圖畫 图画 [tu2 hua4] /drawing/picture/
圖盧斯 图卢斯 [Tu2 lu2 si1] /Toulouse (France)/
圖盧茲 图卢兹 [Tu2 lu2 zi1] /Toulouse (city in France)/
圖示 图示 [tu2 shi4] /icon (computing)/
圖章 图章 [tu2 zhang1] /stamp/seal/CL:方[fang1]/
圖簽 图签 [tu2 qian1] /(computer) icon/
圖紙 图纸 [tu2 zhi3] /blueprint/drawing/design plans/graph paper/
圖表 图表 [tu2 biao3] /chart/diagram/
圖西族 图西族 [Tu2 xi1 zu2] /Tutsi, an ethnic group in Rwanda and Burundi/
圖解 图解 [tu2 jie3] /illustration/diagram/graphical representation/to explain with the aid of a diagram/
圖解說明 图解说明 [tu2 jie3 shuo1 ming2] /explanatory diagram/
圖論 图论 [tu2 lun2] /graph theory (math.)/
圖謀 图谋 [tu2 mou2] /to conspire/
圖譜 图谱 [tu2 pu3] /archive of graphics (e.g. maps, documents or botanical figures)/atlas/collection of illustrations or sheet music/
圖象 图象 [tu2 xiang4] /variant of 圖像|图像[tu2 xiang4]/
圖財害命 图财害命 [tu2 cai2 hai4 ming4] /see 謀財害命|谋财害命[mou2 cai2 hai4 ming4]/
圖軸 图轴 [tu2 zhou2] /scroll painting/
圖輯 图辑 [tu2 ji2] /slide show/photo gallery (on website)/
圖釘 图钉 [tu2 ding1] /thumbtack/
圖錄 图录 [tu2 lu4] /catalog/
圖鑒 图鉴 [tu2 jian4] /illustrated handbook/
圖門江 图门江 [Tu2 men2 jiang1] /variant of 圖們江|图们江[Tu2 men2 jiang1]/
圖阿雷格 图阿雷格 [Tu2 a1 lei2 ge2] /Tuareg (nomadic people of the Sahara)/
圖集 图集 [tu2 ji2] /collection of pictures/atlas/CL:本[ben3],部[bu4]/
圖雷特氏綜合症 图雷特氏综合症 [Tu2 lei2 te4 shi4 zong1 he2 zheng4] /Tourette syndrome/
圖靈 图灵 [Tu2 ling2] /Alan Turing (1912-1954), English mathematician, considered as the father of computer science/
圖靈獎 图灵奖 [Tu2 ling2 jiang3] /Turing Award/
圖騰 图腾 [tu2 teng2] /totem (loanword)/
團 团 [tuan2] /round/lump/ball/to roll into a ball/to gather/regiment/group/society/classifier for a lump or a soft mass: wad (of paper), ball (of wool), cloud (of smoke)/
團丁 团丁 [tuan2 ding1] /(old) member of local militia/
團伙 团伙 [tuan2 huo3] /(criminal) gang/gang member/accomplice/crony/
團員 团员 [tuan2 yuan2] /member/group member/
團圓 团圆 [tuan2 yuan2] /to have a reunion/
團團轉 团团转 [tuan2 tuan2 zhuan4] /to go round and round/running around in circles/fig. frantically busy/
團契 团契 [tuan2 qi4] /Christian association/fellowship/
團年 团年 [tuan2 nian2] /(of a family) to come together at lunar New Year's Eve/family reunion at New Year's/
團建 团建 [tuan2 jian4] /team building (abbr. for 團隊建設|团队建设[tuan2 dui4 jian4 she4])/building camaraderie within the Chinese Communist Youth League 中國共產主義青年團|中国共产主义青年团[Zhong1 guo2 Gong4 chan3 zhu3 yi4 Qing1 nian2 tuan2]/
團扇 团扇 [tuan2 shan4] /circular fan/
團結 团结 [tuan2 jie2] /to unite/unity/solidarity/united/
團結就是力量 团结就是力量 [tuan2 jie2 jiu4 shi4 li4 liang5] /unity is strength (revolutionary slogan and popular song of 1943)/
團結工會 团结工会 [Tuan2 jie2 Gong1 hui4] /Solidarity (Polish worker's union)/
團練 团练 [tuan2 lian4] /local militia formed to suppress peasant rebellion (old)/
團聚 团聚 [tuan2 ju4] /to reunite/to have a reunion/
團花 团花 [tuan2 hua1] /rounded embroidery design/
團購 团购 [tuan2 gou4] /group buying/collective buying/buying by a group of individuals who negotiate a discount for the group/
團長 团长 [tuan2 zhang3] /regimental command/head of a delegation/
團隊 团队 [tuan2 dui4] /team/
團隊精神 团队精神 [tuan2 dui4 jing1 shen2] /group mentality/collectivism/solidarity/team spirit/
團風 团风 [Tuan2 feng1] /Tuanfeng county in Huanggang 黃岡|黄冈[Huang2 gang1], Hubei/
團風縣 团风县 [Tuan2 feng1 xian4] /Tuanfeng county in Huanggang 黃岡|黄冈[Huang2 gang1], Hubei/
團體 团体 [tuan2 ti3] /group/organization/team/CL:個|个[ge4]/
團體冠軍 团体冠军 [tuan2 ti3 guan4 jun1] /group championship/
團體行 团体行 [tuan2 ti3 xing2] /group travel/
圙 圙 [lu:e4] /see 圐圙[ku1 lu:e4]/
圛 圛 [yi4] /mist rolling upwards/
圜 圜 [huan2] /circle/encircle/
圜 圜 [yuan2] /circle/round/
圞 圞 [luan2] /round/
土 土 [Tu3] /Tu (ethnic group)/surname Tu/
土 土 [tu3] /earth/dust/clay/local/indigenous/crude opium/unsophisticated/one of the eight categories of ancient musical instruments 八音[ba1 yin1]/
土丘 土丘 [tu3 qiu1] /mound/hillock/barrow/
土人 土人 [tu3 ren2] /native/aborigine/clay figure/
土倫 土伦 [Tu3 lun2] /Toulon (city in France)/
土共 土共 [Tu3 gong4] /(coll.) commie (derog., used by the KMT)/CCP, the party of the people (used by CCP supporters)/pro-Beijing camp (HK)/(abbr.) Communist Party of Turkey/Communist Party of Turkmenistan/
土到不行 土到不行 [tu3 dao4 bu4 xing2] /old-fashioned/extremely kitsch/
土力工程 土力工程 [tu3 li4 gong1 cheng2] /geotechnical engineering/
土包子 土包子 [tu3 bao1 zi5] /country bumpkin/boor/unsophisticated country person (humble, applied to oneself)/burial mound/
土匪 土匪 [tu3 fei3] /bandit/
土司 土司 [tu3 si1] /sliced bread (loanword from "toast")/government-appointed hereditary tribal headman in the Yuan, Ming and Qing dynasties/
土味情話 土味情话 [tu3 wei4 qing2 hua4] /cheesy pick-up lines/
土器 土器 [tu3 qi4] /earthenware/
土地 土地 [tu3 di4] /land/soil/territory/CL:片[pian4],塊|块[kuai4]/
土地 土地 [tu3 di5] /local god/genius loci/
土地公 土地公 [Tu3 di4 Gong1] /Tudi Gong, the local tutelary god (in Chinese folk religion)/
土地利用規劃 土地利用规划 [tu3 di4 li4 yong4 gui1 hua4] /land use plan (official P.R.C. government term)/
土地改革 土地改革 [tu3 di4 gai3 ge2] /land reform/
土地神 土地神 [Tu3 di4 Shen2] /local tutelary god (in Chinese folk religion) (same as 土地公|土地公[Tu3 di4 Gong1])/
土地資源 土地资源 [tu3 di4 zi1 yuan2] /land resources/
土坎 土坎 [tu3 kan3] /earthen levee/
土坎兒 土坎儿 [tu3 kan3 r5] /erhua variant of 土坎[tu3 kan3]/
土坯 土坯 [tu3 pi1] /mud brick/adobe/unfired earthenware/
土埂 土埂 [tu3 geng3] /embankment or foothpath between paddy fields/
土城 土城 [Tu3 cheng2] /Tucheng city in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
土城市 土城市 [Tu3 cheng2 shi4] /Tucheng city in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
土堆 土堆 [tu3 dui1] /mound/
土壤 土壤 [tu3 rang3] /soil/
土壤學 土壤学 [tu3 rang3 xue2] /pedology (soil study)/
土壩 土坝 [tu3 ba4] /earth dam/dam of earth and rocks (as opposed to waterproof dam of clay or concrete)/
土家族 土家族 [Tu3 jia1 zu2] /Tujia ethnic group of Hunan/
土層 土层 [tu3 ceng2] /layer of soil/ground level/
土崗 土岗 [tu3 gang3] /mound/hillock/
土崩瓦解 土崩瓦解 [tu3 beng1 wa3 jie3] /to collapse/to fall apart/
土布 土布 [tu3 bu4] /homespun cloth/
土庫 土库 [Tu3 ku4] /Tuku town in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
土庫曼 土库曼 [Tu3 ku4 man4] /Turkmenistan/Republic of Turkmenistan, former Soviet republic adjoining Iran/
土庫曼人 土库曼人 [Tu3 ku4 man4 ren2] /Turkmen (person)/
土庫曼斯坦 土库曼斯坦 [Tu3 ku4 man4 si1 tan3] /Turkmenistan/
土庫鎮 土库镇 [Tu3 ku4 zhen4] /Tuku town in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
土建 土建 [tu3 jian4] /civil engineering/same as 土木工程[tu3 mu4 gong1 cheng2]/
土得掉渣 土得掉渣 [tu3 de5 diao4 zha1] /(coll.) rustic/uncouth/
土拉弗氏菌 土拉弗氏菌 [tu3 la1 fu2 shi4 jun1] /Francisella tularensis/
土撥鼠 土拨鼠 [tu3 bo1 shu3] /groundhog/
土改 土改 [tu3 gai3] /land reform/same as 土地改革[tu3 di4 gai3 ge2]/
土政策 土政策 [tu3 zheng4 ce4] /local policy/regional regulations/
土方 土方 [tu3 fang1] /cubic meter of earth (unit of measurement)/excavated soil/earthwork (abbr. for 土方工程[tu3 fang1 gong1 cheng2])/(TCM) folk remedy/
土方子 土方子 [tu3 fang1 zi5] /(TCM) folk remedy/
土方工程 土方工程 [tu3 fang1 gong1 cheng2] /earthwork/
土族 土族 [Tu3 zu2] /Tu or White Mongol ethnic group of Qinghai/
土星 土星 [Tu3 xing1] /Saturn (planet)/
土曜日 土曜日 [Tu3 yao4 ri4] /Saturday (used in ancient Chinese astronomy)/
土木 土木 [tu3 mu4] /building/construction/civil engineering/
土木工程 土木工程 [tu3 mu4 gong1 cheng2] /civil engineering/
土木形骸 土木形骸 [tu3 mu4 xing2 hai2] /earth and wood framework (idiom); plain and undecorated body/
土木身 土木身 [tu3 mu4 shen1] /one's body as wood and earth/undecorated/unvarnished (truth)/
土桑 土桑 [Tu3 sang1] /Tucson (city in Arizona)/
土樓 土楼 [tu3 lou2] /traditional Hakka communal residence in Fujian, typically a large multi-story circular structure built around a central shrine/
土氣 土气 [tu3 qi4] /rustic/uncouth/unsophisticated/
土法 土法 [tu3 fa3] /traditional method/
土洋 土洋 [tu3 yang2] /domestic and foreign/
土洋並舉 土洋并举 [tu3 yang2 bing4 ju3] /combining native and foreign methods/
土洋結合 土洋结合 [tu3 yang2 jie2 he2] /combining native and foreign methods (idiom); sophisticated and many-sided/
土溫 土温 [tu3 wen1] /temperature of the soil/
土澳 土澳 [Tu3 Ao4] /Australia (slang term reflecting a perception of Australia as something of a backwater)/
土炕 土炕 [tu3 kang4] /heated brick common bed/
土爾其斯坦 土尔其斯坦 [Tu3 er3 qi2 si1 tan3] /Turkestan/
土牛 土牛 [tu3 niu2] /clay ox/mound of earth on a dike (ready for emergency repairs)/
土牛木馬 土牛木马 [tu3 niu2 mu4 ma3] /clay ox, wooden horse (idiom); shape without substance/worthless object/
土特產 土特产 [tu3 te4 chan3] /local specialty/
土狗 土狗 [tu3 gou3] /native dog/mole cricket (colloquial word for agricultural pest Gryllotalpa 螻蛄|蝼蛄[lou2 gu1])/
土狼 土狼 [tu3 lang2] /aardwolf (Proteles cristatus), a small insectivorous relative of the hyena/
土生土長 土生土长 [tu3 sheng1 tu3 zhang3] /locally born and bred/indigenous/home-grown/
土產 土产 [tu3 chan3] /produced locally/local product (with distinctive native features)/
土皇帝 土皇帝 [tu3 huang2 di4] /local tyrant/
土石方 土石方 [tu3 shi2 fang1] /excavated soil and rock/construction spoil/
土石流 土石流 [tu3 shi2 liu2] /(Tw) debris flow/mudslide/
土神 土神 [tu3 shen2] /earth God/
土穀祠 土谷祠 [tu3 gu3 ci2] /temple dedicated to the local tutelary god 土地神[tu3 di4 shen2] and the god of cereals/
土窯 土窑 [tu3 yao2] /earthen kiln/loess cave/
土老帽 土老帽 [tu3 lao3 mao4] /hillbilly/yokel/redneck/bumpkin/
土耳其 土耳其 [Tu3 er3 qi2] /Turkey/
土耳其人 土耳其人 [Tu3 er3 qi2 ren2] /a Turk/Turkish person/
土耳其旋轉烤肉 土耳其旋转烤肉 [Tu3 er3 qi2 xuan2 zhuan3 kao3 rou4] /Turkish döner kebab/
土耳其玉 土耳其玉 [Tu3 er3 qi2 yu4] /turquoise (gemstone) (loanword)/
土耳其石 土耳其石 [Tu3 er3 qi2 shi2] /turquoise (gemstone) (loanword)/
土耳其語 土耳其语 [Tu3 er3 qi2 yu3] /Turkish (language)/
土耳其軟糖 土耳其软糖 [Tu3 er3 qi2 ruan3 tang2] /Turkish delight/Lokum/
土茴香 土茴香 [tu3 hui2 xiang1] /dill seed/
土著 土著 [tu3 zhu4] /aboriginal/
土著人 土著人 [tu3 zhu4 ren2] /indigenous person/aboriginal/
土葬 土葬 [tu3 zang4] /burial (in earth)/
土衛 土卫 [tu3 wei4] /moon of Saturn/
土衛二 土卫二 [Tu3 wei4 Er4] /Enceladus (moon of Saturn), aka Saturn II/
土衛六 土卫六 [Tu3 wei4 Liu4] /Titan (moon of Saturn), aka Saturn VI/
土裡土氣 土里土气 [tu3 li3 tu3 qi4] /unsophisticated/rustic/uncouth/
土製 土制 [tu3 zhi4] /homemade/earthen/
土話 土话 [tu3 hua4] /vernacular/slang/dialect/patois/
土語 土语 [tu3 yu3] /dialect/patois/
土豆 土豆 [tu3 dou4] /potato/CL:個|个[ge4]/(Tw) peanut/CL:顆|颗[ke1]/
土豆泥 土豆泥 [tu3 dou4 ni2] /mashed potato/
土豆絲 土豆丝 [tu3 dou4 si1] /julienned potato/
土豆網 土豆网 [Tu3 dou4 Wang3] /Tudou, a Chinese video-sharing website/
土豚 土豚 [tu3 tun2] /aardvark/
土豪 土豪 [tu3 hao2] /local tyrant/local strong man/(slang) nouveau riche/
土豪劣紳 土豪劣绅 [tu3 hao2 lie4 shen1] /local bosses, shady gentry (idiom); dominant local mafia/
土豬 土猪 [tu3 zhu1] /aardvark/
土財主 土财主 [tu3 cai2 zhu3] /local wealthy landlord/country money-bags/rich provincial/
土貨 土货 [tu3 huo4] /local produce/
土路 土路 [tu3 lu4] /dirt road/
土邦 土邦 [tu3 bang1] /native state (term used by British Colonial power to refer to independent states of India or Africa)/
土門 土门 [Tu3 men2] /Tumen or Bumin Khan (-553), founder of Göktürk khanate/
土階茅屋 土阶茅屋 [tu3 jie1 mao2 wu1] /lit. earthen steps and a small cottage/frugal living conditions (idiom)/
土階茅茨 土阶茅茨 [tu3 jie1 mao2 ci2] /lit. earthen steps and a thatched hut/frugal living conditions (idiom)/
土雞 土鸡 [tu3 ji1] /free-range chicken/
土頭土腦 土头土脑 [tu3 tou2 tu3 nao3] /rustic/uncouth/unsophisticated/
土香 土香 [tu3 xiang1] /see 香附[xiang1 fu4]/
土魠魚 土魠鱼 [tu3 tuo1 yu2] /see 馬鮫魚|马鲛鱼[ma3 jiao1 yu2]/
土鯪魚 土鲮鱼 [tu3 ling2 yu2] /see 鯪|鲮[ling2]/
土鱉 土鳖 [tu3 bie1] /ground beetle/(coll.) professional or entrepreneur who, unlike a 海歸|海归[hai3 gui1], has never studied overseas/(dialect) country bumpkin/
土默特右旗 土默特右旗 [Tu3 mo4 te4 you4 qi2] /Tumed right banner, Mongolian Tümed baruun khoshuu, in Baotou 包頭|包头[Bao1 tou2], Inner Mongolia/
土默特左旗 土默特左旗 [Tu3 mo4 te4 zuo3 qi2] /Tumed left banner, Mongolian Tümed züün khoshuu, in Hohhot 呼和浩特[Hu1 he2 hao4 te4], Inner Mongolia/
圧 圧 [ya1] /Japanese variant of 壓|压[ya1]/
在 在 [zai4] /(located) at/(to be) in/to exist/in the middle of doing sth/(indicating an action in progress)/
在一起 在一起 [zai4 yi1 qi3] /together/
在下 在下 [zai4 xia4] /under/myself (humble)/
在下方 在下方 [zai4 xia4 fang1] /beneath/
在下面 在下面 [zai4 xia4 mian4] /underneath/
在世 在世 [zai4 shi4] /to be alive/
在乎 在乎 [zai4 hu5] /to care about/equivalent of 在於|在于[zai4 yu2]/
在位 在位 [zai4 wei4] /on the throne/reigning (monarch)/
在位時代 在位时代 [zai4 wei4 shi2 dai4] /reign (of a king, emperor etc)/
在來米 在来米 [zai4 lai2 mi3] /long-grained non-glutinous rice (Tw)/
在先 在先 [zai4 xian1] /to come first/previous/prior/beforehand/first/formerly/
在內 在内 [zai4 nei4] /(included) in it/among them/
在前 在前 [zai4 qian2] /ahead/formerly/in the past/
在即 在即 [zai4 ji2] /near at hand/imminent/within sight/
在地 在地 [zai4 di4] /local/
在地下 在地下 [zai4 di4 xia4] /underground/
在場 在场 [zai4 chang3] /to be present/to be on the scene/
在外 在外 [zai4 wai4] /outer/excluded/
在天之靈 在天之灵 [zai4 tian1 zhi1 ling2] /soul and spirit of the deceased/
在天願做比翼鳥，在地願做連理枝 在天愿做比翼鸟，在地愿做连理枝 [zai4 tian1 yuan4 zuo4 bi3 yi4 niao3 , zai4 di4 yuan4 zuo4 lian2 li3 zhi1] /In the sky to be two birds flying wing to wing, on earth to be two trees with branches intertwined/wishing for conjugal bliss/
在室內 在室内 [zai4 shi4 nei4] /indoors/
在家千日好，出門一時難 在家千日好，出门一时难 [zai4 jia1 qian1 ri4 hao3 , chu1 men2 yi1 shi2 nan2] /lit. at home, one can spend a thousand days in comfort, but spending a day away from home can be challenging (idiom)/fig. there's no place like home/
在家靠父母，出外靠朋友 在家靠父母，出外靠朋友 [zai4 jia1 kao4 fu4 mu3 , chu1 wai4 kao4 peng2 you5] /one depends on one's parents when at home, and on one's friends when away from home (idiom)/
在家靠父母，出門靠朋友 在家靠父母，出门靠朋友 [zai4 jia1 kao4 fu4 mu3 , chu1 men2 kao4 peng2 you5] /one depends on one's parents when at home, and on one's friends when away from home (idiom)/
在座 在座 [zai4 zuo4] /to be present/
在後 在后 [zai4 hou4] /behind/
在意 在意 [zai4 yi4] /to care about/to mind/
在我看 在我看 [zai4 wo3 kan4] /in my opinion/in my view/
在我看來 在我看来 [zai4 wo3 kan4 lai2] /in my opinion/
在戶外 在户外 [zai4 hu4 wai4] /outdoors/
在所不計 在所不计 [zai4 suo3 bu4 ji4] /irrespective of/to have no concerns whatsoever about/
在所不辭 在所不辞 [zai4 suo3 bu4 ci2] /not to refuse to (idiom)/not to hesitate to/
在所難免 在所难免 [zai4 suo3 nan2 mian3] /to be unavoidable (idiom)/
在握 在握 [zai4 wo4] /(fig.) to hold in one's hands/to be within grasp/
在教 在教 [zai4 jiao4] /to be a believer (in a religion, esp. Islam)/
在於 在于 [zai4 yu2] /to be in/to lie in/to consist in/to depend on/to rest with/
在旁 在旁 [zai4 pang2] /alongside/nearby/
在朝 在朝 [zai4 chao2] /sitting (currently serving, e.g. board members)/
在槍口 在枪口 [zai4 qiang1 kou3] /at gunpoint/
在此 在此 [zai4 ci3] /hereto/here/
在此之前 在此之前 [zai4 ci3 zhi1 qian2] /before that/beforehand/previously/
在此之後 在此之后 [zai4 ci3 zhi1 hou4] /after this/afterwards/next/
在此之際 在此之际 [zai4 ci3 zhi1 ji4] /meanwhile/at the same time/
在此後 在此后 [zai4 ci3 hou4] /after this/from then on/
在深處 在深处 [zai4 shen1 chu4] /deeply/
在理 在理 [zai4 li3] /reasonable/sensible/
在真空中 在真空中 [zai4 zhen1 kong1 zhong1] /in a vacuum/
在眼前 在眼前 [zai4 yan3 qian2] /now/at the present/
在線 在线 [zai4 xian4] /online/
在編 在编 [zai4 bian1] /to be on the regular payroll/to be on the permanent staff/
在職 在职 [zai4 zhi2] /to be employed/to be in post/on-the-job/
在職訓練 在职训练 [zai4 zhi2 xun4 lian4] /on-the-job training/
在華 在华 [zai4 Hua2] /within China/during one's visit to China/
在行 在行 [zai4 hang2] /to be adept at sth/to be an expert in a trade or profession/
在訴訟期間 在诉讼期间 [zai4 su4 song4 qi1 jian1] /pendente lite/during litigation/
在身 在身 [zai4 shen1] /to possess/to be occupied or burdened with (work, a contract, a lawsuit)/
在逃 在逃 [zai4 tao2] /to be at large (of a criminal)/
在途 在途 [zai4 tu2] /in transit (of passengers, goods etc)/
在這之前 在这之前 [zai4 zhe4 zhi1 qian2] /before then/up until that point/
在這期間 在这期间 [zai4 zhe4 qi1 jian1] /during time/in this time/
在那兒 在那儿 [zai4 na5 r5] /(adverbial expression indicating that the attention of the subject of the verb is focused on what they are doing, not distracted by anything else)/just ...ing (and nothing else)/
在野 在野 [zai4 ye3] /to be out of (political) office/to be out of power/
在野黨 在野党 [zai4 ye3 dang3] /opposition party/
在高處 在高处 [zai4 gao1 chu4] /aloft/
圩 圩 [wei2] /dike/
圩 圩 [xu1] /(dialect) country fair/country market/
圪 圪 [ge1] /(phonetic)/
圪垯 圪垯 [ge1 da5] /lump/pimple/mound/same as 疙瘩/
圬 圬 [wu1] /to plaster/whitewash/
圭 圭 [gui1] /(old) jade tablet (a ceremonial badge of rank)/
圭亞那 圭亚那 [Gui1 ya4 na4] /Guyana/
圮 圮 [pi3] /destroyed/injure/
圯 圯 [yi2] /bridge, bank/
地 地 [de5] /-ly/structural particle: used before a verb or adjective, linking it to preceding modifying adverbial adjunct/
地 地 [di4] /earth/ground/field/place/land/CL:片[pian4]/
地三鮮 地三鲜 [di4 san1 xian1] /dish consisting of stir-fried potato, eggplant and green pepper/
地上 地上 [di4 shang5] /on the ground/on the floor/
地下 地下 [di4 xia4] /underground/subterranean/covert/
地下室 地下室 [di4 xia4 shi4] /basement/cellar/
地下情 地下情 [di4 xia4 qing2] /hidden or secret love affair/
地下核爆炸 地下核爆炸 [di4 xia4 he2 bao4 zha4] /nuclear underground burst/underground nuclear explosion/
地下核試驗 地下核试验 [di4 xia4 he2 shi4 yan4] /underground nuclear test/
地下水 地下水 [di4 xia4 shui3] /groundwater/
地下通道 地下通道 [di4 xia4 tong1 dao4] /underpass/subway/tunnel/
地下錢莊 地下钱庄 [di4 xia4 qian2 zhuang1] /underground bank/illegal private bank/loan shark/
地下鐵路 地下铁路 [di4 xia4 tie3 lu4] /subway/
地中海 地中海 [Di4 zhong1 Hai3] /Mediterranean Sea/
地中海貧血 地中海贫血 [Di4 zhong1 Hai3 pin2 xue4] /thalassemia (medicine)/
地主 地主 [di4 zhu3] /landlord/landowner/host/
地主家庭 地主家庭 [di4 zhu3 jia1 ting2] /land-owning household/
地主隊 地主队 [di4 zhu3 dui4] /home team (sports)/
地主階級 地主阶级 [di4 zhu3 jie1 ji2] /land-owning classes/
地久天長 地久天长 [di4 jiu3 tian1 chang2] /enduring while the world lasts (idiom, from Laozi); eternal/for ever and ever (of friendship, hate etc)/also written 天長地久|天长地久/
地位 地位 [di4 wei4] /position/status/place/CL:個|个[ge4]/
地保 地保 [di4 bao3] /(old) local constable/
地兒 地儿 [di4 r5] /place/space/
地函 地函 [di4 han2] /(geology) (the earth's) mantle (Tw)/
地利 地利 [di4 li4] /favorable location/in the right place/productivity of land/
地利人和 地利人和 [di4 li4 ren2 he2] /favorable geographical and social conditions (idiom); good location and the people satisfied/
地力 地力 [di4 li4] /soil fertility/land capability/
地動 地动 [di4 dong4] /earthquake (old term)/
地動儀 地动仪 [di4 dong4 yi2] /the world's first seismograph invented by Zhang Heng 張衡|张衡[Zhang1 Heng2] in 132/abbr. for 候風地動儀|候风地动仪[hou4 feng1 di4 dong4 yi2]/
地動山搖 地动山摇 [di4 dong4 shan1 yao2] /the earth quaked, the mountains shook (idiom); a tremendous battle/
地勢 地势 [di4 shi4] /terrain/topography relief/
地勤 地勤 [di4 qin2] /ground service (airport)/
地勤人員 地勤人员 [di4 qin2 ren2 yuan2] /(airport) ground crew/
地區 地区 [di4 qu1] /local/regional/district (not necessarily formal administrative unit)/region/area/as suffix to city name, means prefecture or county (area administered by a prefecture-level city or county level city)/CL:個|个[ge4]/
地區差價 地区差价 [di4 qu1 cha1 jia4] /local differences in price/regional price variation/
地區性 地区性 [di4 qu1 xing4] /regional/local/
地區法院 地区法院 [di4 qu1 fa3 yuan4] /regional court/
地區經濟 地区经济 [di4 qu1 jing1 ji4] /local economy/regional economy/
地區衝突 地区冲突 [di4 qu1 chong1 tu1] /local or regional confrontation/
地台 地台 [di4 tai2] /floor/platform/
地史 地史 [di4 shi3] /earth history/geological history/
地名 地名 [di4 ming2] /place name/toponym/
地圖 地图 [di4 tu2] /map/CL:張|张[zhang1],本[ben3]/
地圖冊 地图册 [di4 tu2 ce4] /atlas/
地圖集 地图集 [di4 tu2 ji2] /collection of maps/atlas/
地地道道 地地道道 [di4 di4 dao4 dao4] /thoroughgoing/authentic/100%/to the core/
地址 地址 [di4 zhi3] /address/CL:個|个[ge4]/
地址解析協議 地址解析协议 [di4 zhi3 jie3 xi1 xie2 yi4] /address resolution protocol/ARP/
地域 地域 [di4 yu4] /area/district/region/
地基 地基 [di4 ji1] /foundations (of a building)/base/
地堡 地堡 [di4 bao3] /bunker (underground fortification)/
地塊 地块 [di4 kuai4] /tectonic plate/
地塞米松 地塞米松 [di4 sai1 mi3 song1] /dexamethasone/
地塹 地堑 [di4 qian4] /trench, rift valley/
地壇 地坛 [Di4 tan2] /Temple of Earth (in Beijing)/
地壟 地垄 [di4 long3] /lines on ridges on ploughed field/
地大物博 地大物博 [di4 da4 wu4 bo2] /vast territory with abundant resources (idiom)/
地契 地契 [di4 qi4] /deed (for land)/CL:張|张[zhang1],份[fen4]/
地委 地委 [di4 wei3] /prefectural Party committee/
地宮 地宫 [di4 gong1] /underground palace (as part of imperial tomb)/
地對空導彈 地对空导弹 [di4 dui4 kong1 dao3 dan4] /ground-to-air missile/
地層 地层 [di4 ceng2] /stratum (geology)/
地層學 地层学 [di4 ceng2 xue2] /stratigraphy (geology)/
地岬 地岬 [di4 jia3] /cape (geography)/headland/
地帶 地带 [di4 dai4] /zone/CL:個|个[ge4]/
地幔 地幔 [di4 man4] /(geology) (the earth's) mantle/
地平線 地平线 [di4 ping2 xian4] /horizon/
地底 地底 [di4 di3] /subterranean/underground/
地府 地府 [di4 fu3] /hell/the nether world/Hades/
地廣人稀 地广人稀 [di4 guang3 ren2 xi1] /vast, but sparsely populated/
地形 地形 [di4 xing2] /topography/terrain/landform/
地形圖 地形图 [di4 xing2 tu2] /topographic map/
地心 地心 [di4 xin1] /the earth's core/geocentric/
地心吸力 地心吸力 [di4 xin1 xi1 li4] /gravitation/
地心引力 地心引力 [di4 xin1 yin3 li4] /earth's gravity/
地心緯度 地心纬度 [di4 xin1 wei3 du4] /geocentric latitude (i.e. angle between the equatorial plane and straight line from center of the earth)/
地心說 地心说 [di4 xin1 shuo1] /geocentric theory/
地拉那 地拉那 [Di4 la1 na4] /Tirana, capital of Albania/
地排車 地排车 [di4 pai3 che1] /handcart/
地接 地接 [di4 jie1] /local guide/tour escort/
地攤 地摊 [di4 tan1] /street stall with goods laid out on the ground/
地支 地支 [di4 zhi1] /the 12 earthly branches 子[zi3], 丑[chou3], 寅[yin2], 卯[mao3], 辰[chen2], 巳[si4], 午[wu3], 未[wei4], 申[shen1], 酉[you3], 戌[xu1], 亥[hai4], used cyclically in the calendar and as ordinal numbers I, II etc/
地方 地方 [di4 fang1] /region/regional (away from the central administration)/local/
地方 地方 [di4 fang5] /area/place/space/room/territory/CL:處|处[chu4],個|个[ge4],塊|块[kuai4]/
地方主義 地方主义 [di4 fang1 zhu3 yi4] /regionalism/favoring one's local region/
地方官 地方官 [di4 fang1 guan1] /local official/
地方性 地方性 [di4 fang1 xing4] /local/
地方性斑疹傷寒 地方性斑疹伤寒 [di4 fang1 xing4 ban1 zhen3 shang1 han2] /murine typhus fever/
地方戲 地方戏 [di4 fang1 xi4] /local Chinese opera, such as Shaoxing opera 越劇|越剧[Yue4 ju4], Sichuan opera 川劇|川剧[Chuan1 ju4], Henan opera 豫劇|豫剧[Yu4 ju4] etc/
地方戲曲 地方戏曲 [di4 fang1 xi4 qu3] /local Chinese opera, such as Shaoxing opera 越劇|越剧[Yue4 ju4], Sichuan opera 川劇|川剧[Chuan1 ju4], Henan opera 豫劇|豫剧[Yu4 ju4] etc/
地方法院 地方法院 [di4 fang1 fa3 yuan4] /county court/district court/
地方自治 地方自治 [di4 fang1 zi4 zhi4] /local autonomy/home rule/
地景 地景 [di4 jing3] /landscape/terrain/
地書 地书 [di4 shu1] /writing on the ground with a large brush dipped in water/
地板 地板 [di4 ban3] /floor/
地板磚 地板砖 [di4 ban3 zhuan1] /floor tile/
地核 地核 [di4 he2] /core of the earth (geology)/
地標 地标 [di4 biao1] /landmark/
地檢署 地检署 [di4 jian3 shu3] /district prosecutor's office/
地步 地步 [di4 bu4] /stage/degree (to which a situation has evolved)/situation/leeway/
地段 地段 [di4 duan4] /section/district/
地殼 地壳 [di4 qiao4] /the Earth's crust/
地殼運動 地壳运动 [di4 qiao4 yun4 dong4] /crustal movement/movement of tectonic plates/
地毯 地毯 [di4 tan3] /carpet/rug/
地毯式轟炸 地毯式轰炸 [di4 tan3 shi4 hong1 zha4] /carpet bombing/
地毯拖鞋 地毯拖鞋 [di4 tan3 tuo1 xie2] /carpet slippers/
地洞 地洞 [di4 dong4] /tunnel/cave/burrow/dugout/
地溝油 地沟油 [di4 gou1 you2] /illegally recycled waste cooking oil/
地滑 地滑 [di4 hua2] /landslide/
地滾球 地滚球 [di4 gun3 qiu2] /ten-pin bowling/bowling ball/(baseball etc) ground ball/
地漏 地漏 [di4 lou4] /drain/underground drainpipe/floor gutter/25th of 2nd lunar month/
地熱 地热 [di4 re4] /geothermal/
地熱發電廠 地热发电厂 [di4 re4 fa1 dian4 chang3] /geothermal electric power station/
地熱能 地热能 [di4 re4 neng2] /geothermal energy/
地熱資源 地热资源 [di4 re4 zi1 yuan2] /geothermal resources/
地熱電站 地热电站 [di4 re4 dian4 zhan4] /geothermal electric power station/
地爐 地炉 [di4 lu2] /fire pit/
地牛翻身 地牛翻身 [di4 niu2 fan1 shen1] /(Tw) (coll.) earthquake (According to a folk tale, earthquakes are caused by the occasional movements of an ox that lives under the earth.)/
地牢 地牢 [di4 lao2] /prison/dungeon/
地獄 地狱 [di4 yu4] /hell/infernal/underworld/
地球 地球 [di4 qiu2] /the earth/CL:個|个[ge4]/
地球儀 地球仪 [di4 qiu2 yi2] /globe/
地球化學 地球化学 [di4 qiu2 hua4 xue2] /geochemistry/
地球村 地球村 [di4 qiu2 cun1] /global village/
地球物理 地球物理 [di4 qiu2 wu4 li3] /geophysics/
地球物理學 地球物理学 [di4 qiu2 wu4 li3 xue2] /geophysics/
地球磁場 地球磁场 [di4 qiu2 ci2 chang3] /earth's magnetic field/
地球科學 地球科学 [di4 qiu2 ke1 xue2] /earth science/
地球軌道 地球轨道 [di4 qiu2 gui3 dao4] /earth orbit/
地理 地理 [di4 li3] /geography/
地理位置 地理位置 [di4 li3 wei4 zhi5] /geographical location/
地理學 地理学 [di4 li3 xue2] /geography/
地理學家 地理学家 [di4 li3 xue2 jia1] /geographer/
地理定位 地理定位 [di4 li3 ding4 wei4] /geolocation/
地理極 地理极 [di4 li3 ji2] /geographic pole/north and south poles/
地理緯度 地理纬度 [di4 li3 wei3 du4] /geographic latitude (i.e. angle between the equatorial plane and the normal to the reference ellipsoid)/
地瓜 地瓜 [di4 gua1] /sweet potato (Ipomoea batatas)/yam (family Dioscoreaceae)/
地瓜麵 地瓜面 [di4 gua1 mian4] /sweet potato or yam noodles/
地產 地产 [di4 chan3] /estate/
地產大亨 地产大亨 [Di4 chan3 Da4 heng1] /Monopoly (game)/known as 大富翁[Da4 fu4 weng1] in PRC/
地畝 地亩 [di4 mu3] /area of farmland/
地痞 地痞 [di4 pi3] /bully/local ruffian/
地皇 地皇 [Di4 huang2] /Earthly Sovereign, one of the three legendary sovereigns 三皇[san1 huang2]/
地皮 地皮 [di4 pi2] /lot/section of land/ground/
地盤 地盘 [di4 pan2] /domain/territory under one's control/foundation of a building/base of operations/crust of earth/
地磁場 地磁场 [di4 ci2 chang3] /the earth's magnetic field/
地磚 地砖 [di4 zhuan1] /floor tile/
地祇 地祇 [di4 qi2] /earth spirit/
地租 地租 [di4 zu1] /land rent/land tax/
地租收入 地租收入 [di4 zu1 shou1 ru4] /rent income (esp. from arable land)/
地稅 地税 [di4 shui4] /rates (tax)/
地積 地积 [di4 ji1] /land area/
地積單 地积单 [di4 ji1 dan1] /unit of area (e.g. 畝|亩[mu3], Chinese acre)/
地穴 地穴 [di4 xue2] /pit/burrow/crypt/
地窖 地窖 [di4 jiao4] /cellar/basement/
地窨 地窨 [di4 yin4] /cellar/
地窨子 地窨子 [di4 yin4 zi5] /cellar/
地籍 地籍 [di4 ji2] /cadaster/
地精 地精 [di4 jing1] /gnome/goblin/
地級 地级 [di4 ji2] /(administrative) prefecture-level/
地級市 地级市 [di4 ji2 shi4] /prefecture-level city/
地線 地线 [di4 xian4] /earth (wire)/ground/
地緣 地缘 [di4 yuan2] /geographic situation/geo-(politics etc)/
地緣戰略 地缘战略 [di4 yuan2 zhan4 lu:e4] /geostrategic/
地緣政治 地缘政治 [di4 yuan2 zheng4 zhi4] /geopolitics/geopolitical/
地緣政治學 地缘政治学 [di4 yuan2 zheng4 zhi4 xue2] /geopolitics/
地老天荒 地老天荒 [di4 lao3 tian1 huang1] /see 天荒地老[tian1 huang1 di4 lao3]/
地脈 地脉 [di4 mai4] /geographical position according to the principles of feng shui 風水|风水[feng1 shui3]/ley lines/
地腳 地脚 [di4 jiao3] /(page) footer/(dialect) foundation (of a building)/base/
地藏 地藏 [Di4 zang4] /Kṣitigarbha, the Bodhisattva of the Great Vow (to save all souls before accepting Bodhi)/also translated Earth Treasury, Earth Womb, or Earth Store Bodhisattva/
地藏王菩薩 地藏王菩萨 [Di4 zang4 wang2 Pu2 sa4] /Kṣitigarbha Bodhisattva, the Bodhisattva of the Great Vow (to save all souls before accepting Bodhi)/also translated Earth Treasury, Earth Womb, or Earth Store Bodhisattva/
地藏菩薩 地藏菩萨 [Di4 zang4 Pu2 sa4] /Kṣitigarbha Bodhisattva, the Bodhisattva of the Great Vow (to save all souls before accepting Bodhi)/also translated Earth Treasury, Earth Womb, or Earth Store Bodhisattva/
地處 地处 [di4 chu3] /to be located at/to be situated in/
地衣 地衣 [di4 yi1] /lichen/
地表 地表 [di4 biao3] /the surface (of the earth)/
地表水 地表水 [di4 biao3 shui3] /surface water/
地西泮 地西泮 [di4 xi1 pan4] /diazepam (loanword)/Valium/
地角天涯 地角天涯 [di4 jiao3 tian1 ya2] /The ends of the earth/
地調 地调 [di4 diao4] /geological survey, abbr. for 地質調查|地质调查[di4 zhi4 diao4 cha2]/
地貌 地貌 [di4 mao4] /relief/landform (geology)/
地質 地质 [di4 zhi4] /geology/
地質學 地质学 [di4 zhi4 xue2] /geology/
地質學家 地质学家 [di4 zhi4 xue2 jia1] /geologist/
地質年代表 地质年代表 [di4 zhi4 nian2 dai4 biao3] /geological time scale/
地質年表 地质年表 [di4 zhi4 nian2 biao3] /geological time scale/
地躺拳 地躺拳 [di4 tang3 quan2] /Di Tang Quan - "Ground-Prone Fist"/"Ground Tumbling Boxing" - Martial Art/
地軸 地轴 [di4 zhou2] /the earth's axis/
地速 地速 [di4 su4] /groundspeed (of an aircraft etc)/
地道 地道 [di4 dao4] /tunnel/causeway/
地道 地道 [di4 dao5] /authentic/genuine/proper/
地鄰 地邻 [di4 lin2] /neighbor on farmland/
地錢 地钱 [di4 qian2] /liverwort (Marchantia polymorpha)/
地鐵 地铁 [di4 tie3] /subway/metro/
地鐵站 地铁站 [di4 tie3 zhan4] /subway station/
地陪 地陪 [di4 pei2] /local guide/tour escort/
地雷 地雷 [di4 lei2] /landmine/CL:顆|颗[ke1]/(fig.) sore point/weak spot/
地震 地震 [di4 zhen4] /earthquake/
地震中 地震中 [di4 zhen4 zhong1] /earthquake epicenter/
地震儀 地震仪 [di4 zhen4 yi2] /seismometer/
地震區 地震区 [di4 zhen4 qu1] /seismic zone/earthquake belt/
地震學 地震学 [di4 zhen4 xue2] /seismology/science of earthquakes/
地震學家 地震学家 [di4 zhen4 xue2 jia1] /seismologist/earthquake scientist/
地震局 地震局 [di4 zhen4 ju2] /earthquake bureau/
地震帶 地震带 [di4 zhen4 dai4] /seismic zone/earthquake belt/
地震波 地震波 [di4 zhen4 bo1] /seismic wave/
地震活動帶 地震活动带 [di4 zhen4 huo2 dong4 dai4] /seismic zone/earthquake belt/
地震烈度 地震烈度 [di4 zhen4 lie4 du4] /earthquake intensity (measure of its destructive power)/
地面 地面 [di4 mian4] /floor/ground/surface/
地面層 地面层 [di4 mian4 ceng2] /ground floor/first floor/
地面控制 地面控制 [di4 mian4 kong4 zhi4] /ground control (of airborne or space operation)/
地面核爆炸 地面核爆炸 [di4 mian4 he2 bao4 zha4] /surface nuclear explosion/
地面氣壓 地面气压 [di4 mian4 qi4 ya1] /ground pressure/
地面水 地面水 [di4 mian4 shui3] /surface water/
地面灌溉 地面灌溉 [di4 mian4 guan4 gai4] /surface irrigation/
地面部隊 地面部队 [di4 mian4 bu4 dui4] /ground troops/
地面零點 地面零点 [Di4 mian4 Ling2 dian3] /Ground Zero (refers to the site of the World Trade Center destroyed in 9-11-2001 attack)/
地面零點 地面零点 [di4 mian4 ling2 dian3] /ground zero/
地頭 地头 [di4 tou2] /place/locality/edge of a field/lower margin of a page/
地頭蛇 地头蛇 [di4 tou2 she2] /local bully/tyrant/regional mafia boss/
地鱉 地鳖 [di4 bie1] /Chinese ground beetle (Eupolyphaga sinensis), used in TCM/
地黃 地黄 [di4 huang2] /Chinese foxglove (Rehmannia glutinosa), its rhizome used in TCM/
地點 地点 [di4 dian3] /place/site/location/venue/CL:個|个[ge4]/
圱 圱 [qian1] /a field of three li/old variant of 阡[qian1]/
圱 圱 [su2] /old variant of 俗[su2]/
圳 圳 [zhen4] /(dialect) drainage ditch between fields (Taiwan pr. [zun4])/used in place names, notably 深圳[Shen1 zhen4]/
圴 圴 [zhuo2] /footprint/
圻 圻 [qi2] /boundary/a border/
圾 圾 [ji1] /see 垃圾[la1 ji1]/Taiwan pr. [se4]/
址 址 [zhi3] /location/site/foundation of a building/
坂 坂 [ban3] /variant of 阪[ban3]/
坂井 坂井 [Ban3 jing3] /Sakai (Japanese surname and place name)/
坂本 坂本 [Ban3 ben3] /Sakamoto (Japanese surname)/
坆 坆 [fen2] /variant of 墳|坟[fen2]/grave/tomb/
坆 坆 [mei2] /variant of 梅[mei2]/plum/
均 均 [jun1] /equal/even/all/uniform/
均一 均一 [jun1 yi1] /even/uniform/homogeneous/
均值 均值 [jun1 zhi2] /average value/
均分 均分 [jun1 fen1] /to split/to divide equally/
均勢 均势 [jun1 shi4] /equilibrium of forces/balance of power/
均勻 均匀 [jun1 yun2] /even/well-distributed/homogeneous/well-proportioned (figure, body etc)/
均勻性 均匀性 [jun1 yun2 xing4] /homogeneity/uniformity/
均可 均可 [jun1 ke3] /all are OK/both are OK/all can/both can/also can/
均差 均差 [jun1 cha1] /divided differences (numerical analysis)/mean absolute difference (statistics)/
均攤 均摊 [jun1 tan1] /to share equally/to distribute evenly/
均方 均方 [jun1 fang1] /mean square/
均日照 均日照 [jun1 ri4 zhao4] /average annual sunshine/
均沾 均沾 [jun1 zhan1] /to share (profits)/
均濕 均湿 [jun1 shi1] /to moisten evenly (e.g. in tanning leather)/
均熱 均热 [jun1 re4] /to heat evenly (e.g. in smelting metal)/
均田制 均田制 [jun1 tian2 zhi4] /equal-field system of Wei of the Northern dynasties 北魏 and Tang 唐 dynasties/
均等 均等 [jun1 deng3] /equal/impartial/fair/
均等化 均等化 [jun1 deng3 hua4] /to equalize/leveling/making uniform/
均等論 均等论 [jun1 deng3 lun4] /doctrine of equivalents (patent law)/
均線 均线 [jun1 xian4] /graph of average values/
均線指標 均线指标 [jun1 xian4 zhi3 biao1] /moving average index (used in financial analysis)/
均腐土 均腐土 [Jun1 fu3 tu3] /Isohumosols (Chinese Soil Taxonomy)/
均衡 均衡 [jun1 heng2] /equal/balanced/harmony/equilibrium/
均衡器 均衡器 [jun1 heng2 qi4] /equalizer (electronics, audio)/
均變論 均变论 [jun1 bian4 lun4] /uniformitarianism/
均質 均质 [jun1 zhi4] /homogenous/uniform/homogenized/
坈 坈 [keng1] /old variant of 坑[keng1]/pit/hole/
坊 坊 [Fang1] /surname Fang/
坊 坊 [fang1] /lane (usually as part of a street name)/memorial archway/
坊 坊 [fang2] /workshop/mill/Taiwan pr. [fang1]/
坊子 坊子 [Fang1 zi3] /Fangzi district of Weifang city 濰坊市|潍坊市[Wei2 fang1 shi4], Shandong/
坊子區 坊子区 [Fang1 zi3 qu1] /Fangzi district of Weifang city 濰坊市|潍坊市[Wei2 fang1 shi4], Shandong/
坊間 坊间 [fang1 jian1] /street stalls/bookshops/in the streets/
坊間傳言 坊间传言 [fang1 jian1 chuan2 yan2] /rumors/the word on the street/
坋 坋 [ben4] /dust/to dust/a bank of earth/to bring together/to dig/also pr. [fen4]/
坋土 坋土 [ben4 tu3] /silt (geology)/
坋粒 坋粒 [ben4 li4] /silt particle/
坌 坌 [ben4] /variant of 坋[ben4]/old variant of 笨[ben4]/
坍 坍 [tan1] /to collapse/
坍塌 坍塌 [tan1 ta1] /to collapse/
坍方 坍方 [tan1 fang1] /to collapse/landslide/
坎 坎 [kan3] /pit/threshold/one of the Eight Trigrams 八卦[ba1 gua4], symbolizing water/☵/
坎兒 坎儿 [kan3 r5] /critical juncture/key moment/
坎兒井 坎儿井 [kan3 r5 jing3] /karez, qanat or "horizontal well" (irrigation and water management system used in Xinjiang, Central Asia and Middle East)/
坎坎 坎坎 [kan3 kan3] /(dialect) just now/
坎坷 坎坷 [kan3 ke3] /bumpy (of a road)/rough (of life)/to be down on one's luck/to be full of frustrations and dashed hopes/
坎坷不平 坎坷不平 [kan3 ke3 bu4 ping2] /potholed and bumpy road (idiom); fig. full of disappointment and dashed hopes/
坎坷多舛 坎坷多舛 [kan3 ke3 duo1 chuan3] /full of trouble and misfortune (usu. referring to someone's life)/
坎城 坎城 [Kan3 cheng2] /Cannes, France (Tw)/
坎培拉 坎培拉 [Kan3 pei2 la1] /Canberra, capital of Australia (Tw)/
坎塔布連 坎塔布连 [Kan3 ta3 bu4 lian2] /Cantabria in north Spain/
坎塔布連山脈 坎塔布连山脉 [Kan3 ta3 bu4 lian2 shan1 mai4] /Cantabrian mountain range in north Spain dividing Asturias from Castilla-Leon/
坎塔布連海 坎塔布连海 [Kan3 ta3 bu4 lian2 hai3] /Bay of Biscay (Spanish: Mare Cantabrico)/
坎塔布里亞 坎塔布里亚 [Kan3 ta3 bu4 li3 ya4] /Cantabria, Spanish autonomous region, capital Santander 桑坦德[Sang1 tan3 de2]/
坎壈 坎𡒄 [kan3 lan3] /to meet with misfortune/
坎大哈 坎大哈 [Kan3 da4 ha1] /Kandahar (town in Southern Afghanistan)/
坎大哈省 坎大哈省 [Kan3 da4 ha1 sheng3] /Kandahar province of Afghanistan/
坎子 坎子 [kan3 zi5] /raised ground/bank/
坎帕拉 坎帕拉 [Kan3 pa4 la1] /Kampala, capital of Uganda/
坎德拉 坎德拉 [kan3 de2 la1] /candela (unit of luminosity)/standard candle/
坎昆 坎昆 [Kan3 kun1] /Cancún/
坎特伯雷 坎特伯雷 [Kan3 te4 bo2 lei2] /Canterbury/
坎特伯雷故事集 坎特伯雷故事集 [Kan3 te4 bo2 lei2 Gu4 shi4 Ji2] /The Canterbury Tales, collection of stories by Geoffrey Chaucer 喬叟|乔叟[Qiao2 sou3]/
坎肩 坎肩 [kan3 jian1] /sleeveless jacket (usually cotton)/Chinese waistcoat/
坎肩兒 坎肩儿 [kan3 jian1 r5] /erhua variant of 坎肩[kan3 jian1]/
坎貝爾 坎贝尔 [Kan3 bei4 er3] /Campbell (name)/
坎貝爾侏儒倉鼠 坎贝尔侏儒仓鼠 [Kan3 bei4 er3 zhu1 ru2 cang1 shu3] /Campbell's dwarf hamster (Phodopus campbelli)/
坐 坐 [Zuo4] /surname Zuo/
坐 坐 [zuo4] /to sit/to take a seat/to take (a bus, airplane etc)/to bear fruit/variant of 座[zuo4]/
坐下 坐下 [zuo4 xia5] /to sit down/
坐不垂堂 坐不垂堂 [zuo4 bu4 chui2 tang2] /lit. don't sit under the eaves (where tiles may fall from the roof) (idiom); fig. keep out of danger/
坐井觀天 坐井观天 [zuo4 jing3 guan1 tian1] /lit. to view the sky from the bottom of a well (idiom); ignorant and narrow-minded/
坐享 坐享 [zuo4 xiang3] /to enjoy sth without lifting a finger/
坐享其成 坐享其成 [zuo4 xiang3 qi2 cheng2] /to reap where one has not sown (idiom)/
坐以待斃 坐以待毙 [zuo4 yi3 dai4 bi4] /to sit and wait for death (idiom); resigned to one's fate/
坐便器 坐便器 [zuo4 bian4 qi4] /pedestal type WC/
坐像 坐像 [zuo4 xiang4] /seated image (of a Buddha or saint)/
坐冷板凳 坐冷板凳 [zuo4 leng3 ban3 deng4] /to hold an inconsequential job/to receive a cold reception/to be kept waiting for an assignment or audience/to be out in the cold/to be sidelined/to warm the bench/to cool one's heels/
坐力 坐力 [zuo4 li4] /see 後坐力|后坐力[hou4 zuo4 li4]/
坐化 坐化 [zuo4 hua4] /to die in a seated posture (Buddhism)/
坐台小姐 坐台小姐 [zuo4 tai2 xiao3 jie3] /bar girl/professional escort/
坐吃享福 坐吃享福 [zuo4 chi1 xiang3 fu2] /vegetative existence/to consume passively without doing anything useful/
坐吃山空 坐吃山空 [zuo4 chi1 shan1 kong1] /lit. just sitting and eating, one can deplete even a mountain of wealth (idiom)/fig. to spend one's money without generating any income/
坐商 坐商 [zuo4 shang1] /tradesman/shopkeeper/
坐墊 坐垫 [zuo4 dian4] /cushion/(motorbike) seat/CL:塊|块[kuai4]/
坐墩 坐墩 [zuo4 dun1] /Chinese drum-shaped stool/
坐失 坐失 [zuo4 shi1] /to let sth slip by/to miss an opportunity/
坐失機宜 坐失机宜 [zuo4 shi1 ji1 yi2] /to sit and waste a good opportunity (idiom); to lose the chance/
坐失良機 坐失良机 [zuo4 shi1 liang2 ji1] /to sit and waste a good opportunity (idiom); to lose the chance/
坐好 坐好 [zuo4 hao3] /to sit properly/to sit up straight/
坐定 坐定 [zuo4 ding4] /to be seated/
坐山觀虎鬥 坐山观虎斗 [zuo4 shan1 guan1 hu3 dou4] /sit on the mountain and watch the tigers fight/watch in safety whilst others fight then reap the rewards when both sides are exhausted (idiom)/
坐席 坐席 [zuo4 xi2] /seat (at a banquet)/to attend a banquet/
坐廁 坐厕 [zuo4 ce4] /seating toilet/
坐廁墊 坐厕垫 [zuo4 ce4 dian4] /toilet seat/
坐探 坐探 [zuo4 tan4] /inside informer/mole/plant/
坐收漁利 坐收渔利 [zuo4 shou1 yu2 li4] /benefit from others' dispute (idiom)/
坐月 坐月 [zuo4 yue4] /see 坐月子[zuo4 yue4 zi5]/
坐月子 坐月子 [zuo4 yue4 zi5] /to convalesce for a month following childbirth, following a special diet, and observing various taboos to protect the body from exposure to the "wind"/
坐果 坐果 [zuo4 guo3] /to bear fruit/
坐椅 坐椅 [zuo4 yi3] /seat/chair/
坐標 坐标 [zuo4 biao1] /coordinate (geometry)/
坐浴桶 坐浴桶 [zuo4 yu4 tong3] /bidet/
坐浴盆 坐浴盆 [zuo4 yu4 pen2] /bidet/
坐牢 坐牢 [zuo4 lao2] /to be imprisoned/
坐班 坐班 [zuo4 ban1] /to work office hours/on duty/
坐班房 坐班房 [zuo4 ban1 fang2] /to be in prison/
坐禪 坐禅 [zuo4 chan2] /to sit in meditation/to meditate/
坐立不安 坐立不安 [zuo4 li4 bu4 an1] /lit. agitated sitting or standing (idiom)/restless/fidgety/
坐立難安 坐立难安 [zuo4 li4 nan2 an1] /unable to sit or stand still (out of nervousness etc) (idiom)/
坐而論道 坐而论道 [zuo4 er2 lun4 dao4] /to sit and pontificate; to find answers through theory and not through practice (idiom)/
坐臥不寧 坐卧不宁 [zuo4 wo4 bu4 ning4] /to be restless/
坐臺 坐台 [zuo4 tai2] /to work as a hostess in a bar or KTV/
坐落 坐落 [zuo4 luo4] /to be situated/to be located (of a building)/
坐藥 坐药 [zuo4 yao4] /suppository/
坐蠟 坐蜡 [zuo4 la4] /to be embarrassed/to be put in a difficult situation/
坐視不理 坐视不理 [zuo4 shi4 bu4 li3] /to sit and watch, but remain indifferent (idiom)/
坐視無睹 坐视无睹 [zuo4 shi4 wu2 du3] /to turn a blind eye to/
坐觀成敗 坐观成败 [zuo4 guan1 cheng2 bai4] /to sit and await success or failure (idiom); to wait to see the outcome of a fight before taking sides/to sit on the fence/
坐車 坐车 [zuo4 che1] /to take the car, bus, train etc/
坐鎮 坐镇 [zuo4 zhen4] /(of a commanding officer) to keep watch/to oversee/
坐關 坐关 [zuo4 guan1] /(Buddhism) to sit in contemplation/
坐降落傘 坐降落伞 [zuo4 jiang4 luo4 san3] /to do a parachute jump/
坐電梯 坐电梯 [zuo4 dian4 ti1] /to take an elevator/
坐駕 坐驾 [zuo4 jia4] /variant of 座駕|座驾[zuo4 jia4]/
坐騎 坐骑 [zuo4 qi2] /saddle horse/mount/
坐骨 坐骨 [zuo4 gu3] /ischium/
坐骨神經 坐骨神经 [zuo4 gu3 shen2 jing1] /sciatic nerve/
坐骨神經痛 坐骨神经痛 [zuo4 gu3 shen2 jing1 tong4] /sciatica/
坐龍庭 坐龙庭 [zuo4 long2 ting2] /to be the reigning emperor/to ascend to the imperial throne/
坑 坑 [keng1] /hole/pit/tunnel/to defraud/
坑井 坑井 [keng1 jing3] /(mine) galleries and pits/
坑人 坑人 [keng1 ren2] /to cheat sb/
坑口 坑口 [Keng1 kou3] /Hang Hau (area in Hong Kong)/
坑坎 坑坎 [keng1 kan3] /uneven (road)/depression (in terrain)/
坑坑窪窪 坑坑洼洼 [keng1 keng5 wa1 wa1] /bumpy/full of potholes/
坑害 坑害 [keng1 hai4] /to trap/to frame/
坑木 坑木 [keng1 mu4] /pit prop/
坑殺 坑杀 [keng1 sha1] /to bury alive/to ensnare/
坑洞 坑洞 [keng1 dong4] /hole/pit/pothole/
坑爹 坑爹 [keng1 die1] /(Internet slang) dishonest/fraudulent/deceptive/
坑窪 坑洼 [keng1 wa1] /pothole/dip in the road/
坑蒙 坑蒙 [keng1 meng1] /to swindle/
坑蒙拐騙 坑蒙拐骗 [keng1 meng1 guai3 pian4] /to swindle/to cheat/
坑道 坑道 [keng1 dao4] /mine shaft/gallery/tunnel/
坑騙 坑骗 [keng1 pian4] /to cheat/to swindle/
坒 坒 [bi4] /to compare/to match/to equal/
坓 坓 [jing3] /variant of 阱[jing3]/
坕 坕 [jing1] /old variant of 經|经[jing1]/
坡 坡 [po1] /slope/CL:個|个[ge4]/sloping/slanted/
坡國 坡国 [Po1 guo2] /(coll.) Singapore/
坡壘 坡垒 [po1 lei3] /Hainan hopea (Hopea hainanensis) (botany)/
坡度 坡度 [po1 du4] /gradient/slope/
坡縣 坡县 [Po1 xian4] /(slang) Singapore/
坡路 坡路 [po1 lu4] /sloping road/hill road/
坡道 坡道 [po1 dao4] /road on a slope/inclined path/ramp/
坡頭 坡头 [Po1 tou2] /Potou district of Zhanjiang city 湛江市[Zhan4 jiang1 shi4], Guangdong/
坡頭區 坡头区 [Po1 tou2 qu1] /Potou district of Zhanjiang city 湛江市[Zhan4 jiang1 shi4], Guangdong/
坡鹿 坡鹿 [po1 lu4] /Eld's deer (Cervus eldii)/
坤 坤 [kun1] /one of the Eight Trigrams 八卦[ba1 gua4], symbolizing earth/female principle/☷/ancient Chinese compass point: 225° (southwest)/
坤甸 坤甸 [Kun1 dian4] /Pontianak city, capital of West Kalimantan, Indonesia/
坦 坦 [tan3] /flat/open-hearted/level/smooth/
坦佩雷 坦佩雷 [Tan3 pei4 lei2] /Tampere (Swedish Tammerfors), Finland's second city/
坦克 坦克 [tan3 ke4] /tank (military vehicle) (loanword)/
坦克車 坦克车 [tan3 ke4 che1] /tank (armored vehicle)/
坦博拉 坦博拉 [Tan3 bo2 la1] /Tambora, volcano on Indonesian island of Sumbawa 松巴哇, whose 1815 eruption is greatest in recorded history/
坦噶尼喀 坦噶尼喀 [Tan3 ga2 ni2 ka1] /Tanganyika on continent of West Africa, one component of Tanzania/
坦噶尼喀湖 坦噶尼喀湖 [Tan3 ga2 ni2 ka1 Hu2] /Lake Tanganyika in East Africa/
坦尚尼亞 坦尚尼亚 [Tan3 shang4 ni2 ya4] /Tanzania (Tw)/
坦承 坦承 [tan3 cheng2] /to confess/to admit/to come clean/calmly/
坦桑尼亞 坦桑尼亚 [Tan3 sang1 ni2 ya4] /Tanzania/
坦然 坦然 [tan3 ran2] /calm/undisturbed/
坦然無懼 坦然无惧 [tan3 ran2 wu2 ju4] /remain calm and undaunted/
坦率 坦率 [tan3 shuai4] /frank (discussion)/blunt/open/
坦白 坦白 [tan3 bai2] /honest/forthcoming/to confess/
坦蕩 坦荡 [tan3 dang4] /magnanimous/broad and level/
坦言 坦言 [tan3 yan2] /to say candidly/to acknowledge frankly/
坦誠 坦诚 [tan3 cheng2] /candid/frank/plain dealing/
坦誠相見 坦诚相见 [tan3 cheng2 xiang1 jian4] /to trust one another fully/to treat sb with sincerity/
坦途 坦途 [tan3 tu2] /highway/level road/
坦陳 坦陈 [tan3 chen2] /to reveal/to confess/
坨 坨 [tuo2] /(bound form) lump/heap/
坨兒 坨儿 [tuo2 r5] /classifier for lumps of soft things (colloquial)/
坨子 坨子 [tuo2 zi5] /lump/heap/
坩 坩 [gan1] /crucible/
坩堝 坩埚 [gan1 guo1] /crucible/
坪 坪 [ping2] /a plain/ping, unit of area equal to approx. 3.3058 square meters (used in Japan and Taiwan)/
坪林 坪林 [Ping2 lin2] /Pinglin township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
坪林鄉 坪林乡 [Ping2 lin2 xiang1] /Pinglin township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
坫 坫 [dian4] /stand for goblets/
坭 坭 [ni2] /variant of 泥[ni2]/
坯 坯 [pi1] /blank (e.g. for a coin)/unburnt earthenware/semifinished product/Taiwan pr. [pei1]/
坯件 坯件 [pi1 jian4] /blank (for a coin etc)/breed or strain/
坯子 坯子 [pi1 zi5] /base/semifinished product/(fig.) the makings of (a talented actor etc)/
坯布 坯布 [pi1 bu4] /unbleached and undyed cloth/gray cloth/
坯料 坯料 [pi1 liao4] /semifinished materials/CL:塊|块[kuai4]/
坯模 坯模 [pi1 mu2] /mold/
坰 坰 [jiong1] /environs/wilderness/
坱 坱 [yang3] /fine dust/plentiful/vast/
坲 坲 [fo2] /(of dust) to rise in the air/
坳 坳 [ao4] /a depression/cavity/hollow/
坳陷 坳陷 [ao4 xian4] /(geology) depression/low-lying area/
坴 坴 [lu4] /a clod of earth/land/
坵 丘 [qiu1] /variant of 丘[qiu1]/hillock/
坷 坷 [ke3] /uneven (path)/unfortunate (in life)/
坷垃 坷垃 [ke1 la1] /(dialect) clod (of earth)/
坻 坻 [chi2] /islet/rock in river/
坻 坻 [di3] /place name/
坼 坼 [che4] /to crack/to split/to break/to chap/
坿 附 [fu4] /variant of 附[fu4]/
垂 垂 [chui2] /to hang (down)/droop/dangle/bend down/hand down/bequeath/nearly/almost/to approach/
垂下 垂下 [chui2 xia4] /to hang down/
垂危 垂危 [chui2 wei1] /close to death/life-threatening (illness)/
垂垂 垂垂 [chui2 chui2] /gradually/to drop/
垂幕 垂幕 [chui2 mu4] /canopy/
垂念 垂念 [chui2 nian4] /(courteous) to be so kind as to think of (me)/
垂感 垂感 [chui2 gan3] /drape effect (fashion)/
垂懸分詞 垂悬分词 [chui2 xuan2 fen1 ci2] /hanging participle (error of grammar in English)/
垂掛 垂挂 [chui2 gua4] /to hang down/suspended/
垂暮之年 垂暮之年 [chui2 mu4 zhi1 nian2] /old age/
垂柳 垂柳 [chui2 liu3] /weeping willow (Salix babylonica)/
垂楊柳 垂杨柳 [chui2 yang2 liu3] /weeping willow/
垂死 垂死 [chui2 si3] /dying/
垂死掙扎 垂死挣扎 [chui2 si3 zheng1 zha2] /deathbed struggle/final struggle (idiom)/
垂泣 垂泣 [chui2 qi4] /to shed tears/
垂涎 垂涎 [chui2 xian2] /to water at the mouth/to drool/
垂涎三尺 垂涎三尺 [chui2 xian2 san1 chi3] /to drool (over) (idiom)/to yearn for/to covet/to crave/
垂涎欲滴 垂涎欲滴 [chui2 xian2 yu4 di1] /to drool with desire (idiom); to envy/to hunger for/
垂淚 垂泪 [chui2 lei4] /to shed tears/
垂直 垂直 [chui2 zhi2] /perpendicular/vertical/
垂直和短距起落飛機 垂直和短距起落飞机 [chui2 zhi2 he2 duan3 ju4 qi3 luo4 fei1 ji1] /vertical or short takeoff and landing aircraft/
垂直尾翼 垂直尾翼 [chui2 zhi2 wei3 yi4] /(aviation) tailfin/vertical stabilizer/
垂直線 垂直线 [chui2 zhi2 xian4] /vertical line/
垂直起落飛機 垂直起落飞机 [chui2 zhi2 qi3 luo4 fei1 ji1] /vertical takeoff and landing aircraft/
垂直軸 垂直轴 [chui2 zhi2 zhou2] /vertical shaft/(math.) vertical axis/
垂簾聽政 垂帘听政 [chui2 lian2 ting1 zheng4] /lit. to govern from behind the curtain/to rule in place of the emperor (idiom)/
垂線 垂线 [chui2 xian4] /(math.) perpendicular line/vertical line/
垂老 垂老 [chui2 lao3] /approaching old age/
垂釣 垂钓 [chui2 diao4] /angling/
垂青 垂青 [chui2 qing1] /to show appreciation for sb/to look upon sb with favor/
垂頭喪氣 垂头丧气 [chui2 tou2 sang4 qi4] /hanging one's head dispiritedly (idiom); dejected/crestfallen/
垂體 垂体 [chui2 ti3] /pituitary gland/
垂髫 垂髫 [chui2 tiao2] /falling hair of a child/(fig.) child/
垃 垃 [la1] /see 垃圾[la1 ji1]/Taiwan pr. [le4]/
垃圾 垃圾 [la1 ji1] /trash/refuse/garbage/(coll.) of poor quality/Taiwan pr. [le4 se4]/
垃圾堆 垃圾堆 [la1 ji1 dui1] /garbage heap/
垃圾工 垃圾工 [la1 ji1 gong1] /garbage collector/
垃圾桶 垃圾桶 [la1 ji1 tong3] /rubbish bin/trash can/garbage can/Taiwan pr. [le4 se4 tong3]/
垃圾筒 垃圾筒 [la1 ji1 tong3] /trashcan/
垃圾箱 垃圾箱 [la1 ji1 xiang1] /rubbish can/garbage can/trash can/
垃圾股 垃圾股 [la1 ji1 gu3] /junk bonds/high-yield bonds/
垃圾車 垃圾车 [la1 ji1 che1] /garbage truck (or other vehicle)/
垃圾郵件 垃圾邮件 [la1 ji1 you2 jian4] /junk mail/spam/unsolicited mail/
垃圾電郵 垃圾电邮 [la1 ji1 dian4 you2] /see 垃圾郵件|垃圾邮件[la1 ji1 you2 jian4]/
垃圾食品 垃圾食品 [la1 ji1 shi2 pin3] /junk food/
垇 垇 [ao4] /(used in place names)/variant of 坳[ao4]/
垈 垈 [dai4] /used in place names/Japanese -nuta/Korean -dae/
型 型 [xing2] /mold/type/style/model/
型式 型式 [xing2 shi4] /type/pattern/version/style/
型態 型态 [xing2 tai4] /form/shape/type/style/pattern/
型材 型材 [xing2 cai2] /extruded profile/
型板 型板 [xing2 ban3] /template/
型男 型男 [xing2 nan2] /fashionable and good-looking guy (slang)/
型號 型号 [xing2 hao4] /model (particular version of a manufactured article)/type (product specification in terms of color, size etc)/
型錄 型录 [xing2 lu4] /product catalog/
垌 垌 [dong4] /field/farm/used in place names/
垍 垍 [ji4] /hard earth/
垓 垓 [gai1] /boundary/
垓下 垓下 [Gai1 xia4] /ancient place name, in Anhui province/
垔 垔 [yin1] /to restrain/to dam a stream and change its direction/a mound/
垕 垕 [hou4] /thick/
垖 垖 [dui1] /old variant of 堆[dui1]/
垗 垗 [zhao4] /sacrifice/
垚 垚 [yao2] /variant of 堯|尧, legendary emperor Yao, c. 2200 BC/embankment/
垛 垛 [duo3] /battlement/target/
垛 垛 [duo4] /pile/
垛口 垛口 [duo3 kou3] /crenel/
垜 垛 [duo3] /variant of 垛[duo3]/
垝 垝 [gui3] /to destroy/to damage/dilapidated/collapsed/
垝垣 垝垣 [gui3 yuan2] /collapsed wall/ruined wall/
垞 垞 [cha2] /mound/small hill/(used in place names)/
垟 垟 [yang2] /clay sheep buried with the dead/
垠 垠 [yin2] /limit/border/river bank/
垡 垡 [fa2] /to turn the soil/upturned soil/(used in place names)/
垢 垢 [gou4] /dirt/disgrace/
垣 垣 [yuan2] /wall/
垣曲 垣曲 [Yuan2 qu3] /Yuanqu county in Yuncheng 運城|运城[Yun4 cheng2], Shanxi/
垣曲縣 垣曲县 [Yuan2 qu3 xian4] /Yuanqu county in Yuncheng 運城|运城[Yun4 cheng2], Shanxi/
垣衣 垣衣 [yuan2 yi1] /moss under old walls/
垤 垤 [die2] /anthill/mound/
垧 垧 [shang3] /unit of land area (equivalent to 10 or 15 mǔ 畝|亩[mu3] in parts of northeast China, but only 3 or 5 mǔ in northwest China)/
垮 垮 [kua3] /to collapse/to break or wear down/to defeat/
垮塌 垮塌 [kua3 ta1] /to collapse (of building, dam or bridge)/
垮臉 垮脸 [kua3 lian3] /(of the face) to harden/to sag/
垮臺 垮台 [kua3 tai2] /to fall from power/to collapse/demise/
垯 垯 [da5] /see 圪垯, lump/pimple/mound/
垵 垵 [an3] /(used in place names)/variant of 埯[an3]/
垺 垺 [pou2] /extremely large/
垾 垾 [han4] /small dike/
垿 垿 [xu4] /earthern goblet stand also known as 反坫[fan3 dian4] (old)/old variant of 序/
埀 埀 [chui2] /old variant of 垂[chui2]/
埂 埂 [geng3] /strip of high ground/low earth dyke separating fields/
埂子 埂子 [geng3 zi5] /strip of high ground/low earth dyke separating fields/
埃 埃 [Ai1] /abbr. for Egypt 埃及[Ai1 ji2]/
埃 埃 [ai1] /dust/dirt/angstrom/phonetic ai or e/
埃克托 埃克托 [Ai1 ke4 tuo1] /Hector (name)/
埃克托·柏遼茲 埃克托·柏辽兹 [Ai1 ke4 tuo1 · Bo2 liao2 zi1] /Hector Berlioz (1803-1869), French romantic composer, author of Symphonie Fantastique/
埃利斯島 埃利斯岛 [Ai1 li4 si1 Dao3] /Ellis Island/
埃加迪群島 埃加迪群岛 [Ai1 jia1 di2 Qun2 dao3] /Aegadian Islands near Sicily, Italy/
埃博拉 埃博拉 [Ai1 bo2 la1] /Ebola (virus)/
埃博拉病毒 埃博拉病毒 [Ai1 bo2 la1 bing4 du2] /Ebola virus/
埃及 埃及 [Ai1 ji2] /Egypt/
埃及古物學 埃及古物学 [Ai1 ji2 gu3 wu4 xue2] /Egyptology/
埃及古物學者 埃及古物学者 [Ai1 ji2 gu3 wu4 xue2 zhe3] /Egyptologist/
埃及夜鷹 埃及夜鹰 [Ai1 ji2 ye4 ying1] /(bird species of China) Egyptian nightjar (Caprimulgus aegyptius)/
埃及豆 埃及豆 [Ai1 ji2 dou4] /chickpea/
埃因霍溫 埃因霍温 [Ai1 yin1 huo4 wen1] /Eindhoven (city in the Netherlands)/
埃塔 埃塔 [Ai1 ta3] /ETA (Euskadi Ta Askatasuna or Basque homeland and freedom), Basque armed separatist group/
埃塞俄比亞 埃塞俄比亚 [Ai1 sai4 e2 bi3 ya4] /Ethiopia/
埃塞俄比亞界 埃塞俄比亚界 [Ai1 sai4 e2 bi3 ya4 jie4] /Ethiopian Zone, aka Afrotropical realm/
埃塞俄比亞語 埃塞俄比亚语 [Ai1 sai1 e2 bi3 ya4 yu3] /Ethiopic (language)/
埃夫伯里 埃夫伯里 [Ai1 fu1 bo2 li3] /Avebury (stone circle near Stonehenge)/
埃奧羅斯 埃奥罗斯 [Ai1 ao4 luo2 si1] /Aeolus, Greek God of winds/
埃居 埃居 [ai1 ju1] /écu (French coin, discontinued by the end of the 18th century)/
埃布羅 埃布罗 [Ai1 bu4 luo2] /Ebro river (in northeast Spain)/
埃布羅河 埃布罗河 [Ai1 bu4 luo2 He2] /Ebro River (in northeast Spain)/
埃弗頓 埃弗顿 [Ai1 fu2 dun4] /Everton (town in northwest England)/Everton soccer team/
埃德 埃德 [Ai1 de2] /Ed (name - Eduard)/
埃德·米利班德 埃德·米利班德 [Ai1 de2 · Mi3 li4 ban1 de2] /Ed Milliband, UK labor politician, opposition leader from 2010/
埃德加 埃德加 [Ai1 de2 jia1] /Edgar (name)/
埃德加·愛倫·坡 埃德加·爱伦·坡 [Ai1 de2 jia1 · Ai4 lun2 · Po1] /Edgar Allen Poe (1809-1849), American poet and novelist/
埃德加·斯諾 埃德加·斯诺 [Ai1 de2 jia1 · Si1 nuo4] /Edgar Snow (1905-1972), American journalist, reported from China 1928-1941, author of Red Star Over China/
埃德蒙·伯克 埃德蒙·伯克 [Ai1 de2 meng2 · Bo2 ke4] /Edmund Burke (1729-1797), Irish philosopher and political scientist, member of British Parliament/
埃德蒙頓 埃德蒙顿 [Ai1 de2 meng2 dun4] /Edmonton, capital of Alberta, Canada/
埃拉托塞尼斯 埃拉托塞尼斯 [Ai1 la1 tuo1 se4 ni2 si1] /Eratosthenes of Cyrene (c. 276-c. 195 BC), ancient Greek mathematician and inventor/
埃拉特 埃拉特 [Ai1 la1 te4] /Eilat, Israeli port and resort on the Red sea/
埃敘 埃叙 [Ai1 Xu4] /Egypt-Syria/
埃文 埃文 [Ai1 wen2] /Evan/Avon/Ivan/
埃文斯 埃文斯 [Ai1 wen2 si1] /Evans/Ivins/Ivens/
埃文河畔斯特拉特福 埃文河畔斯特拉特福 [Ai1 wen2 he2 pan4 Si1 te4 la1 te4 fu2] /Stratford-upon-Avon/
埃文茅斯 埃文茅斯 [Ai1 wen2 mao2 si1] /Avonmouth in southwest England/same as the Bristol channel 布里斯托爾海峽|布里斯托尔海峡[Bu4 li3 si1 tuo1 er3 hai3 xia2]/
埃斯庫多 埃斯库多 [ai1 si1 ku4 duo1] /escudo (Spanish and Portugese: shield), former currency of Portugal and other countries/
埃斯庫羅斯 埃斯库罗斯 [Ai1 si1 ku4 luo2 si1] /Aeschylus (c. 524 BC -c. 455 BC), Greek tragedian, author of The Persians, Seven against Thebes etc/
埃斯特哈齊 埃斯特哈齐 [Ai1 si1 te4 ha1 qi2] /Esterhazy (name)/
埃斯特朗 埃斯特朗 [Ai1 si1 te4 lang3] /Anders Jonas Angstrom or Ångström (1814-1874), Swedish physicist/
埃格爾松 埃格尔松 [Ai1 ge2 er3 song1] /Egersund (city in Norway)/
埃森 埃森 [Ai1 sen1] /Essen, city in the Ruhr 魯爾區|鲁尔区[Lu3 er3 Qu1], Germany/
埃森哲 埃森哲 [Ai1 sen1 zhe2] /Accenture (company)/
埃森納赫 埃森纳赫 [Ai1 sen1 na4 he4] /Eisenach (German city)/
埃涅阿斯 埃涅阿斯 [Ai1 nie4 a1 si1] /Aeneas, hero of Virgil's Aeneid/
埃涅阿斯紀 埃涅阿斯纪 [Ai1 nie4 a1 si1 Ji4] /Virgil's Aeneid (epic about the foundation of Rome)/
埃爾南德斯 埃尔南德斯 [Ai1 er3 nan2 de2 si1] /Hernández (name)/
埃爾多安 埃尔多安 [Ai1 er3 duo1 an1] /Erdogan (name)/Recep Tayyip Erdoğan (1954-), Turkish politician, prime minister 2003-2014, president 2014-/
埃爾帕索 埃尔帕索 [Ai1 er3 pa4 suo3] /El Paso (Texas)/
埃爾朗根 埃尔朗根 [Ai1 er3 lang3 gen1] /Erlangen (town in Bavaria)/
埃爾朗根綱領 埃尔朗根纲领 [Ai1 er3 lang3 gen1 gang1 ling3] /Felix Klein's Erlangen program (1872) on geometry and group theory/
埃爾福特 埃尔福特 [Ai1 er3 fu2 te4] /Erfurt (German city)/
埃爾維斯·普雷斯利 埃尔维斯·普雷斯利 [Ai1 er3 wei2 si1 · Pu3 lei2 si1 li4] /Elvis Presley (1935-1977), US pop singer and film star/
埃爾金 埃尔金 [Ai1 er3 jin1] /James Bruce, 8th Earl of Elgin (1811-1863), British High Commissioner to China who ordered the looting and destruction of the Old Winter Palace Yuanmingyuan 圓明園|圆明园 in 1860/Thomas Bruce, 7th Earl of Elgin (1766-1841), who stole the Parthenon Marbles in 1801-1810/
埃爾金大理石 埃尔金大理石 [Ai1 er3 jin1 da4 li3 shi2] /the Elgin Marbles, the Parthenon marbles stolen in 1801-1810 by Thomas Bruce, 7th Earl of Elgin/
埃特納火山 埃特纳火山 [Ai1 te4 na4 huo3 shan1] /Mt Etna, volcano in Italy/
埃琳娜 埃琳娜 [Ai1 lin2 na4] /Elena (name)/
埃米爾 埃米尔 [Ai1 mi3 er3] /Emir (Muslim ruler)/Amir/
埃菲爾鐵塔 埃菲尔铁塔 [Ai1 fei1 er3 Tie3 ta3] /Eiffel Tower/
埃蕾 埃蕾 [ai1 lei3] /centaury herb with flowers (TCM)/Herba Centaurii altaici cum flore/
埃迪卡拉 埃迪卡拉 [Ai1 di2 ka3 la1] /Ediacaran (c. 635-542 million years ago), late phase of pre-Cambrian geological era/
埃迪卡拉紀 埃迪卡拉纪 [Ai1 di2 ka3 la1 ji4] /Ediacaran period (c. 635-542 million years ago), late phase of pre-Cambrian geological era/
埃里溫 埃里温 [Ai1 li3 wen1] /Yerevan, capital of Armenia 亞美尼亞|亚美尼亚[Ya4 mei3 ni2 ya4]/
埃隆·馬斯克 埃隆·马斯克 [Ai1 long2 · Ma3 si1 ke4] /Elon Musk (1971-), founder and CEO of SpaceX, co-founder and CEO of Tesla Motors/
埄 埄 [beng3] /variant of 埲[beng3]/
埄 埄 [feng1] /landmark used during the Song Dynasty (960-1279 AD)/
埆 埆 [que4] /(of land) barren/stony/
埇 埇 [yong3] /raised path/
埇橋 埇桥 [Yong3 qiao2] /Yongqiao district of Suzhou city 宿州市[Su4 zhou1 shi4], Anhui/
埇橋區 埇桥区 [Yong3 qiao2 qu1] /Yongqiao district of Suzhou city 宿州市[Su4 zhou1 shi4], Anhui/
埈 埈 [jun4] /variant of 峻[jun4]/
埋 埋 [mai2] /to bury/
埋 埋 [man2] /to blame/
埋伏 埋伏 [mai2 fu2] /to ambush/to lie in wait for/to lie low/ambush/
埋名 埋名 [mai2 ming2] /to conceal one's identity/to live incognito/
埋單 埋单 [mai2 dan1] /to pay the bill (in a restaurant etc) (loanword from Cantonese)/(fig.) to bear responsibility/
埋天怨地 埋天怨地 [man2 tian1 yuan4 di4] /lit. to blame the heavens and reproach the earth/fig. to rave and rant/
埋怨 埋怨 [man2 yuan4] /to complain/to grumble (about)/to reproach/to blame/
埋汰 埋汰 [mai2 tai5] /(dialect) dirty/to mock sb/
埋沒 埋没 [mai2 mo4] /to engulf/to bury/to overlook/to stifle/to neglect/to fall into oblivion/
埋線 埋线 [mai2 xian4] /sunken cord (used in bookbinding)/
埋葬 埋葬 [mai2 zang4] /to bury/
埋藏 埋藏 [mai2 cang2] /to bury/to hide by burying/hidden/
埋設 埋设 [mai2 she4] /to install (water pipes, landmines etc) underground/
埋頭 埋头 [mai2 tou2] /to immerse oneself in/engrossed in sth/to lower the head (e.g. to avoid rain)/countersunk (of screws, rivets etc)/
埋頭苦幹 埋头苦干 [mai2 tou2 ku3 gan4] /to bury oneself in work (idiom); to be engrossed in work/to make an all-out effort/up to the neck in work/
埋首 埋首 [mai2 shou3] /to immerse oneself in (one's work, studies etc)/
埌 埌 [lang4] /wasteland/wild/
城 城 [cheng2] /city walls/city/town/CL:座[zuo4],道[dao4],個|个[ge4]/
城中區 城中区 [Cheng2 zhong1 qu1] /city central district/Chengzhong district of Liuzhou city 柳州市[Liu3 zhou1 shi4], Guangxi/Chengzhong district of Xining city 西寧市|西宁市[Xi1 ning2 shi4], Qinghai/
城中村 城中村 [cheng2 zhong1 cun1] /village within a city/shantytown/ghetto/
城北區 城北区 [Cheng2 bei3 qu1] /north city district/Chengbei district of Xining city 西寧市|西宁市[Xi1 ning2 shi4], Qinghai/
城區 城区 [cheng2 qu1] /city district/urban area/
城口 城口 [Cheng2 kou3] /Chengkou county in Wanzhou suburbs of north Chongqing municipality, formerly in Sichuan/
城口縣 城口县 [Cheng2 kou3 xian4] /Chengkou county in Wanzhou suburbs of north Chongqing municipality, formerly in Sichuan/
城固 城固 [Cheng2 gu4] /Chenggu County in Hanzhong 漢中|汉中[Han4 zhong1], Shaanxi/
城固縣 城固县 [Cheng2 gu4 Xian4] /Chenggu County in Hanzhong 漢中|汉中[Han4 zhong1], Shaanxi/
城址 城址 [cheng2 zhi3] /townsite/
城垣 城垣 [cheng2 yuan2] /city wall/
城域網 城域网 [cheng2 yu4 wang3] /metropolitan area network/
城堡 城堡 [cheng2 bao3] /castle/rook (chess piece)/
城外 城外 [cheng2 wai4] /outside of a city/
城子河 城子河 [Cheng2 zi5 he2] /Chengzihe district of Jixi city 雞西|鸡西[Ji1 xi1], Heilongjiang/
城子河區 城子河区 [Cheng2 zi5 he2 qu1] /Chengzihe district of Jixi city 雞西|鸡西[Ji1 xi1], Heilongjiang/
城市 城市 [cheng2 shi4] /city/town/CL:座[zuo4]/
城市依賴症 城市依赖症 [cheng2 shi4 yi1 lai4 zheng4] /"urban dependence disease" (sufferers are unwilling to give up city comforts and return to the countryside)/
城市化 城市化 [cheng2 shi4 hua4] /urbanization/
城市區域 城市区域 [cheng2 shi4 qu1 yu4] /urban area/city district/
城市管理行政執法局 城市管理行政执法局 [Cheng2 shi4 Guan3 li3 Xing2 zheng4 Zhi2 fa3 ju2] /City Urban Administrative and Law Enforcement Bureau (PRC)/
城市規劃 城市规划 [cheng2 shi4 gui1 hua4] /town planning/
城市運動會 城市运动会 [Cheng2 shi4 Yun4 dong4 hui4] /National Intercity Games, Chinese athletics competition, organized every four years since 1988/
城府 城府 [cheng2 fu3] /subtle/shrewd/sophisticated/
城廂 城厢 [Cheng2 xiang1] /Chengxiang district of Putian city 莆田市[Pu2 tian2 shi4], Fujian/
城廂區 城厢区 [Cheng2 xiang1 qu1] /Chengxiang district of Putian city 莆田市[Pu2 tian2 shi4], Fujian/
城東區 城东区 [Cheng2 dong1 qu1] /east city district/Chengdong district of Xining city 西寧市|西宁市[Xi1 ning2 shi4], Qinghai/
城根 城根 [cheng2 gen1] /sections of a city close to the city wall/
城樓 城楼 [cheng2 lou2] /city gate tower/
城步 城步 [Cheng2 bu4] /Chengbu Miao autonomous county in Shaoyang 邵陽|邵阳[Shao4 yang2], Hunan/
城步縣 城步县 [Cheng2 bu4 xian4] /Chengbu Miao autonomous county in Shaoyang 邵陽|邵阳[Shao4 yang2], Hunan/
城步苗族自治縣 城步苗族自治县 [Cheng2 bu4 Miao2 zu2 Zi4 zhi4 xian4] /Chengbu Miao Autonomous County in Shaoyang 邵陽|邵阳[Shao4 yang2], Hunan/
城池 城池 [cheng2 chi2] /city/
城牆 城墙 [cheng2 qiang2] /city wall/
城管 城管 [cheng2 guan3] /local government bylaw enforcement officer/city management (abbr. for 城市管理行政執法局|城市管理行政执法局[Cheng2 shi4 Guan3 li3 Xing2 zheng4 Zhi2 fa3 ju2])/
城西區 城西区 [Cheng2 xi1 qu1] /west city district/Chengxi district of Xining city 西寧市|西宁市[Xi1 ning2 shi4], Qinghai/
城運會 城运会 [Cheng2 yun4 hui4] /abbr. for 城市運動會|城市运动会[Cheng2 shi4 Yun4 dong4 hui4]/
城邑 城邑 [cheng2 yi4] /(literary) towns/cities/
城邦 城邦 [cheng2 bang1] /a city state (Greek polis)/
城郊 城郊 [cheng2 jiao1] /suburbs/outskirts of a city/
城郭 城郭 [cheng2 guo1] /a city wall/
城鄉 城乡 [cheng2 xiang1] /city and countryside/
城鎮 城镇 [cheng2 zhen4] /town/cities and towns/
城鎮化 城镇化 [cheng2 zhen4 hua4] /urbanization/
城鎮化水平 城镇化水平 [cheng2 zhen4 hua4 shui3 ping2] /urbanization level (of a city or town)/
城鐵 城铁 [cheng2 tie3] /rapid transit system/urban railway/
城門 城门 [cheng2 men2] /city gate/
城門失火，殃及池魚 城门失火，殃及池鱼 [cheng2 men2 shi1 huo3 , yang1 ji2 chi2 yu2] /a fire in the city gates is also a calamity for the fish in the moat (idiom); the bystander will also suffer/fig. you can't escape responsibility for your actions/ask not for whom the bell tolls - it tolls for thee/
城闕 城阙 [cheng2 que4] /watchtower on either side of a city gate/(literary) city/imperial palace/
城關 城关 [cheng2 guan1] /area outside a city gate/
城關區 城关区 [Cheng2 guan1 Qu1] /Chengguan District of Lhasa City 拉薩市|拉萨市[La1 sa4 Shi4], Tibetan: Lha sa khrin kon chus, Tibet/Chengguan district of Lanzhou city 蘭州市|兰州市[Lan2 zhou1 Shi4], Gansu/
城關鎮 城关镇 [Cheng2 guan1 zhen4] /Chengguan town (common place name)/
城防 城防 [cheng2 fang2] /city defense/
城陽 城阳 [Cheng2 yang2] /Chengyang district of Qingdao city 青島市|青岛市, Shandong/
城陽區 城阳区 [Cheng2 yang2 qu1] /Chengyang district of Qingdao city 青島市|青岛市, Shandong/
城隍 城隍 [Cheng2 Huang2] /Shing Wong (deity in Chinese mythology)/
埏 埏 [shan1] /to mix water with clay/
埏 埏 [yan2] /boundary/
埒 埒 [lie4] /(literary) equal/enclosure/dike/embankment/Taiwan pr. [le4]/
埔 埔 [bu4] /port/wharf/pier/
埔 埔 [pu3] /port/flat land next to a river or ocean/
埔心 埔心 [Bu4 xin1] /Puhsin township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
埔心鄉 埔心乡 [Bu4 xin1 xiang1] /Puhsin township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
埔里 埔里 [Bu4 li3] /Puli, town in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
埔里鎮 埔里镇 [Bu4 li3 Zhen4] /Puli, town in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
埔鹽 埔盐 [Bu4 yan2] /Puyan township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
埔鹽鄉 埔盐乡 [Bu4 yan2 xiang1] /Puyan township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
埕 埕 [cheng2] /earthen jar/
埗 埗 [bu4] /wharf/dock/jetty/trading center/port/place name/
埛 埛 [jiong1] /old variant of 坰[jiong1]/
埜 野 [ye3] /old variant of 野[ye3]/
埝 埝 [nian4] /earth embankment used to hold back or retain water/dike around a paddy field/
域 域 [yu4] /field/region/area/domain (taxonomy)/
域名 域名 [yu4 ming2] /domain name (computing)/
域名搶注 域名抢注 [yu4 ming2 qiang3 zhu4] /cybersquatting/domain squatting/
域名服務器 域名服务器 [yu4 ming2 fu2 wu4 qi4] /domain name server/
域名編碼 域名编码 [Yu4 ming2 Bian1 ma3] /Punycode (encoding for internationalized domain names) (abbr. for 國際化域名編碼|国际化域名编码[Guo2 ji4 hua4 Yu4 ming2 Bian1 ma3])/
域名註冊 域名注册 [yu4 ming2 zhu4 ce4] /domain name registration/
域外 域外 [yu4 wai4] /outside the country/abroad/foreign/extraterritorial/
域多利皇后 域多利皇后 [Yu4 duo1 li4 huang2 hou4] /Queen Victoria (1819-1901), reigned 1837-1901/
埠 埠 [bu4] /wharf/port/pier/
埠頭 埠头 [bu4 tou2] /wharf/pier/
埡 垭 [ya1] /(dialect) strip of land between hills/used in place names/also pr. [ya4]/
埡口 垭口 [ya1 kou3] /(dialect) narrow mountain pass/
埤 埤 [pi2] /low wall/
埤頭 埤头 [Pi2 tou2] /Pitou township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
埤頭鄉 埤头乡 [Pi2 tou2 xiang1] /Pitou township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
埦 埦 [wan3] /variant of 碗[wan3]/
埧 埧 [ju4] /diked pond/
埫 埫 [shang3] /variant of 垧[shang3]/Taiwan pr. [chong3]/
埫 埫 [tang3] /flat land/(used in place names)/
埭 埭 [dai4] /dam/
埯 埯 [an3] /hole in the ground to plant seeds in/to make a hole for seeds/to dibble/
埰 埰 [cai4] /old variant of 采[cai4]/
埲 埲 [beng3] /see 塕埲[weng3 beng3]/classifier for walls (Cantonese)/
埳 坎 [kan3] /old variant of 坎[kan3]/pit/hole/
埴 埴 [zhi2] /soil with large clay content/
埵 埵 [duo3] /solid earth/
埶 埶 [yi4] /skill/art/
執 执 [zhi2] /to execute (a plan)/to grasp/
執事 执事 [zhi2 shi4] /to perform one's job/attendant/job/duties/(respectful appellation for the addressee) you/your Excellency/(Church) deacon/
執事 执事 [zhi2 shi5] /paraphernalia of a guard of honor/
執勤 执勤 [zhi2 qin2] /to be on duty (of a security guard etc)/
執委會 执委会 [zhi2 wei3 hui4] /executive committee/
執導 执导 [zhi2 dao3] /to direct (a film, play etc)/
執念 执念 [zhi2 nian4] /obsession/CL:股[gu3]/(when followed by 於|于[yu2]) to be obsessive (about)/
執意 执意 [zhi2 yi4] /to be determined to/to insist on/
執拗 执拗 [zhi2 niu4] /stubborn/willful/pigheaded/Taiwan pr. [zhi2 ao4]/
執拾 执拾 [zhi2 shi2] /to tidy up (dialect)/
執掌 执掌 [zhi2 zhang3] /to wield (power etc)/
執政 执政 [zhi2 zheng4] /to hold power/in office/
執政官 执政官 [zhi2 zheng4 guan1] /consul (of the Roman Republic)/magistrate (chief administrator)/
執政方式 执政方式 [zhi2 zheng4 fang1 shi4] /governing method/
執政者 执政者 [zhi2 zheng4 zhe3] /ruler/
執政能力 执政能力 [zhi2 zheng4 neng2 li4] /governing capacity/
執政黨 执政党 [zhi2 zheng4 dang3] /ruling party/the party in power/
執教 执教 [zhi2 jiao4] /to teach/to be a teacher/to train/to coach/
執業 执业 [zhi2 ye4] /to work in a profession (e.g. doctor, lawyer)/practitioner/professional/
執法 执法 [zhi2 fa3] /to enforce a law/law enforcement/
執法如山 执法如山 [zhi2 fa3 ru2 shan1] /to maintain the law as firm as a mountain (idiom); to enforce the law strictly/
執照 执照 [zhi2 zhao4] /license/permit/
執筆 执笔 [zhi2 bi3] /to write/to do the actual writing/
執紼 执绋 [zhi2 fu2] /to attend a funeral/
執著 执着 [zhi2 zhuo2] /to be strongly attached to/to be dedicated/to cling to/
執行 执行 [zhi2 xing2] /to implement/to carry out/to execute/to run/
執行人 执行人 [zhi2 xing2 ren2] /executioner (hangman)/business executor/
執行指揮官 执行指挥官 [zhi2 xing2 zhi3 hui1 guan1] /executing commander/
執行緒 执行绪 [zhi2 xing2 xu4] /(Tw) (computing) thread/
執行長 执行长 [zhi2 xing2 zhang3] /chief executive/
執迷 执迷 [zhi2 mi2] /to be obsessive/to persist obstinately/
執迷不悟 执迷不悟 [zhi2 mi2 bu4 wu4] /to obstinately persist in going about things the wrong way (idiom)/
執金吾 执金吾 [zhi2 jin1 wu2] /(Han dynasty) official in command of an army responsible for maintaining law and order in the capital/
執飛 执飞 [zhi2 fei1] /(of an airline) to run a flight/
埸 埸 [yi4] /border/
培 培 [pei2] /to bank up with earth/to cultivate (lit. or fig.)/to train (people)/
培亞 培亚 [Pei2 ya4] /Praia, capital of Cape Verde (Tw)/
培修 培修 [pei2 xiu1] /to repair earthworks/
培勒茲 培勒兹 [Pei2 le4 zi1] /Perez (name)/
培土 培土 [pei2 tu3] /to earth up/
培林 培林 [pei2 lin2] /(mechanical) bearing (loanword) (Tw)/
培果 培果 [bei4 guo3] /variant of 貝果|贝果[bei4 guo3]/
培根 培根 [pei2 gen1] /bacon (loanword)/
培植 培植 [pei2 zhi2] /to cultivate/to train/cultivation/training/
培育 培育 [pei2 yu4] /to train/to breed/
培訓 培训 [pei2 xun4] /to cultivate/to train/to groom/training/
培訓班 培训班 [pei2 xun4 ban1] /training class/
培里克利斯 培里克利斯 [Pei2 li3 ke4 li4 si1] /Pericles (c. 495-429 BC), Athenian strategist and politician before and at the start of the Peloponnesian war/also written 伯里克利[Bo2 li3 ke4 li4]/
培養 培养 [pei2 yang3] /to cultivate/to breed/to foster/to nurture/to educate/to groom (for a position)/education/fostering/culture (biology)/
培養基 培养基 [pei2 yang3 ji1] /culture medium/
培養液 培养液 [pei2 yang3 ye4] /culture fluid (in biological lab.)/
培養皿 培养皿 [pei2 yang3 min3] /Petri dish/
基 基 [ji1] /base/foundation/basic/radical (chemistry)/(slang) gay/
基佬 基佬 [ji1 lao3] /(slang) gay guy/
基加利 基加利 [Ji1 jia1 li4] /Kigali, capital of Rwanda/
基友 基友 [ji1 you3] /(slang) very close same-sex friend/gay partner/
基因 基因 [ji1 yin1] /gene (loanword)/
基因修改 基因修改 [ji1 yin1 xiu1 gai3] /genetic modification/
基因圖譜 基因图谱 [ji1 yin1 tu2 pu3] /mapping of genome/
基因型 基因型 [ji1 yin1 xing2] /genotype/
基因學 基因学 [ji1 yin1 xue2] /genetics/
基因工程 基因工程 [ji1 yin1 gong1 cheng2] /genetic engineering/
基因座 基因座 [ji1 yin1 zuo4] /(genetics) locus/
基因庫 基因库 [ji1 yin1 ku4] /gene bank/
基因技術 基因技术 [ji1 yin1 ji4 shu4] /gene technology/
基因擴大 基因扩大 [ji1 yin1 kuo4 da4] /gene amplification/
基因改造 基因改造 [ji1 yin1 gai3 zao4] /genetic modification (GM)/
基因染色體異常 基因染色体异常 [ji1 yin1 ran3 se4 ti3 yi4 chang2] /genetic chromosome abnormality/
基因治療 基因治疗 [ji1 yin1 zhi4 liao2] /gene therapy/
基因碼 基因码 [ji1 yin1 ma3] /genetic code/
基因突變 基因突变 [ji1 yin1 tu1 bian4] /genetic mutation/
基因組 基因组 [ji1 yin1 zu3] /genome/
基因體 基因体 [ji1 yin1 ti3] /genome (Tw)/
基團 基团 [ji1 tuan2] /radical (chemistry)/
基地 基地 [ji1 di4] /base (of operations)/industrial or military base/al-Qaeda/
基地恐怖組織 基地恐怖组织 [Ji1 di4 Kong3 bu4 Zu3 zhi1] /Al-Qaeda/same as 基地組織|基地组织/
基地組織 基地组织 [Ji1 di4 Zu3 zhi1] /Al-Qaeda/
基址 基址 [ji1 zhi3] /foundation/footing/base/ruins (of a historical building)/
基坑 基坑 [ji1 keng1] /foundation groove/trench for building foundation/
基多 基多 [Ji1 duo1] /Quito, capital of Ecuador/
基奈 基奈 [Ji1 nai4] /Kenai (Peninsula, Lake, Mountains), Alaska (Tw)/
基孔肯雅熱 基孔肯雅热 [ji1 kong3 ken3 ya3 re4] /chikungunya fever/
基尼係數 基尼系数 [Ji1 ni2 xi4 shu4] /Gini coefficient (a measure of statistical dispersion)/
基層 基层 [ji1 ceng2] /basic level/grassroots unit/basement layer/
基岩 基岩 [ji1 yan2] /bedrock/
基布茲 基布兹 [ji1 bu4 zi1] /kibbutz/
基希訥烏 基希讷乌 [Ji1 xi1 ne4 wu1] /Chişinău or Chisinau, capital of Moldova/
基床 基床 [ji1 chuang2] /foundation (of building)/bed (e.g. bedrock)/substrate/
基底 基底 [ji1 di3] /plinth/base/substrate/
基底動脈 基底动脉 [ji1 di3 dong4 mai4] /basilar artery (central artery of the brain)/
基底神經節孫損傷 基底神经节孙损伤 [ji1 di3 shen2 jing1 jie2 sun1 sun3 shang1] /basal ganglia lesions/
基底細胞癌 基底细胞癌 [ji1 di3 xi4 bao1 ai2] /basal cell carcinoma/
基座 基座 [ji1 zuo4] /underlay/foundation/pedestal/
基建 基建 [ji1 jian4] /capital construction (project)/infrastructure/
基情 基情 [ji1 qing2] /(slang) bromance/gay love/
基拉韋厄 基拉韦厄 [Ji1 la1 wei2 e4] /Kilauea, Hawaii, the world's most active volcano/
基操勿6 基操勿6 [ji1 cao1 wu4 liu4] /(Internet slang) it's nothing, there's no need to compliment/
基改 基改 [ji1 gai3] /genetic modification (GM)/abbr. for 基因改造[ji1 yin1 gai3 zao4]/
基數 基数 [ji1 shu4] /cardinal number/(math.) radix/base/
基數詞 基数词 [ji1 shu4 ci2] /cardinal numeral/
基於 基于 [ji1 yu2] /because of/on the basis of/in view of/on account of/
基普 基普 [ji1 pu3] /kip (Laotian currency)/
基本 基本 [ji1 ben3] /basic/fundamental/main/elementary/
基本上 基本上 [ji1 ben3 shang5] /basically/on the whole/
基本利率 基本利率 [ji1 ben3 li4 lu:4] /base rate (e.g. interest rate set by central bank)/
基本功 基本功 [ji1 ben3 gong1] /basic skills/fundamentals/
基本原則 基本原则 [ji1 ben3 yuan2 ze2] /fundamental doctrine/guiding principle/raison d'être/
基本原理 基本原理 [ji1 ben3 yuan2 li3] /fundamental principle/
基本單位 基本单位 [ji1 ben3 dan1 wei4] /basic unit/fundamental building block/
基本多文種平面 基本多文种平面 [ji1 ben3 duo1 wen2 zhong3 ping2 mian4] /basic multilingual plane (BMP)/
基本完成 基本完成 [ji1 ben3 wan2 cheng2] /fundamentally complete/basically finished/
基本定理 基本定理 [ji1 ben3 ding4 li3] /fundamental theorem/
基本概念 基本概念 [ji1 ben3 gai4 nian4] /basic concept/
基本法 基本法 [ji1 ben3 fa3] /basic law (constitutional document)/
基本粒子 基本粒子 [ji1 ben3 li4 zi3] /elementary particle (particle physics)/
基本詞彙 基本词汇 [ji1 ben3 ci2 hui4] /basic word/
基本需要 基本需要 [ji1 ben3 xu1 yao4] /basic necessity/fundamental need/
基本點 基本点 [ji1 ben3 dian3] /basis point (finance), abbr. to 基點|基点[ji1 dian3]/
基材 基材 [ji1 cai2] /substrate/
基板 基板 [ji1 ban3] /substrate/
基桑加尼 基桑加尼 [Ji1 sang1 jia1 ni2] /Kisangani (city in the Democratic Republic of the Congo)/
基業 基业 [ji1 ye4] /foundation/base/family estate/
基極 基极 [ji1 ji2] /base electrode (in transistor)/
基樁 基桩 [ji1 zhuang1] /foundation piles/
基民黨 基民党 [ji1 min2 dang3] /Christian democratic party/
基波 基波 [ji1 bo1] /fundamental (wave)/
基測 基测 [Ji1 ce4] /Basic Competence Test for Junior High School Students (Tw), abbr. for 國民中學學生基本學力測驗|国民中学学生基本学力测验/
基準 基准 [ji1 zhun3] /norm/standard/standard of reference/base/base point/base line/benchmark/reference point/reference frame/criterion/data/
基爾 基尔 [Ji1 er3] /Kiel (German city)/
基爾特 基尔特 [ji1 er3 te4] /guild (loanword)/
基牙 基牙 [ji1 ya2] /abutment tooth (dentistry)/
基甸 基甸 [Ji1 dian4] /Gideon (name, from Judges 6:11-ffoll.)/also written 吉迪恩/
基盤 基盘 [ji1 pan2] /base/foundation/(Tw) (geology) bedrock/
基督 基督 [Ji1 du1] /Christ (abbr. for 基利斯督[Ji1 li4 si1 du1] or 基利士督[Ji1 li4 shi4 du1])/
基督城 基督城 [Ji1 du1 cheng2] /Christchurch (New Zealand city)/
基督徒 基督徒 [Ji1 du1 tu2] /Christian/
基督教 基督教 [Ji1 du1 jiao4] /Christianity/Christian/
基督教徒 基督教徒 [Ji1 du1 jiao4 tu2] /a Christian/
基督教民主聯盟 基督教民主联盟 [Ji1 du1 jiao4 Min2 zhu3 Lian2 meng2] /Christian Democratic Union (German political party)/
基督教派 基督教派 [Ji1 du1 jiao4 pai4] /Christian denomination/
基督教科學派 基督教科学派 [Ji1 du1 jiao4 Ke1 xue2 pai4] /Christian Science/
基督新教 基督新教 [Ji1 du1 xin1 jiao4] /Protestant church/
基督聖體節 基督圣体节 [Ji1 du1 Sheng4 ti3 jie2] /Corpus Christi (Catholic festival on second Thursday after Whit Sunday)/
基石 基石 [ji1 shi2] /cornerstone/
基礎 基础 [ji1 chu3] /base/foundation/basis/underlying/CL:個|个[ge4]/
基礎問題 基础问题 [ji1 chu3 wen4 ti2] /basic issue/fundamental question/
基礎教育 基础教育 [ji1 chu3 jiao4 yu4] /elementary education/
基礎結構 基础结构 [ji1 chu3 jie2 gou4] /infrastructure/
基礎設施 基础设施 [ji1 chu3 she4 shi1] /infrastructure/
基礎設施即服務 基础设施即服务 [ji1 chu3 she4 shi1 ji2 fu2 wu4] /(computing) infrastructure as a service (IaaS)/
基礎課 基础课 [ji1 chu3 ke4] /basic course/core curriculum/
基礎速率 基础速率 [ji1 chu3 su4 lu:4] /basic rate (as in ISDN)/
基站 基站 [ji1 zhan4] /base station/
基網 基网 [ji1 wang3] /base net (in geodetic survey)/
基線 基线 [ji1 xian4] /base (of a triangle)/base line (in geodetic survey)/horizontal/
基羅米突 基罗米突 [ji1 luo2 mi3 tu1] /kilometer (old) (loanword)/
基肥 基肥 [ji1 fei2] /base fertilizer/
基腳 基脚 [ji1 jiao3] /footing/pedestal/
基臺 基台 [ji1 tai2] /(dental implant) abutment/
基西紐 基西纽 [Ji1 xi1 niu3] /Chișinău (aka Kishinev), capital of Moldova (Tw)/
基調 基调 [ji1 diao4] /main key (of a musical composition)/keynote (speech)/
基諧波 基谐波 [ji1 xie2 bo1] /fundamental frequency/base harmonic/
基諾族 基诺族 [Ji1 nuo4 zu2] /Jinuo ethnic group/
基質 基质 [ji1 zhi4] /base solvent (of chemical compound)/stroma (framing biological tissue)/
基質膜 基质膜 [ji1 zhi4 mo2] /basal plasma membrane/
基輔 基辅 [Ji1 fu3] /Kiev, capital of Ukraine/
基輔羅斯 基辅罗斯 [Ji1 fu3 Luo2 si1] /Kievan Rus'/
基辛格 基辛格 [Ji1 xin1 ge2] /Henry Kissinger (1923-), US academic and politician, Secretary of State 1973-1977/
基里巴斯 基里巴斯 [Ji1 li3 ba1 si1] /Kiribati (formerly the Gilbert Islands)/
基里巴斯共和國 基里巴斯共和国 [Ji1 li3 ba1 si1 Gong4 he2 guo2] /Kiribati/
基金 基金 [ji1 jin1] /fund/
基金會 基金会 [ji1 jin1 hui4] /foundation (institution supported by an endowment)/
基隆 基隆 [Ji1 long2] /Chilung or Keelung, city and major port in north Taiwan/
基隆市 基隆市 [Ji1 long2 shi4] /Chilung or Keelung, city and major port in north Taiwan/
基面 基面 [ji1 mian4] /ground plane (in perspective drawing)/
基音 基音 [ji1 yin1] /fundamental tone/
基頻 基频 [ji1 pin2] /fundamental frequency/
基體 基体 [ji1 ti3] /base body/matrix/substrate/
基點 基点 [ji1 dian3] /main point/crux/central point/
埼 埼 [qi2] /headland/
埼玉 埼玉 [Qi2 yu4] /Saitama (city and prefecture in Japan)/
埽 埽 [sao4] /dike/old variant of 掃|扫[sao4]/
堀 堀 [ku1] /cave/hole/
堂 堂 [tang2] /(main) hall/large room for a specific purpose/CL:間|间[jian1]/relationship between cousins etc on the paternal side of a family/of the same clan/classifier for classes, lectures etc/classifier for sets of furniture/
堂倌 堂倌 [tang2 guan1] /(old) waiter/attendant/
堂兄 堂兄 [tang2 xiong1] /older male patrilineal cousin/
堂兄弟 堂兄弟 [tang2 xiong1 di4] /father's brother's sons/paternal male cousin/
堂吉訶德 堂吉诃德 [Tang2 ji2 he1 de2] /Don Quixote/
堂哥 堂哥 [tang2 ge1] /older male patrilineal cousin/
堂堂 堂堂 [tang2 tang2] /grand/magnificent/stately/majestic appearance/
堂堂正正 堂堂正正 [tang2 tang2 zheng4 zheng4] /displaying strength and discipline/impressive/upright and frank/square/
堂妹 堂妹 [tang2 mei4] /younger female patrilineal cousin/
堂妹夫 堂妹夫 [tang2 mei4 fu5] /husband of younger female cousin via male line/
堂姊妹 堂姊妹 [tang2 zi3 mei4] /father's brother's daughters/paternal female cousin/
堂姐 堂姐 [tang2 jie3] /older female patrilineal cousin/
堂姐夫 堂姐夫 [tang3 jie3 fu5] /husband of older female cousin via male line/
堂姪 堂侄 [tang2 zhi2] /nephew by the male line/
堂嫂 堂嫂 [tang2 sao3] /wife of older male cousin via male line/
堂屋 堂屋 [tang2 wu1] /central room of a traditional Chinese house/
堂廡 堂庑 [tang2 wu3] /side room of a hall/
堂弟 堂弟 [tang2 di4] /younger male patrilineal cousin/
堂弟妹 堂弟妹 [tang2 di4 mei4] /wife of younger male cousin via male line/younger cousins via male line/
堂弟媳 堂弟媳 [tang2 di4 xi2] /wife of younger male cousin via male line/
堂房 堂房 [tang2 fang2] /remote relatives (with the same family name)/
堂皇 堂皇 [tang2 huang2] /imposing/grand/
堂而皇之 堂而皇之 [tang2 er2 huang2 zhi1] /overt/to make no secret (of one's presence)/grandiose/with great scope/
堂花 堂花 [tang2 hua1] /variant of 唐花[tang2 hua1]/
堃 坤 [kun1] /variant of 坤[kun1]/
堄 堄 [ni4] /parapet/
堅 坚 [jian1] /strong/solid/firm/unyielding/resolute/
堅不可摧 坚不可摧 [jian1 bu4 ke3 cui1] /invulnerable, indestructible, impregnable/
堅信 坚信 [jian1 xin4] /to believe firmly/without any doubt/
堅信禮 坚信礼 [jian1 xin4 li3] /confirmation (Christian ceremony)/
堅冰 坚冰 [jian1 bing1] /ice/(fig.) frosty relationship/
堅固 坚固 [jian1 gu4] /firm/firmly/hard/stable/
堅固性 坚固性 [jian1 gu4 xing4] /firmness/
堅執 坚执 [jian1 zhi2] /to persist/to continue upholding/to persevere/to stick to sth/stubborn/
堅壁 坚壁 [jian1 bi4] /to cache/to hide supplies (from the enemy)/
堅壁清野 坚壁清野 [jian1 bi4 qing1 ye3] /to fortify defenses and raze the fields (idiom); to leave nothing for the invader/scorched earth policy/
堅如磐石 坚如磐石 [jian1 ru2 pan2 shi2] /solid as a boulder (idiom); absolutely secure/rock-firm and unyielding/
堅守 坚守 [jian1 shou3] /to hold fast to/to stick to/
堅定 坚定 [jian1 ding4] /firm/steady/staunch/resolute/
堅定不移 坚定不移 [jian1 ding4 bu4 yi2] /unswerving/unflinching/
堅定性 坚定性 [jian1 ding4 xing4] /firmness/steadfastness/
堅實 坚实 [jian1 shi2] /firm and substantial/solid/
堅尼係數 坚尼系数 [Jian1 ni2 xi4 shu4] /see 基尼係數|基尼系数[Ji1 ni2 xi4 shu4]/
堅強 坚强 [jian1 qiang2] /staunch/strong/
堅強不屈 坚强不屈 [jian1 qiang2 bu4 qu1] /staunch and unyielding (idiom); steadfast/
堅忍 坚忍 [jian1 ren3] /persevering/tenacious/
堅忍不拔 坚忍不拔 [jian1 ren3 bu4 ba2] /fortitude/
堅戈 坚戈 [jian1 ge1] /tenge (Kazakhstan currency) (loanword)/
堅持 坚持 [jian1 chi2] /to persevere with/to persist in/to insist on/
堅持下去 坚持下去 [jian1 chi2 xia4 qu4] /to press on/
堅持不懈 坚持不懈 [jian1 chi2 bu4 xie4] /to persevere unremittingly (idiom); to keep going until the end/
堅持不渝 坚持不渝 [jian1 chi2 bu4 yu2] /to stick to sth without change (idiom); to persevere/
堅振 坚振 [jian1 zhen4] /confirmation (Christian ceremony)/
堅振禮 坚振礼 [jian1 zhen4 li3] /confirmation (Christian ceremony)/
堅挺 坚挺 [jian1 ting3] /firm and upright/strong (of currency)/
堅明 坚明 [jian1 ming2] /to consolidate and clarify/
堅果 坚果 [jian1 guo3] /nut/
堅毅 坚毅 [jian1 yi4] /firm and persistent/unswerving determination/
堅決 坚决 [jian1 jue2] /firm/resolute/determined/
堅牢 坚牢 [jian1 lao2] /strong/firm/
堅硬 坚硬 [jian1 ying4] /hard/solid/
堅稱 坚称 [jian1 cheng1] /to claim/to insist/
堅緻 坚致 [jian1 zhi4] /robust and fine textured/
堅苦卓絕 坚苦卓绝 [jian1 ku3 zhuo2 jue2] /persisting despite trials and tribulations (idiom); conspicuous determination/
堅貞 坚贞 [jian1 zhen1] /firm/unswerving/loyal to the end/
堅貞不屈 坚贞不屈 [jian1 zhen1 bu4 qu1] /faithful and unchanging (idiom); steadfast/
堅貞不渝 坚贞不渝 [jian1 zhen1 bu4 yu2] /unyielding integrity (idiom); unwavering/
堅韌 坚韧 [jian1 ren4] /tough and durable/tenacious/
堅韌不拔 坚韧不拔 [jian1 ren4 bu4 ba2] /firm and indomitable (idiom); tenacious and unyielding/
堆 堆 [dui1] /to pile up/to heap up/a mass/pile/heap/stack/large amount/
堆壘 堆垒 [dui1 lei3] /to pile up/accumulative/
堆壘數論 堆垒数论 [dui1 lei3 shu4 lun4] /additive number theory (math.)/
堆放 堆放 [dui1 fang4] /to pile up/to stack/
堆案盈几 堆案盈几 [dui1 an4 ying2 ji1] /lit. piles of work and papers (idiom); fig. accumulated backlog of work/
堆棧 堆栈 [dui1 zhan4] /stack (computing)/storehouse/warehouse/
堆滿 堆满 [dui1 man3] /to pile up/
堆疊 堆叠 [dui1 die2] /to pile up/to put layer upon layer/(Tw) (computing) stack/
堆砌 堆砌 [dui1 qi4] /lit. to pile up (bricks)/to pack/fig. to pad out (writing with fancy phrases)/ornate rhetoric/
堆積 堆积 [dui1 ji1] /to pile up/to heap/accumulation/
堆積如山 堆积如山 [dui1 ji1 ru2 shan1] /to pile up like a mountain (idiom)/a mountain of (paperwork etc)/a large number of sth/
堆積木 堆积木 [dui1 ji1 mu4] /to play with stacking blocks/
堆肥 堆肥 [dui1 fei2] /compost/
堆芯 堆芯 [dui1 xin1] /reactor core/
堆金積玉 堆金积玉 [dui1 jin1 ji1 yu4] /lit. pile up gold and jade/very rich/
堆高機 堆高机 [dui1 gao1 ji1] /forklift/
堆高車 堆高车 [tui1 gao1 che1] /power pallet truck/
堆龍德慶 堆龙德庆 [Dui1 long2 de2 qing4] /Doilungdêqên county, Tibetan: Stod lung bde chen rdzong in Lhasa 拉薩|拉萨[La1 sa4], Tibet/
堆龍德慶縣 堆龙德庆县 [Dui1 long2 de2 qing4 xian4] /Doilungdêqên county, Tibetan: Stod lung bde chen rdzong in Lhasa 拉薩|拉萨[La1 sa4], Tibet/
堇 堇 [jin3] /clay/old variant of 僅|仅[jin3]/violet (plant)/
堇色 堇色 [jin3 se4] /violet (color)/
堇菜 堇菜 [jin3 cai4] /violet (botany)/
堈 堈 [gang1] /earthen jug, crock, cistern/
堉 堉 [yu4] /fertile soil/
堊 垩 [e4] /to whitewash/to plaster/
堋 堋 [peng2] /target in archery/
堌 堌 [gu4] /place name/
堍 堍 [tu4] /side of bridge/
堎 堎 [ling2] /mound/tomb/
堖 垴 [nao3] /small hill/used in geographic names/
堘 塍 [cheng2] /variant of 塍[cheng2]/
堙 堙 [yin1] /bury/mound/to dam/close/
堝 埚 [guo1] /crucible/
堞 堞 [die2] /battlements/
堠 堠 [hou4] /mounds for beacons/
堡 堡 [bao3] /an earthwork/castle/position of defense/stronghold/used in place names, often as phonetic bao for "burg" or "bad"/
堡 堡 [pu4] /variant of 鋪|铺[pu4]/used in place names/
堡壘 堡垒 [bao3 lei3] /fort/
堡寨 堡寨 [bao3 zhai4] /fort/fortress/CL:座[zuo4]/
堡礁 堡礁 [bao3 jiao1] /barrier reef/
堤 堤 [di1] /dike/Taiwan pr. [ti2]/
堤壩 堤坝 [di1 ba4] /dam/dike/
堤岸 堤岸 [di1 an4] /embankment/bank/levee/
堤拉米蘇 堤拉米苏 [di1 la1 mi3 su1] /tiramisu (loanword)/
堤防 堤防 [di1 fang2] /dike/embankment/levee/
堤頂大路 堤顶大路 [di1 ding3 da4 lu4] /promenade/
堦 阶 [jie1] /variant of 階|阶[jie1]/
堧 堧 [ruan2] /adjoin/
堨 堨 [e4] /dam/to stop/check/
堪 堪 [kan1] /to endure/may/can/
堪培拉 堪培拉 [Kan1 pei2 la1] /Canberra, capital of Australia/
堪察加 堪察加 [Kan1 cha2 jia1] /Kamchatka (peninsula in far eastern Russia)/
堪察加半島 堪察加半岛 [Kan1 cha2 jia1 Ban4 dao3] /Kamchatka Peninsula, far-eastern Russia/
堪察加柳鶯 堪察加柳莺 [kan1 cha2 jia1 liu3 ying1] /(bird species of China) Kamchatka leaf warbler (Phylloscopus examinandus)/
堪憂 堪忧 [kan1 you1] /worrying/bleak/
堪稱 堪称 [kan1 cheng1] /can be rated as/can be said to be/
堪薩斯 堪萨斯 [Kan1 sa4 si1] /Kansas, US state/
堪薩斯州 堪萨斯州 [Kan1 sa4 si1 zhou1] /Kansas, US state/
堪虞 堪虞 [kan1 yu2] /worrisome/precarious/to be at risk/
堪輿 堪舆 [kan1 yu2] /geomancy/
堭 堭 [huang2] /a dry moat outside a city wall/a dry ditch/
堮 堮 [e4] /a boundary/a border/
堯 尧 [Yao2] /surname Yao/Yao or Tang Yao (c. 2200 BC), one of Five legendary Emperors 五帝[wu3 di4], second son of Di Ku 帝嚳|帝喾[Di4 Ku4]/
堯都 尧都 [Yao2 du1] /Yaodu district of Linfen city 臨汾市|临汾市[Lin2 fen2 shi4], Shanxi/
堯都區 尧都区 [Yao2 du1 qu1] /Yaodu district of Linfen city 臨汾市|临汾市[Lin2 fen2 shi4], Shanxi/
堰 堰 [yan4] /weir/
堰塞湖 堰塞湖 [yan4 se4 hu2] /dammed lake/lake formed by landslip or lava flow/
堰蜓座 堰蜓座 [Yan4 ting2 zuo4] /Chamaeleon (constellation)/
報 报 [bao4] /to announce/to inform/report/newspaper/recompense/revenge/CL:份[fen4],張|张[zhang1]/
報上 报上 [bao4 shang4] /in the newspaper/
報亭 报亭 [bao4 ting2] /kiosk/newsstand/
報人 报人 [bao4 ren2] /newsman/journalist (archaic)/
報仇 报仇 [bao4 chou2] /to take revenge/to avenge/
報仇雪恥 报仇雪耻 [bao4 chou2 xue3 chi3] /to take revenge and erase humiliation (idiom)/
報仇雪恨 报仇雪恨 [bao4 chou2 xue3 hen4] /to take revenge and wipe out a grudge (idiom)/
報以 报以 [bao4 yi3] /to give in return/
報信 报信 [bao4 xin4] /to notify/to inform/
報備 报备 [bao4 bei4] /to report a proposed activity to an authority (to obtain approval or register one's intentions)/
報價 报价 [bao4 jia4] /to quote a price/quoted price/quote/
報價單 报价单 [bao4 jia4 dan1] /quotation/price list/written estimate of price/
報償 报偿 [bao4 chang2] /repay/recompense/
報分 报分 [bao4 fen1] /call the score/
報刊 报刊 [bao4 kan1] /newspapers and periodicals/the press/
報刊攤 报刊摊 [bao4 kan1 tan1] /newsstand/
報到 报到 [bao4 dao4] /to report for duty/to check in/to register/
報功 报功 [bao4 gong1] /to report a heroic deed/to mention sb in dispatches/
報務員 报务员 [bao4 wu4 yuan2] /telegraph operator/radio operator/
報名 报名 [bao4 ming2] /to sign up/to enter one's name/to apply/to register/to enroll/to enlist/
報名表 报名表 [bao4 ming2 biao3] /application form/registration form/CL:張|张[zhang1]/
報名費 报名费 [bao4 ming2 fei4] /registration fee/
報告 报告 [bao4 gao4] /to inform/to report/to make known/report/speech/talk/lecture/CL:篇[pian1],份[fen4],個|个[ge4],通[tong4]/
報告員 报告员 [bao4 gao4 yuan2] /spokesperson/announcer/
報告文學 报告文学 [bao4 gao4 wen2 xue2] /reportage/
報告書 报告书 [bao4 gao4 shu1] /written report/
報告會 报告会 [bao4 gao4 hui4] /public lecture (with guest speakers etc)/
報喜 报喜 [bao4 xi3] /to announce good news/to report success/
報喜不報憂 报喜不报忧 [bao4 xi3 bu4 bao4 you1] /to report only the good news, not the bad news/to hold back unpleasant news/to sweep bad news under the carpet/
報喪 报丧 [bao4 sang1] /to announce sb's demise/to predict death/
報單 报单 [bao4 dan1] /a tax declaration form/a tax return/
報國 报国 [bao4 guo2] /to dedicate oneself to the service of one's country/
報失 报失 [bao4 shi1] /report the loss to the authorities concerned/
報子 报子 [bao4 zi5] /bearer of good news (esp. announcing success in imperial examinations)/
報官 报官 [bao4 guan1] /to report a case to the authorities (old)/
報審 报审 [bao4 shen3] /to report for judgment/to submit for approval/
報導 报导 [bao4 dao3] /to report (in the media)/(news) report/
報帖 报帖 [bao4 tie3] /to announce good news in red letters/
報帳 报帐 [bao4 zhang4] /render an account/submit an expense account/apply for reimbursement/
報幕 报幕 [bao4 mu4] /announce the items on a (theatrical) program/
報廢 报废 [bao4 fei4] /to scrap/to be written off/
報復 报复 [bao4 fu4] /to make reprisals/to retaliate/revenge/retaliation/
報復心 报复心 [bao4 fu4 xin1] /vindictiveness/
報復性 报复性 [bao4 fu4 xing4] /retaliatory/
報德 报德 [bao4 de2] /to repay debts of gratitude/to repay kindness/
報怨 报怨 [bao4 yuan4] /to pay back a score/to get revenge/to requite/(old) variant of 抱怨[bao4 yuan4]/
報恩 报恩 [bao4 en1] /to pay a debt of gratitude/to repay a kindness/
報憂 报忧 [bao4 you1] /to report bad news/to announce failure, shortcoming or disaster/
報應 报应 [bao4 ying4] /retribution/judgment/
報應不爽 报应不爽 [bao4 ying4 bu4 shuang3] /appropriate retribution (idiom)/
報戶口 报户口 [bao4 hu4 kou3] /to apply for residence/to register a birth/
報批 报批 [bao4 pi1] /to report for criticism/to submit for approval to higher authority/
報捷 报捷 [bao4 jie2] /report a success/announce a victory/
報摘 报摘 [bao4 zhai1] /news digest/
報攤 报摊 [bao4 tan1] /newsstand/
報收 报收 [bao4 shou1] /(of a stock on the stock market) to close at (a certain price)/
報效 报效 [bao4 xiao4] /render service to repay kindness/
報數 报数 [bao4 shu4] /number off! (command in military drill)/count off!/
報春花 报春花 [bao4 chun1 hua1] /primrose (Primula malacoides)/
報時 报时 [bao4 shi2] /to give the correct time/
報曉 报晓 [bao4 xiao3] /to herald the break of day/
報本反始 报本反始 [bao4 ben3 fan3 shi3] /ensure that you pay debts of gratitude (idiom)/
報案 报案 [bao4 an4] /to report a case to the authorities/
報條 报条 [bao4 tiao2] /report of success from a candidate to the imperial examination (old)/list of deaths/
報檢 报检 [bao4 jian3] /quarantine inspection/
報界 报界 [bao4 jie4] /the press/journalistic circles/the journalists/
報盤 报盘 [bao4 pan2] /offer/to make an offer (commerce)/
報社 报社 [bao4 she4] /newspaper (i.e. a company)/CL:家[jia1]/
報禁 报禁 [bao4 jin4] /restrictions on the publication of newspapers/press restrictions/
報稅 报税 [bao4 shui4] /to file an income tax return/to declare dutiable goods (at customs)/
報稅單 报税单 [bao4 shui4 dan1] /to declare to customs or to the taxman/
報稅表 报税表 [bao4 shui4 biao3] /a tax return/a tax declaration form/
報窩 报窝 [bao4 wo1] /to brood/to hatch/
報章 报章 [bao4 zhang1] /newspapers/
報童 报童 [bao4 tong2] /paperboy/
報端 报端 [bao4 duan1] /in the newspaper(s)/
報答 报答 [bao4 da2] /to repay/to requite/
報系 报系 [bao4 xi4] /newspaper chain/syndicate/
報紙 报纸 [bao4 zhi3] /newspaper/newsprint/CL:份[fen4],期[qi1],張|张[zhang1]/
報紙報導 报纸报导 [bao4 zhi3 bao4 dao3] /newspaper report/
報考 报考 [bao4 kao3] /to enter oneself for an examination/
報表 报表 [bao4 biao3] /forms for reporting statistics/report forms/
報話機 报话机 [bao4 hua4 ji1] /walkie-talkie/portable radio transmitter/
報請 报请 [bao4 qing3] /to report, requesting approval/written request for instructions/
報謙 报谦 [bao4 qian1] /sorry/
報警 报警 [bao4 jing3] /to sound an alarm/to report sth to the police/
報警器 报警器 [bao4 jing3 qi4] /alarm (e.g. burglar or fire alarm)/warning device/
報賬 报账 [bao4 zhang4] /to report expenses/to submit accounts/
報載 报载 [bao4 zai3] /newspaper report/
報道 报道 [bao4 dao4] /to report (news)/report/CL:篇[pian1],份[fen4]/
報道攝影師 报道摄影师 [bao4 dao4 she4 ying3 shi1] /photojournalist/
報酬 报酬 [bao4 chou5] /reward/remuneration/
報銷 报销 [bao4 xiao1] /to submit an expense account/to apply for reimbursement/to write off/to wipe out/
報錄 报录 [bao4 lu4] /entry pass for imperial examination/
報錄人 报录人 [bao4 lu4 ren2] /bearer of good news (esp. announcing success in imperial examinations)/
報關 报关 [bao4 guan1] /to declare at customs/
報頭 报头 [bao4 tou2] /masthead (of a newspaper etc)/nameplate/
報館 报馆 [bao4 guan3] /newspaper office/
堲 堲 [ji2] /hate/
堳 堳 [mei2] /low wall/
場 场 [chang2] /threshing floor/classifier for events and happenings: spell, episode, bout/
場 场 [chang3] /large place used for a specific purpose/stage/scene (of a play)/classifier for sporting or recreational activities/classifier for number of exams/
場兒 场儿 [chang3 r5] /see 場子|场子[chang3 zi5]/
場區 场区 [chang3 qu1] /(sports) section of a court or playing field/(computer chip manufacture) field area/
場區應急 场区应急 [chang3 qu1 ying4 ji2] /site area emergency (nuclear facility emergency classification)/
場合 场合 [chang3 he2] /situation/occasion/context/setting/location/venue/
場地 场地 [chang3 di4] /space/site/place/sports pitch/
場地自行車 场地自行车 [chang3 di4 zi4 xing2 che1] /track bike/track cycling/
場外應急 场外应急 [chang3 wai4 ying4 ji2] /general emergency (or "off-site emergency") (nuclear facility emergency classification)/
場子 场子 [chang3 zi5] /(coll.) gathering place/public venue/
場所 场所 [chang3 suo3] /location/place/
場景 场景 [chang3 jing3] /scene/scenario/setting/
場次 场次 [chang3 ci4] /the number of showings of a movie, play etc/screening/performance/
場記板 场记板 [chang3 ji4 ban3] /clapper board/
場論 场论 [chang3 lun4] /field theory (physics)/
場院 场院 [chang2 yuan4] /threshing floor/
場面 场面 [chang3 mian4] /scene/spectacle/occasion/situation/
場館 场馆 [chang3 guan3] /sporting venue/arena/
堵 堵 [du3] /to block up (a road, pipe etc)/to stop up (a hole)/(fig.) (of a person) choked up with anxiety or stress/wall (literary)/(classifier for walls)/
堵住 堵住 [du3 zhu4] /to block up/
堵塞 堵塞 [du3 se4] /to clog up/blockage/
堵塞費 堵塞费 [du3 se4 fei4] /traffic congestion fee/
堵床上 堵床上 [du3 chuang2 shang4] /(coll.) to catch an adulterous couple in the act/
堵擊 堵击 [du3 ji1] /to intercept and attack (military)/
堵死 堵死 [du3 si3] /to block (a road)/to plug (a hole)/to stop up/
堵車 堵车 [du3 che1] /traffic jam/(of traffic) to get congested/
堽 堽 [gang1] /mound/
堿 堿 [jian3] /variant of 鹼|碱[jian3]/base/soda/
塁 塁 [lei3] /Japanese variant of 壘|垒/
塂 塂 [jiang3] /(dialect) hill/
塄 塄 [leng2] /elevated bank around a field/
塅 塅 [duan4] /large area of flat terrain (used in place names)/
塈 塈 [ji4] /(literary) to plaster/to pick up/to rest/
塊 块 [kuai4] /lump (of earth)/chunk/piece/classifier for pieces of cloth, cake, soap etc/(coll.) classifier for money and currency units/
塊兒八毛 块儿八毛 [kuai4 r5 ba1 mao2] /one yuan or less/around 80 cents or one dollar/
塊壘 块垒 [kuai4 lei3] /gloom/a lump on the heart/
塊根 块根 [kuai4 gen1] /root tuber/tuberous root/
塊煤 块煤 [kuai4 mei2] /lump coal/
塊狀 块状 [kuai4 zhuang4] /lump/
塊莖 块茎 [kuai4 jing1] /stem tuber/
塊菌 块菌 [kuai4 jun1] /truffle (edible root fungus)/
塊規 块规 [kuai4 gui1] /a gauge block (block for accurate measurement)/
塊頭 块头 [kuai4 tou2] /size/body size/
塊體 块体 [kuai4 ti3] /a block/body of person or animal as a block/
塋 茔 [ying2] /a grave/
塌 塌 [ta1] /to collapse/to droop/to settle down/
塌下 塌下 [ta1 xia4] /to collapse/
塌實 塌实 [ta1 shi5] /variant of 踏實|踏实[ta1 shi5]/
塌方 塌方 [ta1 fang1] /to cave in/to collapse/landslide/
塌架 塌架 [ta1 jia4] /to collapse/to come to grief/
塌棵菜 塌棵菜 [ta1 ke1 cai4] /Brassica narinosa (broadbeaked mustard)/Chinese flat cabbage/
塌臺 塌台 [ta1 tai2] /to collapse/
塌陷 塌陷 [ta1 xian4] /to subside/to sink/to cave in/
塍 塍 [cheng2] /raised path between fields/
塏 垲 [kai3] /dry terrain/
塑 塑 [su4] /to model (a figure) in clay/
塑像 塑像 [su4 xiang4] /(molded or modeled) statue/
塑化劑 塑化剂 [su4 hua4 ji4] /plasticizer/
塑封 塑封 [su4 feng1] /to laminate/laminated/laminate/
塑性 塑性 [su4 xing4] /plasticity/
塑料 塑料 [su4 liao4] /plastics/CL:種|种[zhong3]/
塑料普通話 塑料普通话 [su4 liao4 pu3 tong1 hua4] /(coll.) Mandarin Chinese spoken with a thick regional accent/
塑料王 塑料王 [su4 liao4 wang2] /"super plastic" (term used to refer to Teflon)/
塑料袋 塑料袋 [su4 liao4 dai4] /plastic bag/
塑膜 塑膜 [su4 mo2] /plastic film (abbr. for 塑料薄膜[su4 liao4 bo2 mo2])/
塑膠 塑胶 [su4 jiao1] /synthetic resin/plastic cement/(Tw) plastic/
塑膠炸藥 塑胶炸药 [su4 jiao1 zha4 yao4] /plastic explosive/
塑膠爆炸物 塑胶爆炸物 [su4 jiao1 bao4 zha4 wu4] /plastic explosive/
塑膠袋 塑胶袋 [su4 jiao1 dai4] /plastic bag (Tw)/
塑膠跑道 塑胶跑道 [su4 jiao1 pao3 dao4] /synthetic athletics track/tartan track/
塑膠車 塑胶车 [su4 jiao1 che1] /scooter (Tw)/
塑身 塑身 [su4 shen1] /body sculpting (weight loss and exercise)/
塑造 塑造 [su4 zao4] /to model/to mold/(fig.) to create (a character, a market, an image etc)/(literature) to portray (in words)/
塑鋼 塑钢 [su4 gang1] /acetal resin/Delrin/unplasticized polyvinyl chloride (uPVC or rigid PVC)/
塒 埘 [shi2] /hen roost/
塓 塓 [mi4] /to plaster/whitewash (wall)/
塔 塔 [ta3] /pagoda/tower/minaret/stupa (abbr. loanword from Sanskrit tapo)/CL:座[zuo4]/
塔什干 塔什干 [Ta3 shi2 gan1] /Tashkent, capital of Uzbekistan/
塔什庫爾干塔吉克自治縣 塔什库尔干塔吉克自治县 [Ta3 shi2 ku4 er3 gan1 Ta3 ji2 ke4 Zi4 zhi4 xian4] /Taxkorgan Tajik autonomous county (Tashqurqan Tajik aptonom nahiyisi) in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
塔什庫爾干自治縣 塔什库尔干自治县 [Ta3 shi2 ku4 er3 gan1 Zi4 zhi4 xian4] /Taxkorgan Tajik autonomous county (Tashqurqan Tajik aptonom nahiyisi) in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
塔什庫爾干鄉 塔什库尔干乡 [Ta3 shi2 ku4 er3 gan1 xiang1] /Taxkorgan township in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
塔克拉瑪干沙漠 塔克拉玛干沙漠 [Ta3 ke4 la1 ma3 gan1 Sha1 mo4] /Taklamakan Desert, Xinjiang/
塔克拉馬干 塔克拉马干 [Ta3 ke4 la1 ma3 gan1] /Taklamakan (desert)/
塔公 塔公 [Ta3 gong1] /Lhagang grassland in Dartsendo county 康定縣|康定县[Kang1 ding4 xian4], Garze Tibetan autonomous prefecture, Sichuan/
塔公寺 塔公寺 [Ta3 gong1 si4] /Lhagang temple in Dartsendo county 康定縣|康定县[Kang1 ding4 xian4], Garze Tibetan autonomous prefecture, Sichuan/
塔列朗 塔列朗 [Ta3 lie4 lang3] /Talleyrand (name)/Prince Charles Maurice de Talleyrand-Périgord (1754-1838), French diplomat/
塔利班 塔利班 [Ta3 li4 ban1] /Taliban (Farsi: student), Afghan guerrilla faction/
塔剎 塔刹 [ta3 cha4] /Buddhist ornamentation decorating the upper story of a pagoda/
塔加路族語 塔加路族语 [Ta3 jia1 lu4 zu2 yu3] /Tagalog (language)/
塔勒 塔勒 [ta3 le4] /thaler or taler (currency of various Germanic countries in 15th-19th centuries) (loanword)/
塔台 塔台 [ta3 tai2] /control tower/
塔吉克 塔吉克 [Ta3 ji2 ke4] /Tajik ethnic group/Tajikistan, former Soviet republic adjoining Xinjiang and Afghanistan/
塔吉克人 塔吉克人 [Ta3 ji2 ke4 ren2] /Tajik (person)/
塔吉克斯坦 塔吉克斯坦 [Ta3 ji2 ke4 si1 tan3] /Tajikistan/
塔吉克族 塔吉克族 [Ta3 ji2 ke4 zu2] /Tajik ethnic group/
塔吊 塔吊 [ta3 diao4] /tower crane/
塔城 塔城 [Ta3 cheng2] /Tarbaghatay or Tacheng city in Tacheng prefecture 塔城地區|塔城地区[Ta3 cheng2 di4 qu1], Xinjiang/
塔城地區 塔城地区 [Ta3 cheng2 di4 qu1] /Tarbaghatay wilayiti or Tacheng prefecture in Xinjiang/
塔城市 塔城市 [Ta3 cheng2 shi4] /Tarbaghatay or Tacheng city in Tacheng prefecture 塔城地區|塔城地区[Ta3 cheng2 di4 qu1], Xinjiang/
塔塔兒 塔塔儿 [Ta3 ta3 r5] /Tartar (person)/
塔塔兒人 塔塔儿人 [Ta3 ta3 r5 ren2] /Tartar (person)/
塔塔爾 塔塔尔 [Ta3 ta3 er3] /Tatar ethnic group of Xinjiang/
塔塔爾族 塔塔尔族 [Ta3 ta3 er3 zu2] /Tatar ethnic group of Xinjiang/
塔塔粉 塔塔粉 [ta3 ta3 fen3] /cream of tartar/potassium bitartrate/
塔夫綢 塔夫绸 [ta3 fu1 chou2] /taffeta/
塔尖 塔尖 [ta3 jian1] /spire/peak of a pagoda/
塔尾樹鵲 塔尾树鹊 [ta3 wei3 shu4 que4] /(bird species of China) ratchet-tailed treepie (Temnurus temnurus)/
塔崩 塔崩 [ta3 beng1] /tabun (loanword)/
塔州 塔州 [Ta3 Zhou1] /Tasmania (abbr. for 塔斯曼尼亞州|塔斯曼尼亚州)/
塔希提 塔希提 [Ta3 xi1 ti2] /Tahiti, island of the Society Islands group in French Polynesia/
塔帕斯 塔帕斯 [ta3 pa4 si1] /tapas, small Spanish snacks (loanword)/
塔扎 塔扎 [Ta3 za1] /Taza (a city in northern Morocco)/
塔拉哈西 塔拉哈西 [Ta3 la1 ha1 xi1] /Tallahassee, capital of Florida/
塔拉斯河 塔拉斯河 [Ta3 la1 si1 He2] /Talas River, originating in Kyrgyzstan and flowing west into Kazakhstan/
塔拉瓦 塔拉瓦 [Ta3 la1 wa3] /Tarawa, capital of Kiribati/
塔斯曼尼亞 塔斯曼尼亚 [Ta3 si1 man4 ni2 ya4] /Tasmania/
塔斯曼尼亞島 塔斯曼尼亚岛 [Ta3 si1 man4 ni2 ya4 Dao3] /Tasmania/
塔斯社 塔斯社 [Ta3 si1 she4] /TASS/Information Telegraph Agency of Russia/
塔斯科拉 塔斯科拉 [Ta3 si1 ke1 la1] /Tuscola (county in Michigan)/
塔斯馬尼亞 塔斯马尼亚 [Ta3 si1 ma3 ni2 ya4] /Tasmania (Tw)/
塔木德經 塔木德经 [Ta3 mu4 de2 Jing1] /Talmud/
塔林 塔林 [Ta3 lin2] /Tallinn, capital of Estonia/
塔樓 塔楼 [ta3 lou2] /tower (of building)/
塔河 塔河 [Ta3 he2] /Tahe county in Daxing'anling prefecture 大興安嶺地區|大兴安岭地区, Heilongjiang/
塔河縣 塔河县 [Ta3 he2 xian4] /Tahe county in Daxing'anling prefecture 大興安嶺地區|大兴安岭地区, Heilongjiang/
塔爾寺 塔尔寺 [Ta3 er3 si4] /Kumbum Monastery in Qinghai/
塔瑪爾 塔玛尔 [Ta3 ma3 er3] /Tamar (name)/
塔瓦斯科 塔瓦斯科 [Ta3 wa3 si1 ke1] /Tabasco (south Mexican state)/
塔羅 塔罗 [ta3 luo2] /tarot (loanword)/
塔羅卡 塔罗卡 [ta3 luo2 ka3] /tarot card/Tarouca/
塔迪奇 塔迪奇 [Ta3 di2 qi2] /Tadich (name)/Boris Tadić (1958-), Serbian politician, president 2004-2012/
塔那那利佛 塔那那利佛 [Ta3 na4 na4 li4 fo2] /Antananarivo, capital of Madagascar/
塔里木 塔里木 [Ta3 li3 mu4] /the Tarim Basin in southern Xinjiang/
塔里木河 塔里木河 [Ta3 li3 mu4 He2] /Tarim River of Xinjiang/
塔里木盆地 塔里木盆地 [Ta3 li3 mu4 pen2 di4] /Tarim Basin depression in southern Xinjiang/
塕 塕 [weng3] /flying dust (dialect)/dust/
塕埲 塕埲 [weng3 beng3] /dust storm/
塗 涂 [tu2] /to apply (paint etc)/to smear/to daub/to blot out/to scribble/to scrawl/(literary) mud/street/
塗乙 涂乙 [tu2 yi3] /to trim or add (to a text)/to edit/
塗去 涂去 [tu2 qu4] /to obliterate (some words, or part of a picture etc) using correction fluid, ink, paint etc/to paint out/to paint over/
塗家 涂家 [tu2 jia1] /painter/artist/
塗寫 涂写 [tu2 xie3] /to daub/to scribble (graffiti)/
塗層 涂层 [tu2 ceng2] /protective layer/coating/
塗徑 涂径 [tu2 jing4] /path/road/
塗抹 涂抹 [tu2 mo3] /to paint/to smear/to apply (makeup etc)/to doodle/to erase/to obliterate/
塗抹醬 涂抹酱 [tu2 mo3 jiang4] /spread (for putting on bread etc)/
塗改 涂改 [tu2 gai3] /to alter (text)/to change by painting over/to correct (with correction fluid)/
塗改液 涂改液 [tu2 gai3 ye4] /correction fluid/
塗敷 涂敷 [tu2 fu1] /to smear/to daub/to plaster/to apply (ointment)/
塗料 涂料 [tu2 liao4] /paint/
塗污 涂污 [tu2 wu1] /smudge/stain/to smear (dirt, paint)/to deface/
塗油 涂油 [tu2 you2] /to grease/to oil/to baste (cookery)/
塗油於 涂油于 [tu2 you2 yu2] /anoint/
塗漿檯 涂浆台 [tu2 jiang4 tai2] /pasting table (for wallpapering)/
塗潭 涂潭 [tu2 tan2] /muddy water in a pool or pond/
塗炭 涂炭 [tu2 tan4] /extreme distress/in utter misery/
塗片 涂片 [tu2 pian4] /smear (medical sample)/microscope slide/
塗白劑 涂白剂 [tu2 bai2 ji4] /a white paint applied to tree trunks to protect the trees from insect damage etc/
塗脂抹粉 涂脂抹粉 [tu2 zhi1 mo3 fen3] /to put on makeup/to prettify/
塗蓋 涂盖 [tu2 gai4] /to coat/to mask/to plaster over/
塗裝 涂装 [tu2 zhuang1] /painted ornament/livery (on airline or company vehicle)/
塗飾 涂饰 [tu2 shi4] /to apply paint, veneer etc/to plaster over/decorative coating/finish/veneer/
塗飾劑 涂饰剂 [tu2 shi4 ji4] /coating agent/finishing agent/
塗鴉 涂鸦 [tu2 ya1] /graffiti/scrawl/poor calligraphy/to write badly/to scribble/
塗鴨 涂鸭 [tu2 ya1] /variant of 塗鴉|涂鸦[tu2 ya1]/graffiti/scrawl/poor calligraphy/to write badly/to scribble/
塘 塘 [tang2] /dyke/embankment/pool or pond/hot-water bathing pool/
塘堰 塘堰 [tang2 yan4] /irrigation pond or dam/
塘沽 塘沽 [Tang2 gu1] /Tanggu former district of Tianjin, now part of Binhai subprovincial district 濱海新區|滨海新区[Bin1 hai3 xin1 qu1]/
塘沽區 塘沽区 [Tang2 gu1 qu1] /Tanggu former district of Tianjin, now part of Binhai subprovincial district 濱海新區|滨海新区[Bin1 hai3 xin1 qu1]/
塘虱 塘虱 [tang2 shi1] /catfish (family Clariidae)/
塘角魚 塘角鱼 [tang2 jiao3 yu2] /Hong Kong catfish (Clarias fuscus)/
塘鵝 塘鹅 [tang2 e2] /pelican (Morus bassanus)/gannet/booby/
塙 塙 [que4] /truly/
塚 冢 [zhong3] /variant of 冢[zhong3]/burial mound/
塚中枯骨 冢中枯骨 [zhong3 zhong1 ku1 gu3] /dried bones in burial mound (idiom); dead and buried/
塝 塝 [bang4] /the edge/border of a field/
塞 塞 [Sai1] /Serbia/Serbian/abbr. for 塞爾維亞|塞尔维亚[Sai1 er3 wei2 ya4]/
塞 塞 [sai1] /to stop up/to squeeze in/to stuff/cork/stopper/
塞 塞 [sai4] /strategic pass/tactical border position/
塞 塞 [se4] /to stop up/to stuff/to cope with/
塞內加爾 塞内加尔 [Sai4 nei4 jia1 er3] /Senegal/
塞勒姆 塞勒姆 [Sai1 le4 mu3] /Salem, capital of Oregon/Salem, city in Massachusets/Salem, city in India/
塞哥維亞 塞哥维亚 [Se4 ge1 wei2 ya4] /Segovia, Spain/
塞外 塞外 [sai4 wai4] /beyond the Great Wall/
塞子 塞子 [sai1 zi5] /cork/plug/
塞尺 塞尺 [sai1 chi3] /feeler gauge/
塞巴斯蒂安 塞巴斯蒂安 [Sai1 ba1 si1 di4 an1] /Sebastian (name)/
塞席爾 塞席尔 [Se4 xi2 er3] /the Seychelles (Tw)/
塞拉利昂 塞拉利昂 [Sai4 la1 li4 ang2] /Sierra Leone/
塞拉耶佛 塞拉耶佛 [Se4 la1 ye1 fo2] /Sarajevo, capital of Bosnia and Herzegovina (Tw)/
塞擦音 塞擦音 [se4 ca1 yin1] /affricate (phonetics)/
塞斯納 塞斯纳 [Sai1 si1 na4] /Cessna (US aviation company)/
塞族 塞族 [Sai1 zu2] /Serb nationality/ethnic Serb/Serbs/
塞浦路斯 塞浦路斯 [Sai4 pu3 lu4 si1] /Cyprus/
塞淵 塞渊 [sai1 yuan1] /honest and far-seeing/
塞滿 塞满 [sai1 man3] /to stuff full/to cram in/packed tight/chock full/
塞爾南 塞尔南 [Sai4 er3 nan2] /Eugene Cernan (1934-), US astronaut in Apollo 10 and Apollo 17 missions, "last man on the moon"/
塞爾特 塞尔特 [Sai1 er3 te4] /Celtic/
塞爾特語 塞尔特语 [Sai1 er3 te4 yu3] /Celtic language/
塞爾維亞 塞尔维亚 [Sai1 er3 wei2 ya4] /Serbia/
塞爾維亞克羅地亞語 塞尔维亚克罗地亚语 [Sai1 er3 wei2 ya4 Ke4 luo2 di4 ya4 yu3] /Serbo-Croatian (language)/
塞爾維亞和黑山 塞尔维亚和黑山 [Sai1 er3 wei2 ya4 he2 Hei1 shan1] /Serbia and Montenegro (after break-up of Yugoslavia in 1992)/
塞爾維亞語 塞尔维亚语 [Sai1 er3 wei2 ya4 yu3] /Serbian (language)/
塞爾達 塞尔达 [Sai4 er3 da2] /Zelda (in Legend of Zelda video game)/
塞牙 塞牙 [sai1 ya2] /to get food stuck between one's teeth/
塞瓦斯托波爾 塞瓦斯托波尔 [Sai1 wa3 si1 tuo1 bo1 er3] /Sevastopol/
塞納河 塞纳河 [Sai1 na4 He2] /Seine/
塞給 塞给 [sai1 gei3] /to slip sb sth/to press sb to accept sth/to insert surreptitiously/to foist sth off on sb/
塞維利亞 塞维利亚 [Sai1 wei2 li4 ya4] /Sevilla, Spain/
塞繆爾 塞缪尔 [Sai1 miu4 er3] /Samuel (name)/
塞繆爾·約翰遜 塞缪尔·约翰逊 [Sai1 miu4 er3 · Yue1 han4 xun4] /Samuel Johnson (1709-1784) or Dr Johnson, English writer and lexicographer/
塞翁失馬 塞翁失马 [sai4 weng1 shi1 ma3] /lit. the old man lost his horse, but it all turned out for the best (idiom)/fig. a blessing in disguise/it's an ill wind that blows nobody any good/
塞翁失馬安知非福 塞翁失马安知非福 [sai4 weng1 shi1 ma3 an1 zhi1 fei1 fu2] /the old man lost his mare, but it all turned out for the best (idiom); fig. a blessing in disguise/it's an ill wind that blows nobody any good/also written 塞翁失馬焉知非福|塞翁失马焉知非福/
塞翁失馬焉知非福 塞翁失马焉知非福 [sai4 weng1 shi1 ma3 yan1 zhi1 fei1 fu2] /the old man lost his mare, but it all turned out for the best (idiom); fig. a blessing in disguise/it's an ill wind that blows nobody any good/
塞耳 塞耳 [sai1 er3] /earplug/earwax/
塞舌爾 塞舌尔 [Sai4 she2 er3] /the Seychelles/
塞舌爾群島 塞舌尔群岛 [Sai4 she2 er3 Qun2 dao3] /the Seychelles/
塞萬提斯 塞万提斯 [Sai1 wan4 ti2 si1] /Cervantes/abbr. for 米格爾·德·塞萬提斯·薩維德拉|米格尔·德·塞万提斯·萨维德拉[Mi3 ge2 er3 · de2 · Sai1 wan4 ti2 si1 · Sa4 wei2 de2 la1]/
塞語 塞语 [Sai4 yu3] /Serb language/
塞責 塞责 [se4 ze2] /to carry out one's duties perfunctorily/to fulfill one's responsibility/
塞車 塞车 [sai1 che1] /traffic jam/
塞韋里諾 塞韦里诺 [Sai4 wei2 li3 nuo4] /(Jean-Michel) Severino, CEO of the Agence Française de Développement (AFD)/
塞音 塞音 [se4 yin1] /plosive/stop consonant/
塟 葬 [zang4] /old variant of 葬[zang4]/
塠 塠 [dui1] /old variant of 堆[dui1]/
塡 塡 [tian2] /variant of 填[tian2]/
塢 坞 [wu4] /dock/low wall/
塢站 坞站 [wu4 zhan4] /docking station/
塤 埙 [xun1] /ocarina/wind instrument consisting of an egg-shaped chamber with holes/
塥 塥 [ge2] /dry clay lump/
塩 塩 [yan2] /Japanese variant of 鹽|盐/
填 填 [tian2] /to fill or stuff/(of a form etc) to fill in/
填充 填充 [tian2 chong1] /pad/padding/
填充劑 填充剂 [tian2 chong1 ji4] /bulking agent/
填地 填地 [tian2 di4] /landfill/
填堵 填堵 [tian2 du3] /to stuff/to cram into/
填塞 填塞 [tian2 se4] /to fill up/to cram/to stuff/
填塞物 填塞物 [tian2 se4 wu4] /stuffing/filling material/
填字遊戲 填字游戏 [tian2 zi4 you2 xi4] /crossword/
填密 填密 [tian2 mi4] /packing/packaging/
填寫 填写 [tian2 xie3] /to fill in a form/to write data in a box (on a questionnaire or web form)/
填房 填房 [tian2 fang2] /second wife (of a widower)/
填料 填料 [tian2 liao4] /packing material/
填海 填海 [tian2 hai3] /land reclamation/
填滿 填满 [tian2 man3] /to cram/
填空 填空 [tian2 kong4] /to fill a job vacancy/to fill in a blank (e.g. on questionnaire or exam paper)/
填表 填表 [tian2 biao3] /fill a form/
填補 填补 [tian2 bu3] /to fill a gap/to fill in a blank (on a form)/to overcome a deficiency/
填詞 填词 [tian2 ci2] /to compose a poem (to a given tune)/
填飽 填饱 [tian2 bao3] /to feed to the full/to cram/
填鴨 填鸭 [tian2 ya1] /to force-feed ducks/(cooking) stuffed duck/
填鴨式 填鸭式 [tian2 ya1 shi4] /force feeding (as a teaching method)/
塬 塬 [yuan2] /plateau, esp. Loess Plateau of northwest China 黃土高原|黄土高原[Huang2 tu3 Gao1 yuan2]/
塬地 塬地 [yuan2 di4] /fertile arable soil of loess plateau/
塭 塭 [wen1] /(bound form) used in 魚塭|鱼塭[yu2 wen1]/used in place names/
塱 塱 [lang3] /raised bank/mud wall/
塲 场 [chang2] /variant of 場|场[chang2]/
塲 场 [chang3] /variant of 場|场[chang3]/
塵 尘 [chen2] /dust/dirt/earth/
塵世 尘世 [chen2 shi4] /this mortal life/the mundane world/
塵俗 尘俗 [chen2 su2] /mundane world/
塵囂 尘嚣 [chen2 xiao1] /hubbub/hustle and bustle/
塵土 尘土 [chen2 tu3] /dust/
塵埃 尘埃 [chen2 ai1] /dust/
塵埃落定 尘埃落定 [Chen2 ai1 luo4 ding4] /"Red Poppies", novel by 阿來|阿来[A1 lai2]/
塵埃落定 尘埃落定 [chen2 ai1 luo4 ding4] /lit. the dust has settled (idiom)/fig. to get sorted out/to be finalized/
塵封 尘封 [chen2 feng1] /covered in dust/dusty/lying unused for a long time/
塵暴 尘暴 [chen2 bao4] /dust devil/
塵肺 尘肺 [chen2 fei4] /pneumoconiosis/
塵蟎 尘螨 [chen2 man3] /dust mite/
塵雲 尘云 [chen2 yun2] /dust cloud/
塵霧 尘雾 [chen2 wu4] /cloud of dust/smog/
塹 堑 [qian4] /moat around a city/
塼 砖 [zhuan1] /variant of 甎|砖[zhuan1]/
塽 塽 [shuang3] /elevated prominent ground/
塾 塾 [shu2] /private school/
塿 𪣻 [lou3] /small mound/
墀 墀 [chi2] /courtyard/
墁 墁 [man4] /to plaster/
境 境 [jing4] /border/place/condition/boundary/circumstances/territory/
境內 境内 [jing4 nei4] /within the borders/internal (to a country, province, city etc)/domestic/
境內外 境内外 [jing4 nei4 wai4] /within and without the borders/domestic and foreign/home and abroad/
境地 境地 [jing4 di4] /circumstances/
境外 境外 [jing4 wai4] /outside (a country's) borders/
境況 境况 [jing4 kuang4] /circumstances/
境由心生 境由心生 [jing4 you2 xin1 sheng1] /our mindset frames how we view the world/
境界 境界 [jing4 jie4] /boundary/state/realm/
境遇 境遇 [jing4 yu4] /circumstance/
墅 墅 [shu4] /villa/
墈 墈 [kan4] /cliff/
墉 墉 [yong1] /fortified wall/city wall/
墉垣 墉垣 [yong1 yuan2] /city wall/
墊 垫 [dian4] /pad/cushion/mat/to pad out/to fill a gap/to pay for sb/to advance (money)/
墊上 垫上 [dian4 shang4] /to pay for sb/
墊付 垫付 [dian4 fu4] /to pay sb else's expense with the expectation of being reimbursed by that person later/
墊圈 垫圈 [dian4 juan4] /to spread litter in a cowshed, pigsty etc/
墊圈 垫圈 [dian4 quan1] /washer (on bolt)/toilet seat/
墊子 垫子 [dian4 zi5] /cushion/mat/pad/
墊平 垫平 [dian4 ping2] /to level (surfaces)/
墊底兒 垫底儿 [dian4 di3 r5] /foundation layer/underlay/fig. to lay foundations/to snack/
墊底費 垫底费 [dian4 di3 fei4] /(finance) deductible/excess fee/
墊支 垫支 [dian4 zhi1] /to advance funds/
墊料 垫料 [dian4 liao4] /packing material/lagging/litter/
墊檔 垫档 [dian4 dang4] /to fill a blank space/to fill a slot (in a newspaper column, a TV program etc)/
墊款 垫款 [dian4 kuan3] /advance (of funds)/
墊江 垫江 [Dian4 jiang1] /Dianjiang county in Fuling suburbs of Chongqing municipality, formerly in Sichuan/
墊江縣 垫江县 [Dian4 jiang1 xian4] /Dianjiang county in Fuling suburbs of Chongqing municipality, formerly in Sichuan/
墊片 垫片 [dian4 pian4] /spacer/shim/
墊肩 垫肩 [dian4 jian1] /shoulder pad/
墊背 垫背 [dian4 bei4] /to serve as a sacrificial victim/to suffer for sb else/scapegoat/to share sb's fate/
墊腳 垫脚 [dian4 jiao5] /litter (animal bedding)/
墊腳石 垫脚石 [dian4 jiao3 shi2] /stepping stone/fig. person used to advance one's career/
墊被 垫被 [dian4 bei4] /mattress/
墊補 垫补 [dian4 bu5] /(coll.) to cover a shortfall by using funds intended for another purpose or by borrowing some money/(coll.) to snack/
墊褥 垫褥 [dian4 ru4] /cotton-padded mattress/
墊高 垫高 [dian4 gao1] /a support/to raise/to bolster/to jack up/
墐 墐 [jin3] /bury/plaster with mud/
墒 墒 [shang1] /plowed earth/soil moisture/furrow/
墒土 墒土 [shang1 tu3] /plowed earth/moist soil/
墒情 墒情 [shang1 qing2] /the state of moisture in the soil (and whether it can support a crop)/
墓 墓 [mu4] /grave/tomb/mausoleum/
墓主 墓主 [mu4 zhu3] /occupant of tomb/person buried/
墓園 墓园 [mu4 yuan2] /cemetery/graveyard/
墓地 墓地 [mu4 di4] /cemetery/graveyard/
墓坑 墓坑 [mu4 keng1] /tomb pit/
墓坑夯土層 墓坑夯土层 [mu4 keng1 hang1 tu3 ceng2] /layer filled with rammed earth in a tomb pit (archeology)/
墓場 墓场 [mu4 chang3] /graveyard/
墓塔 墓塔 [mu4 ta3] /funerary pagoda/
墓石 墓石 [mu4 shi2] /tombstone/gravestone/
墓碑 墓碑 [mu4 bei1] /gravestone/tombstone/
墓穴 墓穴 [mu4 xue2] /tomb/grave/
墓窖 墓窖 [mu4 jiao4] /catacomb/
墓葬 墓葬 [mu4 zang4] /(archeology) grave/tomb/
墓葬區 墓葬区 [mu4 zang4 qu1] /burial area/
墓葬群 墓葬群 [mu4 zang4 qun2] /burial complex (archaeology)/
墓誌 墓志 [mu4 zhi4] /inscribed stone tablet placed in the tomb/memorial inscription on such a tablet/
墓誌銘 墓志铭 [mu4 zhi4 ming2] /epitaph/
墓道 墓道 [mu4 dao4] /path leading to a grave/tomb passage/aisle leading to the coffin chamber of an ancient tomb/
墖 塔 [ta3] /old variant of 塔[ta3]/
増 増 [zeng1] /Japanese variant of 增[zeng1]/
墘 墘 [qian2] /(Minnan dialect) beside/near/(used in place names)/
墜 坠 [zhui4] /to fall/to drop/to weigh down/
墜亡 坠亡 [zhui4 wang2] /to fall to one's death/
墜入 坠入 [zhui4 ru4] /to drop into/to fall into/
墜入情網 坠入情网 [zhui4 ru4 qing2 wang3] /to fall in love/
墜子 坠子 [zhui4 zi5] /weight/pendant/same as 墜胡|坠胡[zhui4 hu2]/ballad singing accompanied by a 墜胡|坠胡[zhui4 hu2]/
墜樓 坠楼 [zhui4 lou2] /to fall off or jump off a building/
墜機 坠机 [zhui4 ji1] /airplane crash/
墜毀 坠毁 [zhui4 hui3] /(of an airplane etc) to fall to the ground and crash/
墜海 坠海 [zhui4 hai3] /to fall into the ocean/to crash into the ocean/
墜琴 坠琴 [zhui4 qin2] /same as 墜胡|坠胡[zhui4 hu2]/
墜胎 坠胎 [zhui4 tai1] /to have an abortion/abortion/
墜胡 坠胡 [zhui4 hu2] /two-stringed bowed instrument/also called 墜琴|坠琴[zhui4 qin2]/
墜落 坠落 [zhui4 luo4] /to fall/to drop/
墜飾 坠饰 [zhui4 shi4] /pendant (jewelry)/
墜馬 坠马 [zhui4 ma3] /to fall off a horse/
墝 墝 [qiao1] /stony soil/
增 增 [zeng1] /to increase/to expand/to add/
增三和弦 增三和弦 [zeng1 san1 he2 xian2] /augmented triad (musical chord)/
增值 增值 [zeng1 zhi2] /to appreciate (financially)/to increase in value/value-added (accountancy)/
增值稅 增值税 [zeng1 zhi2 shui4] /value-added tax (VAT)/
增光 增光 [zeng1 guang1] /to add luster/to add glory/
增兵 增兵 [zeng1 bing1] /to reinforce/to increase troop numbers/reinforcements/extra troops/
增刊 增刊 [zeng1 kan1] /additional publication/supplement (to a newspaper)/
增刪 增删 [zeng1 shan1] /add and delete/
增加 增加 [zeng1 jia1] /to raise/to increase/
增加值 增加值 [zeng1 jia1 zhi2] /value added (accountancy)/
增城區 增城区 [Zeng1 cheng2 Qu1] /Zengcheng district of Guangzhou city 廣州市|广州市[Guang3 zhou1 shi4], Guangdong/
增塑劑 增塑剂 [zeng1 su4 ji4] /plasticizer/
增壓 增压 [zeng1 ya1] /to pressurize/to boost/to supercharge/
增多 增多 [zeng1 duo1] /to increase/to grow in number/
增大 增大 [zeng1 da4] /to enlarge/to amplify/to magnify/
增幅 增幅 [zeng1 fu2] /growth rate/amplification/
增年 增年 [zeng1 nian2] /to lengthen life/
增廣 增广 [zeng1 guang3] /to widen/
增強 增强 [zeng1 qiang2] /to increase/to strengthen/
增援 增援 [zeng1 yuan2] /to reinforce/
增收 增收 [zeng1 shou1] /to increase revenue/to increase income by (x amount)/to levy (a surcharge, tax increase etc)/(of a school) to have an increased student intake/
增殖 增殖 [zeng1 zhi2] /growth/increase/
增殖反應堆 增殖反应堆 [zeng1 zhi2 fan3 ying4 dui1] /breeder reactor/
增添 增添 [zeng1 tian1] /to add/to increase/
增減 增减 [zeng1 jian3] /to add or subtract/to increase or decrease/to go up or go down/
增溫層 增温层 [zeng1 wen1 ceng2] /thermosphere/
增生 增生 [zeng1 sheng1] /growth (of organism)/proliferation/supernumerary candidate (in imperial examation system)/
增產 增产 [zeng1 chan3] /to increase production/
增田 增田 [Zeng1 tian2] /Masuda (Japanese surname)/
增白劑 增白剂 [zeng1 bai2 ji4] /whitener/whitening agent/
增益 增益 [zeng1 yi4] /to increase/gain (electronics)/(gaming) buff/
增稠 增稠 [zeng1 chou2] /to thicken/
增稠劑 增稠剂 [zeng1 chou2 ji4] /thickener/
增色 增色 [zeng1 se4] /to enrich/to enhance/to beautify/
增補 增补 [zeng1 bu3] /to augment/to supplement/to add/
增訂 增订 [zeng1 ding4] /to revise and enlarge (a book)/to augment a purchase order/
增訂本 增订本 [zeng1 ding4 ben3] /revised and enlarged edition/
增設 增设 [zeng1 she4] /to add to existing facilities or services/
增資 增资 [zeng1 zi1] /capital increase/
增速 增速 [zeng1 su4] /to speed up/to accelerate/growth rate (economics)/
增進 增进 [zeng1 jin4] /to promote/to enhance/to further/to advance (a cause etc)/
增重粉 增重粉 [zeng1 zhong4 fen3] /gainer (supplement)/
增量 增量 [zeng1 liang4] /increment/
增量參數 增量参数 [zeng1 liang4 can1 shu4] /incremental parameter/
增長 增长 [zeng1 zhang3] /to grow/to increase/
增長天 增长天 [Zeng1 zhang3 tian1] /Virudhaka (one of the Heavenly Kings)/
增長率 增长率 [zeng1 zhang3 lu:4] /growth rate (esp. in economics)/
增防 增防 [zeng1 fang2] /to reinforce defenses/
增高 增高 [zeng1 gao1] /to heighten/to raise/to increase/to rise/
墟 墟 [xu1] /ruins/(literary) village/variant of 圩[xu1]/country fair/
墟里 墟里 [xu1 li3] /village/
墠 𫮃 [shan4] /level spot for sacrifices/
墦 墦 [fan2] /a grave/
墨 墨 [Mo4] /surname Mo/abbr. for 墨西哥[Mo4 xi1 ge1], Mexico/
墨 墨 [mo4] /ink stick/China ink/CL:塊|块[kuai4]/corporal punishment consisting of tattooing characters on the victim's forehead/
墨丘利 墨丘利 [Mo4 qiu1 li4] /Mercury (Roman god)/
墨刑 墨刑 [mo4 xing2] /corporal punishment consisting of carving and inking characters on the victim's forehead/
墨匣 墨匣 [mo4 xia2] /ink cartridge/
墨子 墨子 [Mo4 zi3] /Mozi (c. 470-391 BC), founder of the Mohist School 墨家[Mo4 jia1] of the Warring States Period (475-220 BC)/
墨守成規 墨守成规 [mo4 shou3 cheng2 gui1] /hidebound by convention (idiom)/
墨客 墨客 [mo4 ke4] /literary person/
墨家 墨家 [Mo4 jia1] /Mohist School of the Warring States Period (475-220 BC), founded by the philosopher 墨子[Mo4 zi3]/
墨巴本 墨巴本 [Mo4 ba1 ben3] /Mbabane, capital of Swaziland (Tw)/
墨斗 墨斗 [mo4 dou3] /carpenter's straight line marker (an inked cord stretched tight then lowered onto timber)/
墨條 墨条 [mo4 tiao2] /ink stick/
墨水 墨水 [mo4 shui3] /ink/CL:瓶[ping2]/
墨水兒 墨水儿 [mo4 shui3 r5] /erhua variant of 墨水[mo4 shui3]/
墨水瓶架 墨水瓶架 [mo4 shui3 ping2 jia4] /inkstand/
墨汁 墨汁 [mo4 zhi1] /prepared Chinese ink/
墨江哈尼族自治縣 墨江哈尼族自治县 [Mo4 jiang1 Ha1 ni2 zu2 Zi4 zhi4 xian4] /Mojiang Hani Autonomous County in Pu'er 普洱[Pu3 er3], Yunnan/
墨江縣 墨江县 [Mo4 jiang1 xian4] /Mojiang Hani autonomous county in Pu'er 普洱[Pu3 er3], Yunnan/
墨漬 墨渍 [mo4 zi4] /ink stain/ink blot/spot/smudge/
墨灣 墨湾 [Mo4 Wan1] /Gulf of Mexico/
墨爾本 墨尔本 [Mo4 er3 ben3] /Melbourne, Australia/
墨爾缽 墨尔钵 [Mo4 er3 bo1] /see 墨爾本|墨尔本[Mo4 er3 ben3]/
墨玉 墨玉 [Mo4 yu4] /Karakax County in Hotan Prefecture 和田地區|和田地区[He2 tian2 Di4 qu1], Xinjiang/
墨玉縣 墨玉县 [Mo4 yu4 Xian4] /Karakax County in Hotan Prefecture 和田地區|和田地区[He2 tian2 Di4 qu1], Xinjiang/
墨盒 墨盒 [mo4 he2] /ink cartridge/
墨硯 墨砚 [mo4 yan4] /ink slab/ink stone/
墨竹工卡 墨竹工卡 [Mo4 zhu2 gong1 ka3] /Maizhokunggar county, Tibetan: Mal gro gung dkar rdzong in Lhasa 拉薩|拉萨[La1 sa4], Tibet/
墨竹工卡縣 墨竹工卡县 [Mo4 zhu2 gong1 ka3 xian4] /Maizhokunggar county, Tibetan: Mal gro gung dkar rdzong in Lhasa 拉薩|拉萨[La1 sa4], Tibet/
墨筆 墨笔 [mo4 bi3] /writing brush/
墨紙 墨纸 [mo4 zhi3] /blotting paper/
墨索里尼 墨索里尼 [Mo4 suo3 li3 ni2] /Benito Mussolini (1883-1945), Italian fascist dictator, "Il Duce", president 1922-1943/
墨累 墨累 [Mo4 lei4] /Murray (name)/
墨累達令流域 墨累达令流域 [Mo4 lei4 Da2 ling4 liu2 yu4] /Murray-Darling river system in the southeast of Australia/
墨綠 墨绿 [mo4 lu:4] /dark green/forest green/
墨綠色 墨绿色 [mo4 lu:4 se4] /dark or deep green/
墨線 墨线 [mo4 xian4] /inked line/carpenter's straight line marker (an inked cord stretched tight then lowered onto timber)/
墨翟 墨翟 [Mo4 Di2] /original name of Mozi 墨子[Mo4 zi3]/
墨者 墨者 [Mo4 zhe3] /Mohist/follower of Mohist school/
墨脫 墨脱 [Mo4 tuo1] /Mêdog county, Tibetan: Me tog rdzong, in Nyingchi prefecture 林芝地區|林芝地区[Lin2 zhi1 di4 qu1], Tibet/
墨脫縣 墨脱县 [Mo4 tuo1 xian4] /Mêdog county, Tibetan: Me tog rdzong, in Nyingchi prefecture 林芝地區|林芝地区[Lin2 zhi1 di4 qu1], Tibet/
墨西哥 墨西哥 [Mo4 xi1 ge1] /Mexico/
墨西哥人 墨西哥人 [Mo4 xi1 ge1 ren2] /Mexican/
墨西哥城 墨西哥城 [Mo4 xi1 ge1 cheng2] /Mexico City, capital of Mexico/
墨西哥捲餅 墨西哥卷饼 [Mo4 xi1 ge1 juan3 bing3] /taco/burrito/
墨西哥灣 墨西哥湾 [Mo4 xi1 ge1 Wan1] /Gulf of Mexico/
墨西哥辣椒 墨西哥辣椒 [Mo4 xi1 ge1 la4 jiao1] /jalapeño/
墨西拿 墨西拿 [Mo4 xi1 na2] /Messina, Sicilian city/
墨西拿海峽 墨西拿海峡 [Mo4 xi1 na2 Hai3 xia2] /Strait of Messina between Calabria and Sicily/
墨角蘭 墨角兰 [mo4 jiao3 lan2] /marjoram (Origanum majorana)/
墨跡 墨迹 [mo4 ji4] /ink marks/original calligraphy or painting of famous person/
墨鏡 墨镜 [mo4 jing4] /sunglasses/CL:隻|只[zhi1],雙|双[shuang1],副[fu4]/
墨魚 墨鱼 [mo4 yu2] /cuttlefish/
墩 墩 [dun1] /block/gate pillar/pier/classifier for clusters of plants/classifier for rounds in a card game: trick/(archaic) watchtower/
墩布 墩布 [dun1 bu4] /swab/mop/CL:把[ba3]/
墪 墩 [dun1] /old variant of 墩[dun1]/
墫 墫 [zun1] /goblet/bottle/wine-jar/
墬 墬 [di4] /variant of 地[di4]/
墮 堕 [duo4] /to fall/to degenerate/
墮樓 堕楼 [duo4 lou2] /to jump to one's death/
墮胎 堕胎 [duo4 tai1] /to induce an abortion/induced abortion/
墮落 堕落 [duo4 luo4] /to degrade/to degenerate/to become depraved/corrupt/a fall from grace/
墮雲霧中 堕云雾中 [duo4 yun2 wu4 zhong1] /lit. to become lost in a fog (idiom); fig. at a complete loss/
墰 墰 [tan2] /variant of 罈|坛[tan2]/
墳 坟 [fen2] /grave/tomb/CL:座[zuo4]/embankment/mound/ancient book/
墳丘 坟丘 [fen2 qiu1] /a tomb/
墳地 坟地 [fen2 di4] /graveyard/cemetery/
墳場 坟场 [fen2 chang3] /cemetery/
墳塋 坟茔 [fen2 ying2] /grave/tomb/graveyard/cemetery/fig. one's native place (where one's ancestors are buried)/
墳墓 坟墓 [fen2 mu4] /grave/tomb/
墳山 坟山 [fen2 shan1] /hill cemetery/graveyard/grave/grave mound/low wall at the back of a traditional tomb/
墳穴 坟穴 [fen2 xue2] /grave/
墳頭 坟头 [fen2 tou2] /burial mound/
墵 墵 [tan2] /old variant of 壜[tan2]/
墺 墺 [ao4] /building-plot/
墻 墙 [qiang2] /variant of 牆|墙[qiang2], wall/
墾 垦 [ken3] /to reclaim (land)/to cultivate/
墾丁 垦丁 [Ken3 ding1] /Kenting, a national park on the southern tip of Taiwan, popular as a tourist destination (abbr. for 墾丁國家公園|垦丁国家公园[Ken3 ding1 Guo2 jia1 Gong1 yuan2])/
墾丁國家公園 垦丁国家公园 [Ken3 ding1 Guo2 jia1 Gong1 yuan2] /Kenting National Park on the Hengchun Peninsula 恆春半島|恒春半岛[Heng2 chun1 Ban4 dao3], Pingtung county, south Taiwan/
墾利 垦利 [Ken3 li4] /Kenli District in Dongying 東營|东营[Dong1 ying2], Shandong/
墾利區 垦利区 [Ken3 li4 Qu1] /Kenli District in Dongying 東營|东营[Dong1 ying2], Shandong/
墾殖 垦殖 [ken3 zhi2] /to open up land for cultivation/
墾耕 垦耕 [ken3 geng1] /to bring under cultivation (scrubland, marshland etc)/
墾荒 垦荒 [ken3 huang1] /to open up land (for agriculture)/
壁 壁 [bi4] /wall/rampart/
壁助 壁助 [bi4 zhu4] /help/assistant/
壁報 壁报 [bi4 bao4] /wall newspaper/
壁塞 壁塞 [bi4 sai1] /wall plug/screw anchor/
壁壘 壁垒 [bi4 lei3] /rampart/barrier/
壁壘一新 壁垒一新 [bi4 lei3 yi1 xin1] /to have one's defenses in good order (idiom)/
壁壘森嚴 壁垒森严 [bi4 lei3 sen1 yan2] /closely guarded/strongly fortified/sharply divided/
壁廂 壁厢 [bi4 xiang1] /lateral/side/to the side/beside/
壁掛 壁挂 [bi4 gua4] /wall hanging/
壁效應 壁效应 [bi4 xiao4 ying4] /wall effect/
壁架 壁架 [bi4 jia4] /ledge/
壁櫥 壁橱 [bi4 chu2] /a built-in wardrobe or cupboard/closet/
壁毯 壁毯 [bi4 tan3] /tapestry (used as a wall hanging)/
壁燈 壁灯 [bi4 deng1] /wall lamp/bracket light/CL:盞|盏[zhan3]/
壁爐 壁炉 [bi4 lu2] /fireplace/
壁球 壁球 [bi4 qiu2] /squash (sport)/
壁畫 壁画 [bi4 hua4] /mural (painting)/fresco/
壁癌 壁癌 [bi4 ai2] /persistent mold on the wall/efflorescence/
壁立 壁立 [bi4 li4] /(of cliffs etc) stand like a wall/rise steeply/
壁紙 壁纸 [bi4 zhi3] /wallpaper/
壁網球 壁网球 [bi4 wang3 qiu2] /jai alai (sports)/
壁虎 壁虎 [bi4 hu3] /gecko/house lizard/
壁虱 壁虱 [bi4 shi1] /tick/bedbug/
壁龕 壁龛 [bi4 kan1] /niche (in a wall)/
壄 野 [ye3] /erroneous variant of 野[ye3]/
壅 壅 [yong1] /to obstruct/to stop up/to heap soil around the roots of a plant/
壅塞 壅塞 [yong1 se4] /variant of 擁塞|拥塞[yong1 se4]/
壅蔽 壅蔽 [yong1 bi4] /(literary) to cover/to conceal/to hide from view/
壆 壆 [bo2] /mounded row of soil (in which crops are planted)/
壇 坛 [tan2] /platform/rostrum/altar/
壈 𡒄 [lan3] /disappointed/
壊 壊 [huai4] /Japanese variant of 壞|坏/
壋 垱 [dang4] /(dialect) earthen dyke in a river or rice paddy (for irrigation purposes)/
壌 壌 [rang3] /Japanese variant of 壤/
壎 壎 [xun1] /ancient porcelain wind-instrument/
壑 壑 [he4] /gully/ravine/Taiwan pr. [huo4]/
壑溝 壑沟 [he4 gou1] /ditch/narrow strip of water/moat/
壑谷 壑谷 [he4 gu3] /low-lying humid terrain/
壒 壒 [ai4] /dust/mud/
壓 压 [ya1] /to press/to push down/to keep under (control)/pressure/
壓 压 [ya4] /see 壓根兒|压根儿[ya4 gen1 r5]/
壓不碎 压不碎 [ya1 bu5 sui4] /crushproof/unbreakable/indomitable/
壓伏 压伏 [ya1 fu2] /variant of 壓服|压服[ya1 fu2]/
壓低 压低 [ya1 di1] /to lower (one's voice)/
壓住 压住 [ya1 zhu4] /to press down/to crush down/to restrain (anger)/to keep down (voice)/
壓倒 压倒 [ya1 dao3] /to overwhelm/to overpower/overwhelming/
壓倒性 压倒性 [ya1 dao3 xing4] /overwhelming/
壓價 压价 [ya1 jia4] /to depress prices/
壓克力 压克力 [ya1 ke4 li4] /acrylic (loanword)/see also 亞克力|亚克力[ya4 ke4 li4]/
壓制 压制 [ya1 zhi4] /to suppress/to inhibit/to stifle/
壓力 压力 [ya1 li4] /pressure/
壓力容器 压力容器 [ya1 li4 rong2 qi4] /pressure vessel/autoclave/
壓力山大 压力山大 [ya1 li4 shan1 da4] /(jocularly) to be under great pressure (a pun on 亞歷山大|亚历山大[Ya4 li4 shan1 da4])/
壓力強度 压力强度 [ya1 li4 qiang2 du4] /pressure (as measured)/
壓力計 压力计 [ya1 li4 ji4] /pressure gauge/manometer/piezometer/
壓力鍋 压力锅 [ya1 li4 guo1] /pressure cooker/
壓垮 压垮 [ya1 kua3] /to cause sth to collapse under the weight/(fig.) to overwhelm/
壓埋 压埋 [ya1 mai2] /to crush and bury/
壓場 压场 [ya1 chang3] /to hold the attention of an audience/to serve as the finale to a show/
壓壓腳 压压脚 [ya1 ya5 jiao3] /to help out/
壓壓腳兒 压压脚儿 [ya1 ya5 jiao3 r5] /erhua variant of 壓壓腳|压压脚[ya1 ya5 jiao3]/
壓壞 压坏 [ya1 huai4] /to crush/
壓實 压实 [ya1 shi2] /to compress/to compact/
壓寶 压宝 [ya1 bao3] /variant of 押寶|押宝[ya1 bao3]/
壓強 压强 [ya1 qiang2] /pressure (physics)/
壓扁 压扁 [ya1 bian3] /to squash/to crush flat/
壓抑 压抑 [ya1 yi4] /to constrain or repress emotions/oppressive/stifling/depressing/repression/
壓擠 压挤 [ya1 ji3] /to squeeze out/to extrude/
壓服 压服 [ya1 fu2] /to compel sb to obey/to force into submission/to subjugate/
壓板 压板 [ya4 ban3] /vise jaw/press board (machine)/see-saw/
壓根 压根 [ya4 gen1] /from the start/absolutely/entirely/simply/
壓根兒 压根儿 [ya4 gen1 r5] /erhua variant of 壓根|压根[ya4 gen1]/
壓榨 压榨 [ya1 zha4] /to press/to squeeze/to extract juice, oil etc by squeezing/
壓歲錢 压岁钱 [ya1 sui4 qian2] /money given to children as new year present/
壓死 压死 [ya1 si3] /to crush to death/
壓死駱駝的最後一根稻草 压死骆驼的最后一根稻草 [ya1 si3 luo4 tuo5 de5 zui4 hou4 yi1 gen1 dao4 cao3] /the straw that broke the camel’s back (idiom)/the final straw/
壓碎 压碎 [ya1 sui4] /to crush/
壓緊 压紧 [ya1 jin3] /to compress/
壓線 压线 [ya1 xian4] /pressure crease/fig. to toil for sb else's benefit/line ball (i.e. on the line)/
壓線鉗 压线钳 [ya1 xian4 qian2] /crimping pliers/amp pliers/
壓縮 压缩 [ya1 suo1] /to compress/compression/
壓縮器 压缩器 [ya1 suo1 qi4] /compressor/
壓縮機 压缩机 [ya1 suo1 ji1] /compactor/compressor/
壓縮比 压缩比 [ya1 suo1 bi3] /compression ratio/
壓而不服 压而不服 [ya1 er2 bu4 fu2] /coercion will never convince (idiom)/
壓臺戲 压台戏 [ya1 tai2 xi4] /last item on a show/grand finale/
壓舌板 压舌板 [ya1 she2 ban3] /tongue depressor/spatula/
壓花 压花 [ya1 hua1] /to emboss/coining/knurling/
壓蒜器 压蒜器 [ya1 suan4 qi4] /garlic press/
壓路機 压路机 [ya1 lu4 ji1] /road roller/
壓車 压车 [ya1 che1] /variant of 押車|押车[ya1 che1]/
壓軸好戲 压轴好戏 [ya1 zhou4 hao3 xi4] /see 壓軸戲|压轴戏[ya1 zhou4 xi4]/
壓軸戲 压轴戏 [ya1 zhou4 xi4] /next-to-last item on a program (theater)/climax/
壓迫 压迫 [ya1 po4] /to oppress/to repress/to constrict/oppression/stress (physics)/
壓陣 压阵 [ya1 zhen4] /to bring up the rear/to provide support/to hold the lines/
壓電 压电 [ya1 dian4] /piezoelectricity (physics)/
壓電體 压电体 [ya1 dian4 ti3] /piezo-electric/
壓韻 压韵 [ya1 yun4] /variant of 押韻|押韵[ya1 yun4]/
壓馬路 压马路 [ya4 ma3 lu4] /variant of 軋馬路|轧马路[ya4 ma3 lu4]/
壔 壔 [dao3] /column/cylinder/
壕 壕 [hao2] /moat/(military) trench/
壕溝 壕沟 [hao2 gou1] /trench/moat/
壖 壖 [ruan2] /land on water edge or under wall/
壘 垒 [lei3] /rampart/base (in baseball)/to build with stones, bricks etc/
壘固 垒固 [Lei3 gu4] /Loi-kaw, capital of Kaya state, Myanmar/
壘球 垒球 [lei3 qiu2] /softball/
壘砌 垒砌 [lei3 qi4] /to build a structure out of layered bricks or stones/
壙 圹 [kuang4] /tomb/
壚 垆 [lu2] /clay/shop/
壜 壜 [tan2] /variant of 罈|坛[tan2]/
壝 壝 [wei3] /mound/embankment/the earthen altar to the god of the soil/
壞 坏 [huai4] /bad/spoiled/broken/to break down/(suffix) to the utmost/
壞了 坏了 [huai4 le5] /shoot!/gosh!/oh, no!/(suffix) to the utmost/
壞事 坏事 [huai4 shi4] /bad thing/misdeed/to ruin things/
壞人 坏人 [huai4 ren2] /bad person/villain/
壞份子 坏分子 [huai4 fen4 zi3] /bad element/bad egg/
壞包兒 坏包儿 [huai4 bao1 r5] /rascal/rogue/little devil (term of endearment)/
壞家伙 坏家伙 [huai4 jia1 huo3] /bad guy/scoundrel/dirty bastard/
壞掉 坏掉 [huai4 diao4] /spoilt/ruined/
壞東西 坏东西 [huai4 dong1 xi5] /bastard/scoundrel/rogue/
壞死 坏死 [huai4 si3] /necrosis/
壞水 坏水 [huai4 shui3] /evil tricks/
壞疽 坏疽 [huai4 ju1] /gangrene/
壞種 坏种 [huai4 zhong3] /bad kind/scoundrel/
壞脾氣 坏脾气 [huai4 pi2 qi4] /bad temper/
壞腸子 坏肠子 [huai4 chang2 zi5] /evil person/
壞處 坏处 [huai4 chu5] /harm/troubles/CL:個|个[ge4]/
壞蛋 坏蛋 [huai4 dan4] /bad egg/scoundrel/bastard/
壞血病 坏血病 [huai4 xue4 bing4] /scurvy/
壞話 坏话 [huai4 hua4] /unpleasant talk/malicious words/
壞賬 坏账 [huai4 zhang4] /bad debt/
壞透 坏透 [huai4 tou4] /completely bad/
壞運 坏运 [huai4 yun4] /bad luck/misfortune/
壞鳥 坏鸟 [huai4 niao3] /sinister person/unsavory character/broken (not in working order)/
壟 垄 [long3] /ridge between fields/row of crops/grave mound/
壟斷 垄断 [long3 duan4] /to enjoy market dominance/to monopolize/
壟斷販賣 垄断贩卖 [long3 duan4 fan4 mai4] /monopoly/
壟溝 垄沟 [long3 gou1] /furrow (agriculture)/
壠 垅 [long3] /ridge between fields/row of crops/grave mound/old variant of 壟|垄/
壡 壡 [rui4] /variant of 睿[rui4]/
壢 坜 [li4] /hole, pit/
壤 壤 [rang3] /soil/earth/
壤土 壤土 [rang3 tu3] /loam/
壤塘 壤塘 [Rang3 tang2] /Zamtang County (Tibetan: 'dzam thang rdzong) in Ngawa Tibetan and Qiang Autonomous Prefecture 阿壩藏族羌族自治州|阿坝藏族羌族自治州[A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1], northwest Sichuan/
壤塘縣 壤塘县 [Rang3 tang2 Xian4] /Zamtang County (Tibetan: 'dzam thang rdzong) in Ngawa Tibetan and Qiang Autonomous Prefecture 阿壩藏族羌族自治州|阿坝藏族羌族自治州[A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1], northwest Sichuan/
壩 坝 [ba4] /dam/dike/embankment/CL:條|条[tiao2]/
壪 塆 [wan1] /col/gully/
士 士 [Shi4] /surname Shi/
士 士 [shi4] /member of the senior ministerial class (old)/scholar (old)/bachelor/honorific/soldier/noncommissioned officer/specialist worker/
士丹利 士丹利 [Shi4 dan1 li4] /Stanley (name)/
士人 士人 [shi4 ren2] /scholar/
士兵 士兵 [shi4 bing1] /soldier/CL:個|个[ge4]/
士力架 士力架 [Shi4 li4 jia4] /Snickers (candy bar)/
士卒 士卒 [shi4 zu2] /soldier/private (army)/
士多 士多 [shi4 duo1] /(dialect) store (loanword)/
士多啤梨 士多啤梨 [shi4 duo1 pi2 li2] /strawberry (loanword)/
士大夫 士大夫 [shi4 da4 fu1] /scholar officials/
士子 士子 [shi4 zi3] /official/scholar (old)/
士學位 士学位 [shi4 xue2 wei4] /bachelor's degree/
士官 士官 [shi4 guan1] /warrant officer/petty officer/noncommissioned officer (NCO)/Japanese military officer/
士巴拿 士巴拿 [shi4 ba1 na2] /(dialect) spanner (loanword)/
士師記 士师记 [Shi4 shi1 ji4] /Book of Judges/
士敏土 士敏土 [shi4 min3 tu3] /cement (loanword) (old)/
士族 士族 [shi4 zu2] /land-owning class, esp. during Wei, Jin and North-South dynasties 魏晉南北朝|魏晋南北朝[Wei4 Jin4 Nan2 Bei3 Chao2]/
士林 士林 [Shi4 lin2] /Shilin or Shihlin district of Taipei City 臺北市|台北市[Tai2 bei3 shi4], Taiwan/
士林區 士林区 [Shi4 lin2 qu1] /Shilin or Shihlin district of Taipei City 臺北市|台北市[Tai2 bei3 shi4], Taiwan/
士氣 士气 [shi4 qi4] /morale/
士為知己者死，女為悅己者容 士为知己者死，女为悦己者容 [shi4 wei4 zhi1 ji3 zhe3 si3 , nu:3 wei4 yue4 ji3 zhe3 rong2] /a true gentleman will sacrifice his life for a friend who understands him, as a woman makes herself beautiful for her sweetheart/
士農工商 士农工商 [shi4 nong2 gong1 shang1] /"the four classes" of ancient China, i.e. scholars, farmers, artisans, and merchants/
壬 壬 [ren2] /ninth of the ten Heavenly Stems 十天干[shi2 tian1 gan1]/ninth in order/letter "I" or Roman "IX" in list "A, B, C", or "I, II, III" etc/ancient Chinese compass point: 345°/nona/
壬午 壬午 [ren2 wu3] /nineteenth year I7 of the 60 year cycle, e.g. 2002 or 2062/
壬子 壬子 [ren2 zi3] /forty-ninth year I1 of the 60 year cycle, e.g. 1972 or 2032/
壬寅 壬寅 [ren2 yin2] /thirty-ninth year I3 of the 60 year cycle, e.g. 1962 or 2022/
壬戌 壬戌 [ren2 xu1] /fifty-ninth year I11 of the 60 year cycle, e.g. 1982 or 2042/
壬申 壬申 [ren2 shen1] /ninth year I9 of the 60 year cycle, e.g. 1992 or 2052/
壬辰 壬辰 [ren2 chen2] /twenty-ninth year I5 of the 60 year cycle, e.g. 2012 or 2072/
壬辰倭亂 壬辰倭乱 [ren2 chen2 wo1 luan4] /Imjin war, Japanese invasion of Korea 1592-1598/
壭 壭 [xx5] /one of the characters used in kwukyel (phonetic "san"), an ancient Korean writing system/
壯 壮 [Zhuang4] /Zhuang ethnic group of Guangxi, the PRC's second most numerous ethnic group/
壯 壮 [zhuang4] /to strengthen/strong/robust/
壯丁 壮丁 [zhuang4 ding1] /able-bodied man (capable of fighting in a war)/
壯圍 壮围 [Zhuang4 wei2] /Zhuangwei or Chuangwei township in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], Taiwan/
壯圍鄉 壮围乡 [Zhuang4 wei2 xiang1] /Zhuangwei or Chuangwei township in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], Taiwan/
壯士 壮士 [zhuang4 shi4] /hero/fighter/brave strong guy/warrior (in armor)/
壯大 壮大 [zhuang4 da4] /to expand/to strengthen/
壯實 壮实 [zhuang4 shi5] /robust/sturdy/
壯年 壮年 [zhuang4 nian2] /lit. robust years/prime of life/summer/able-bodied (fit for military service)/mature (talent, garden etc)/
壯志 壮志 [zhuang4 zhi4] /great goal/magnificent aspiration/
壯族 壮族 [Zhuang4 zu2] /Zhuang ethnic group of Guangxi, the PRC's second most numerous ethnic group/
壯烈 壮烈 [zhuang4 lie4] /brave/heroic/
壯碩 壮硕 [zhuang4 shuo4] /sturdy/thick and strong/
壯美 壮美 [zhuang4 mei3] /magnificent/
壯膽 壮胆 [zhuang4 dan3] /to get one’s courage up/to embolden/
壯舉 壮举 [zhuang4 ju3] /magnificent feat/impressive feat/heroic undertaking/heroic attempt/
壯觀 壮观 [zhuang4 guan1] /spectacular/magnificent sight/
壯語 壮语 [Zhuang4 yu3] /Zhuang language/language of the Zhuang ethnic group 壯族|壮族[Zhuang4 zu2] of Guangxi/
壯語 壮语 [zhuang4 yu3] /magnificent talk/exaggeration/
壯起膽子 壮起胆子 [zhuang4 qi3 dan3 zi5] /to proceed with sth even though scared/to put on a brave face/
壯闊 壮阔 [zhuang4 kuo4] /grand/majestic/vast/
壯陽 壮阳 [zhuang4 yang2] /(TCM) to build up one's kidney yang/to boost male sex drive/
壯麗 壮丽 [zhuang4 li4] /magnificence/magnificent/majestic/glorious/
壱 壱 [yi1] /Japanese variant of 壹[yi1]/
売 売 [mai4] /Japanese variant of 賣|卖[mai4]/
壴 壴 [Zhu4] /surname Zhu/
壴 壴 [zhu4] /(archaic) drum/
壹 壹 [yi1] /one (banker's anti-fraud numeral)/
壹敗塗地 壹败涂地 [yi1 bai4 tu2 di4] /beaten and wiped over the floor (idiom); to fail utterly/a crushing defeat/failed and in a hopeless position/
壺 壶 [hu2] /pot/classifier for bottled liquid/
壺鈴 壶铃 [hu2 ling2] /kettlebell, girya/
壺關 壶关 [Hu2 guan1] /Huguan county in Changzhi 長治|长治[Chang2 zhi4], Shanxi/
壺關縣 壶关县 [Hu2 guan1 xian4] /Huguan county in Changzhi 長治|长治[Chang2 zhi4], Shanxi/
壻 婿 [xu4] /variant of 婿[xu4]/
壼 壸 [kun3] /palace corridor/fig. women's quarters/women/
壽 寿 [Shou4] /surname Shou/
壽 寿 [shou4] /long life/old age/age/life/birthday/funerary/
壽保險公司 寿保险公司 [shou4 bao3 xian3 gong1 si1] /life insurance company/
壽光 寿光 [Shou4 guang1] /Shouguang county level city in Weifang 濰坊|潍坊[Wei2 fang1], Shandong/
壽光市 寿光市 [Shou4 guang1 shi4] /Shouguang county level city in Weifang 濰坊|潍坊[Wei2 fang1], Shandong/
壽司 寿司 [shou4 si1] /sushi/
壽命 寿命 [shou4 ming4] /life span/life expectancy/lifetime (of a machine)/
壽命不長 寿命不长 [shou4 ming4 bu4 chang2] /one's days are numbered/not to have long to live (often fig.)/
壽喜燒 寿喜烧 [shou4 xi3 shao1] /sukiyaki/
壽堂 寿堂 [shou4 tang2] /mourning hall/a hall for a birthday celebration/
壽寧 寿宁 [Shou4 ning2] /Shouning county in Ningde 寧德|宁德[Ning2 de2], Fujian/
壽寧縣 寿宁县 [Shou4 ning2 xian4] /Shouning county in Ningde 寧德|宁德[Ning2 de2], Fujian/
壽帶 寿带 [shou4 dai4] /(bird species of China) Asian paradise flycatcher (Terpsiphone paradisi)/
壽數 寿数 [shou4 shu5] /predestined length of life/
壽數已盡 寿数已尽 [shou4 shu4 yi3 jin3] /to die (when one's predestined life span is up)/
壽星 寿星 [shou4 xing1] /god of longevity/elderly person whose birthday is being celebrated/
壽材 寿材 [shou4 cai2] /coffin/
壽桃 寿桃 [shou4 tao2] /(myth.) peaches of immortality, kept by Xi Wangmu/fresh or confectionery peaches offered as a birthday gift/
壽桃包 寿桃包 [shou4 tao2 bao1] /longevity peach bun/birthday peach bun/
壽比南山 寿比南山 [shou4 bi3 Nan2 Shan1] /Live as long as the Zhongnan Mountains! (idiom)/Long may you live!/
壽王墳 寿王坟 [Shou4 wang2 fen2] /Shouwangfen town, in Chengde 承德市[Cheng2 de2 shi4], Hebei/
壽王墳鎮 寿王坟镇 [Shou4 wang2 fen2 zhen4] /Shouwangfen town, in Chengde 承德市[Cheng2 de2 shi4], Hebei/
壽禮 寿礼 [shou4 li3] /birthday present (for an old person)/
壽筵 寿筵 [shou4 yan2] /birthday banquet/
壽糕 寿糕 [shou4 gao1] /birthday cake/
壽終 寿终 [shou4 zhong1] /to die of old age/to live to a ripe old age/(fig.) (of sth) to come to an end (after a long period of service)/
壽終正寢 寿终正寝 [shou4 zhong1 zheng4 qin3] /to die of old age/to die in one's bed at a ripe old age/(fig.) (of a structure or machine etc) to come to the end of its life/
壽縣 寿县 [Shou4 xian4] /Shou county in Lu'an 六安[Lu4 an1], Anhui/
壽考 寿考 [shou4 kao3] /long life/life span/
壽衣 寿衣 [shou4 yi1] /burial clothes/
壽豐 寿丰 [Shou4 feng1] /Shoufeng township in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
壽豐鄉 寿丰乡 [Shou4 feng1 xiang1] /Shoufeng township in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
壽辰 寿辰 [shou4 chen2] /birthday (of an old person)/
壽限 寿限 [shou4 xian4] /lifetime/length of life/
壽陽 寿阳 [Shou4 yang2] /Shouyang county in Jinzhong 晉中|晋中[Jin4 zhong1], Shanxi/
壽陽縣 寿阳县 [Shou4 yang2 xian4] /Shouyang county in Jinzhong 晉中|晋中[Jin4 zhong1], Shanxi/
壽險 寿险 [shou4 xian3] /life insurance/abbr. for 人壽保險|人寿保险/
壽麵 寿面 [shou4 mian4] /birthday noodles (for longevity)/
壿 壿 [zun1] /goblet/bottle/wine-jar/
夀 夀 [shou4] /old variant of 壽|寿[shou4]/
夂 夂 [zhi3] /"walk slowly" component in Chinese characters/see also 冬字頭|冬字头[dong1 zi4 tou2]/
夅 夅 [jiang4] /old variant of 降[jiang4]/
夅 夅 [xiang2] /old variant of 降[xiang2]/
夆 夆 [feng2] /to butt (as horned animals)/
変 変 [bian4] /Japanese variant of 變|变[bian4]/
夊 夊 [sui1] /see 夂[zhi3]/
夌 夌 [ling2] /to dawdle/the name of the father of the Emperor Yao/
夏 夏 [Xia4] /the Xia or Hsia dynasty c. 2000 BC/Xia of the Sixteen Kingdoms (407-432)/surname Xia/
夏 夏 [xia4] /summer/
夏代 夏代 [Xia4 dai4] /Xia or Hsia dynasty c. 2000 BC/
夏令 夏令 [xia4 ling4] /summer/summer weather/
夏令時 夏令时 [xia4 ling4 shi2] /daylight saving time/
夏令營 夏令营 [xia4 ling4 ying2] /summer camp/
夏克提 夏克提 [Xia4 ke4 ti2] /Shakti (Hinduism)/
夏利 夏利 [Xia4 li4] /Xiali, car brand by Tianjin FAW Xiali Motor Company/
夏商周 夏商周 [Xia4 Shang1 zhou1] /Xia, Shang and Zhou, the earliest named Chinese dynasties/
夏士蓮 夏士莲 [Xia4 shi4 lian2] /Hazeline, Unilever range of skin care products/
夏天 夏天 [xia4 tian1] /summer/CL:個|个[ge4]/
夏威夷 夏威夷 [Xia4 wei1 yi2] /Hawaii, US state/
夏威夷島 夏威夷岛 [Xia4 wei1 yi2 Dao3] /Hawaii island/
夏威夷州 夏威夷州 [Xia4 wei1 yi2 zhou1] /Hawaii, US state/
夏威夷果 夏威夷果 [Xia4 wei1 yi2 guo3] /macadamia nut/
夏威夷火山國家公園 夏威夷火山国家公园 [Xia4 wei1 yi2 Huo3 shan1 Guo2 jia1 Gong1 yuan2] /Hawaii Volcanoes National Park/
夏娃 夏娃 [Xia4 wa2] /Eve, the first woman (transcription used in Protestant versions of the Bible) (from Hebrew Ḥawwāh, probably via Cantonese 夏娃 {Haa6waa1})/
夏季 夏季 [xia4 ji4] /summer/
夏州 夏州 [Xia4 zhou1] /old place name (up to Tang), in Hengshan county 橫山縣|横山县, Yulin, Shaanxi/
夏延 夏延 [Xia4 yan2] /Cheyenne, capital of Wyoming/
夏敬渠 夏敬渠 [Xia4 Jing4 qu2] /Xia Jingqu (1705-1787), Qing novelist, author of monumental novel 野叟曝言[Ye3 sou3 Pu4 yan2] Humble Words of a Rustic Elder/
夏日 夏日 [xia4 ri4] /summertime/
夏時制 夏时制 [xia4 shi2 zhi4] /daylight saving time/
夏普 夏普 [Xia4 pu3] /Sharp Corporation/
夏曆 夏历 [xia4 li4] /the traditional Chinese lunar calendar/
夏朝 夏朝 [Xia4 chao2] /Xia Dynasty (2070-1600 BC)/
夏正民 夏正民 [Xia4 Zheng4 min2] /Justice Michael Hartmann (1944-), Hong Kong High Court judge/
夏河 夏河 [Xia4 he2] /Xiahe County in Gannan Tibetan Autonomous Prefecture 甘南藏族自治州[Gan1 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Gansu, formerly Amdo province of Tibet/
夏河縣 夏河县 [Xia4 he2 Xian4] /Xiahe County in Gannan Tibetan Autonomous Prefecture 甘南藏族自治州[Gan1 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Gansu, formerly Amdo province of Tibet/
夏洛克 夏洛克 [Xia4 luo4 ke4] /Shylock (in Shakespeare's Merchant of Venice)/Sherlock (name)/
夏洛特 夏洛特 [Xia4 luo4 te4] /Charlotte (name)/
夏洛特·勃良特 夏洛特·勃良特 [Xia4 luo4 te4 · Bo2 liang2 te4] /Charlotte Brontë (1816-1855), English novelist, eldest of three Brontë sisters, author of Jane Eyre 簡·愛|简·爱[Jian3 · Ai4]/
夏洛特敦 夏洛特敦 [Xia4 luo4 te4 dun1] /Charlottetown, capital of Prince Edward Island, Canada/
夏洛特阿馬利亞 夏洛特阿马利亚 [Xia4 luo4 te4 A1 ma3 li4 ya4] /Charlotte Amalie, capital of the United States Virgin Islands (USVI)/
夏津 夏津 [Xia4 jin1] /Xiajin county in Dezhou 德州[De2 zhou1], Shandong/
夏津縣 夏津县 [Xia4 jin1 xian4] /Xiajin county in Dezhou 德州[De2 zhou1], Shandong/
夏爾巴人 夏尔巴人 [Xia4 er3 ba1 ren2] /Sherpa/
夏王朝 夏王朝 [Xia4 wang2 chao2] /Xia dynasty, unconfirmed but placed at c. 2070-c. 1600 BC/
夏目漱石 夏目漱石 [Xia4 mu4 Shu4 shi2] /Natsume Sōseki (1867-1916), one of the first modern Japanese novelists/
夏禹 夏禹 [Xia4 Yu3] /see 大禹[Da4 Yu3]/
夏縣 夏县 [Xia4 xian4] /Xia county in Yuncheng 運城|运城[Yun4 cheng2], Shanxi/
夏至 夏至 [Xia4 zhi4] /Xiazhi or Summer Solstice, 10th of the 24 solar terms 二十四節氣|二十四节气 21st June-6th July/
夏至點 夏至点 [Xia4 zhi4 dian3] /the summer solstice/
夏蟲不可以語冰 夏虫不可以语冰 [xia4 chong2 bu4 ke3 yi3 yu3 bing1] /a summer insect cannot discuss ice (idiom)/
夏衍 夏衍 [Xia4 Yan3] /Xia Yan (1900-1995), Chinese writer, playwright, socialist critic and movie pioneer/
夏邑 夏邑 [Xia4 yi4] /Xiayi county in Shangqiu 商丘[Shang1 qiu1], Henan/
夏邑縣 夏邑县 [Xia4 yi4 xian4] /Xiayi county in Shangqiu 商丘[Shang1 qiu1], Henan/
夏黃公 夏黄公 [Xia4 Huang2 gong1] /Xia Huanggong also known as Huang Shigong 黃石公|黄石公[Huang2 Shi2 gong1] (dates of birth and death uncertain), Daoist hermit of the Qin Dynasty 秦代[Qin2 dai4] and purported author of ”Three Strategies of Huang Shigong” 黃石公三略|黄石公三略[Huang2 Shi2 gong1 San1 lu:e4], one of the Seven Military Classics of ancient China 武經七書|武经七书[Wu3 jing1 Qi1 shu1]/
夓 夓 [xia4] /old variant of 夏[xia4]/
夔 夔 [Kui2] /one-legged mountain demon of Chinese mythology/Chinese mythical figure who invented music and dancing/Chinese rain god/surname Kui/
夔夔 夔夔 [kui2 kui2] /awestruck/fearful/
夔州 夔州 [Kui2 zhou1] /Kuizhou, ancient area of modern Fengjie County 奉節縣|奉节县[Feng4 jie2 Xian4], Chongqing/
夕 夕 [xi1] /dusk/evening/Taiwan pr. [xi4]/
夕照 夕照 [xi1 zhao4] /glow of the setting sun/
夕發朝至 夕发朝至 [xi1 fa1 zhao1 zhi4] /to depart in the evening and arrive the next morning/overnight (train)/
夕陽 夕阳 [xi1 yang2] /sunset/the setting sun/
夕陽產業 夕阳产业 [xi1 yang2 chan3 ye4] /sunset industry/declining industry/
夕陽西下 夕阳西下 [xi1 yang2 xi1 xia4] /the sun sets in the west (idiom)/
外 外 [wai4] /outside/in addition/foreign/external/
外丹 外丹 [wai4 dan1] /Taoist external alchemy/
外事 外事 [wai4 shi4] /foreign affairs/
外事處 外事处 [wai4 shi4 chu4] /Foreign Affairs Office (at a university)/Foreign Affairs Department/
外交 外交 [wai4 jiao1] /diplomacy/diplomatic/foreign affairs/CL:個|个[ge4]/
外交事務 外交事务 [wai4 jiao1 shi4 wu4] /foreign affairs/
外交大臣 外交大臣 [wai4 jiao1 da4 chen2] /Foreign Secretary/(UK) Secretary of State for Foreign and Commonwealth Affairs/
外交學院 外交学院 [Wai4 jiao1 Xue2 yuan4] /China Foreign Affairs University/
外交官 外交官 [wai4 jiao1 guan1] /diplomat/
外交家 外交家 [wai4 jiao1 jia1] /diplomat/
外交庇護 外交庇护 [wai4 jiao1 bi4 hu4] /diplomatic asylum/
外交手腕 外交手腕 [wai4 jiao1 shou3 wan4] /diplomatic/
外交政策 外交政策 [wai4 jiao1 zheng4 ce4] /foreign policy/
外交特權 外交特权 [wai4 jiao1 te4 quan2] /diplomatic immunity/
外交豁免權 外交豁免权 [wai4 jiao1 huo4 mian3 quan2] /diplomatic immunity/
外交部 外交部 [Wai4 jiao1 bu4] /Ministry of Foreign Affairs/foreign office/Dept. of State/
外交部長 外交部长 [wai4 jiao1 bu4 zhang3] /minister of foreign affairs/
外交關係 外交关系 [wai4 jiao1 guan1 xi4] /foreign relations/diplomatic relations/
外交關係理事會 外交关系理事会 [Wai4 jiao1 Guan1 xi4 Li3 shi4 hui4] /Council on Foreign Relations (US policy think tank)/
外交風波 外交风波 [wai4 jiao1 feng1 bo1] /diplomatic crisis/
外人 外人 [wai4 ren2] /outsider/foreigner/stranger/
外企 外企 [wai4 qi3] /foreign enterprise/company established in mainland China with direct investment from foreign entities or from investors in Taiwan, Macao or Hong Kong/abbr. for 外資企業|外资企业/
外來 外来 [wai4 lai2] /external/foreign/outside/
外來人 外来人 [wai4 lai2 ren2] /foreigner/
外來成語 外来成语 [wai4 lai2 cheng2 yu3] /loan idiom/
外來投資 外来投资 [wai4 lai2 tou2 zi1] /foreign investment/
外來物種 外来物种 [wai4 lai2 wu4 zhong3] /an introduced species/
外來詞 外来词 [wai4 lai2 ci2] /loanword/
外來語 外来语 [wai4 lai2 yu3] /loanword/
外來貨 外来货 [wai4 lai2 huo4] /imported product/
外侮 外侮 [wai4 wu3] /(literary) foreign aggression/external threat/humiliation inflicted by outsiders/
外借 外借 [wai4 jie4] /to lend (sth other than money)/to borrow/
外側 外侧 [wai4 ce4] /outer side/
外側溝 外侧沟 [wai4 ce4 gou1] /lateral sulcus or Sylvian fissure (neuroanatomy)/
外側裂 外侧裂 [wai4 ce4 lie4] /lateral sulcus or Sylvian fissure (neuroanatomy)/
外傳 外传 [wai4 chuan2] /to tell others (a secret)/to divulge to an outsider/to be rumored/
外傳 外传 [wai4 zhuan4] /unofficial biography (as opposed to official dynastic biography)/
外債 外债 [wai4 zhai4] /foreign debt/
外傷 外伤 [wai4 shang1] /injury/wound/trauma/
外僑 外侨 [wai4 qiao2] /foreigner/
外八字腳 外八字脚 [wai4 ba1 zi4 jiao3] /splayed feet/
外八字腿 外八字腿 [wai4 ba1 zi4 tui3] /bow legs/bandy legs/
外公 外公 [wai4 gong1] /(coll.) mother's father/maternal grandfather/
外典寫作 外典写作 [wai4 dian3 xie3 zuo4] /apocryphal writings/
外出 外出 [wai4 chu1] /to go out/to go away (on a trip etc)/
外出訪問 外出访问 [wai4 chu1 fang3 wen4] /to make an official visit (often abroad)/
外分泌 外分泌 [wai4 fen1 mi4] /exocrine/external secretion (e.g. saliva)/
外分泌腺 外分泌腺 [wai4 fen1 mi4 xian4] /exocrine gland/gland producing external secretion (e.g. saliva)/
外剛內柔 外刚内柔 [wai4 gang1 nei4 rou2] /soft on the inside despite one's hard shell/appearing tough on the outside as to mask one's inner vulnerability/also written 內柔外剛|内柔外刚[nei4 rou2 wai4 gang1]/
外力 外力 [wai4 li4] /external force/pressure from outside/
外加 外加 [wai4 jia1] /in addition/extra/
外加劑 外加剂 [wai4 jia1 ji4] /additive/
外加附件 外加附件 [wai4 jia1 fu4 jian4] /add-on (software)/plug-in (software)/
外務 外务 [wai4 wu4] /foreign affairs/
外務省 外务省 [wai4 wu4 sheng3] /foreign ministry (e.g. of Japan or Korea)/
外務部 外务部 [Wai4 wu4 bu4] /Ministry of Foreign Affairs in Qing Dynasty/
外勞 外劳 [wai4 lao2] /abbr. for 外籍勞工|外籍劳工[wai4 ji2 lao2 gong1]/foreign worker/
外勤 外勤 [wai4 qin2] /field work/field personnel/any occupation that involves a great deal of field work/
外包 外包 [wai4 bao1] /outsourcing/
外匯 外汇 [wai4 hui4] /foreign (currency) exchange/
外匯儲備 外汇储备 [wai4 hui4 chu3 bei4] /foreign-exchange reserves/
外匯存底 外汇存底 [wai4 hui4 cun2 di3] /foreign exchange reserves (Tw)/
外協 外协 [wai4 xie2] /outsourcing/people who judge others by their looks (abbr. for 外貌協會|外貌协会[wai4 mao4 xie2 hui4])/
外卡 外卡 [wai4 ka3] /(sports) wild card (loanword)/
外向 外向 [wai4 xiang4] /extroverted (personality)/(economics etc) export-oriented/
外向型 外向型 [wai4 xiang4 xing2] /export-oriented (economic model)/
外商 外商 [wai4 shang1] /foreign businessman/
外商獨資企業 外商独资企业 [wai4 shang1 du2 zi1 qi3 ye4] /wholly foreign-owned enterprise (WFOE) (form of legal entity in China)/abbr. to 外資企業|外资企业[wai4 zi1 qi3 ye4]/
外商直接投資 外商直接投资 [wai4 shang1 zhi2 jie1 tou2 zi1] /overseas foreign direct investment (OFDI)/
外國 外国 [wai4 guo2] /foreign (country)/CL:個|个[ge4]/
外國人 外国人 [wai4 guo2 ren2] /foreigner/
外國人居住證明 外国人居住证明 [wai4 guo2 ren2 ju1 zhu4 zheng4 ming2] /foreigner's certificate of residence/
外國公司 外国公司 [wai4 guo2 gong1 si1] /foreign company/
外國媒體 外国媒体 [wai4 guo2 mei2 ti3] /foreign news media/
外國投資者 外国投资者 [wai4 guo2 tou2 zi1 zhe3] /foreign investor/
外國旅遊者 外国旅游者 [wai4 guo2 lu:3 you2 zhe3] /foreign traveler/
外國話 外国话 [wai4 guo2 hua4] /foreign languages/
外國語 外国语 [wai4 guo2 yu3] /foreign language/
外國資本 外国资本 [wai4 guo2 zi1 ben3] /foreign capital/
外圍 外围 [wai4 wei2] /surrounding/
外圓內方 外圆内方 [wai4 yuan2 nei4 fang1] /lit. outside-flexible, inside-firm (idiom)/fig. velvet glove/
外在 外在 [wai4 zai4] /external/extrinsic/
外在超越 外在超越 [wai4 zai4 chao1 yue4] /outer transcendence (perfection through the agency of God)/
外地 外地 [wai4 di4] /parts of the country other than where one is/
外地人 外地人 [wai4 di4 ren2] /stranger/outsider/
外型 外型 [wai4 xing2] /external form/
外埔 外埔 [Wai4 bu4] /Waipu township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
外埔鄉 外埔乡 [Wai4 bu4 xiang1] /Waipu township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
外場 外场 [wai4 chang2] /outside world/society/
外場 外场 [wai4 chang3] /outer area (of a place that has an inner area)/dining area of a restaurant (as opposed to the kitchen)/outfield (baseball etc)/area outside a venue (e.g. exterior of a stadium)/field (maintenance, testing etc)/(Chinese opera) the area in front of the table on the stage/
外場人 外场人 [wai4 chang2 ren2] /sophisticated, worldly person/man of the world/
外太空 外太空 [wai4 tai4 kong1] /outer space/
外套 外套 [wai4 tao4] /coat/jacket/CL:件[jian4]/
外婆 外婆 [wai4 po2] /(coll.) mother's mother/maternal grandmother/
外媒 外媒 [wai4 mei2] /foreign news media/abbr. of 外國媒體|外国媒体/
外嫁 外嫁 [wai4 jia4] /(of a woman) to marry a non-local or foreigner/
外子 外子 [wai4 zi3] /(polite) my husband/
外孫 外孙 [wai4 sun1] /daughter's son/grandson/descendant via the female line/
外孫女 外孙女 [wai4 sun1 nu:3] /daughter's daughter/granddaughter/
外孫女兒 外孙女儿 [wai4 sun1 nu:3 r5] /granddaughter (one's daughter's daughter)/
外孫子 外孙子 [wai4 sun1 zi5] /(coll.) daughter's son/grandson/
外宣 外宣 [wai4 xuan1] /(abbr. for 對外宣傳|对外宣传[dui4 wai4 xuan1 chuan2]) (one's own) international public relations efforts/(another nation's) external propaganda/
外寬內忌 外宽内忌 [wai4 kuan1 nei4 ji4] /magnanimous on the outside, but hateful on the inside (idiom)/
外小腿 外小腿 [wai4 xiao3 tui3] /shin/
外層 外层 [wai4 ceng2] /outer layer/outer shell/
外層空間 外层空间 [wai4 ceng2 kong1 jian1] /outer space/
外差 外差 [wai4 cha1] /heterodyne (electronics)/
外帶 外带 [wai4 dai4] /take-out (fast food)/(outer part of) tire/as well/besides/into the bargain/outer zone/
外幣 外币 [wai4 bi4] /foreign currency/
外延 外延 [wai4 yan2] /extension (semantics)/
外強中乾 外强中干 [wai4 qiang2 zhong1 gan1] /strong in appearance but weak in reality (idiom)/
外形 外形 [wai4 xing2] /figure/shape/external form/contour/
外徑 外径 [wai4 jing4] /external diameter (including thickness of the wall)/
外心 外心 [wai4 xin1] /(of a married person) interest in a third person/(old) (of a minister etc) disloyal disposition/(math.) circumcenter (of a polygon)/
外快 外快 [wai4 kuai4] /extra income/
外患 外患 [wai4 huan4] /foreign aggression/
外手 外手 [wai4 shou3] /right-hand side (of a machine)/right-hand side (passenger side) of a vehicle/
外掛 外挂 [wai4 gua4] /attached externally (e.g. fuel tank)/plug-in/add-on/special software used to cheat in an online game/
外掛程式 外挂程式 [wai4 gua4 cheng2 shi4] /plug-in (software) (Tw)/
外接圓 外接圆 [wai4 jie1 yuan2] /circumscribed circle (of a polygon)/
外推 外推 [wai4 tui1] /to extrapolate/
外推法 外推法 [wai4 tui1 fa3] /extrapolation (math.)/to extrapolate/
外插 外插 [wai4 cha1] /to extrapolate/extrapolation (math.)/(computing) to plug in (a peripheral device etc)/
外援 外援 [wai4 yuan2] /foreign aid/external aid/(sports) foreign player/player recruited from overseas/
外搭程式 外搭程式 [wai4 da1 cheng2 shi4] /add-on software (Tw)/
外放 外放 [wai4 fang4] /extroverted/outgoing/to play audio through speakers (rather than through earphones)/(old) to appoint to a post outside the capital/
外教 外教 [wai4 jiao4] /foreign teacher (abbr. for 外國教師|外国教师)/greenhorn/novice/amateurish/religion other than Buddhism (term used by Buddhists)/
外敷 外敷 [wai4 fu1] /to apply externally/
外文 外文 [wai4 wen2] /foreign language (written)/
外文係 外文系 [wai4 wen2 xi4] /department of foreign languages/modern languages (college department)/
外斜肌 外斜肌 [wai4 xie2 ji1] /external oblique muscle (sides of the chest)/
外星 外星 [wai4 xing1] /alien/extraterrestrial/
外星人 外星人 [wai4 xing1 ren2] /space alien/extraterrestrial/
外業 外业 [wai4 ye4] /on-site operations (e.g. surveying)/
外殼 外壳 [wai4 ke2] /envelope/outer shell/hull/cover/case/
外水 外水 [wai4 shui3] /extra income/
外泄 外泄 [wai4 xie4] /to leak (usually secret information)/
外流 外流 [wai4 liu2] /outflow/to flow out/to drain/
外海 外海 [wai4 hai3] /offshore/open sea/
外源 外源 [wai4 yuan2] /exogenous/
外源凝集素 外源凝集素 [wai4 yuan2 ning2 ji2 su4] /(biochemistry) lectin/
外激素 外激素 [wai4 ji1 su4] /pheromone/
外灘 外滩 [Wai4 tan1] /the Shanghai Bund or Waitan/
外照射 外照射 [wai4 zhao4 she4] /external irradiation/
外爺 外爷 [wai4 ye5] /(dialect) maternal grandfather/
外牆 外墙 [wai4 qiang2] /facade/external wall/
外環線 外环线 [wai4 huan2 xian4] /outer ring (road or rail line)/
外甥 外甥 [wai4 sheng1] /sister's son/wife's sibling's son/
外甥女 外甥女 [wai4 sheng5 nu:3] /sister's daughter/wife's sibling's daughter/
外甥女婿 外甥女婿 [wai4 sheng5 nu:3 xu5] /sister's daughter's husband/
外甥媳婦 外甥媳妇 [wai4 sheng5 xi2 fu4] /sister's son's wife/
外用 外用 [wai4 yong4] /external/
外界 外界 [wai4 jie4] /the outside world/external/
外皮 外皮 [wai4 pi2] /outer skin/carapace/
外相 外相 [wai4 xiang4] /Foreign Minister/
外眼角 外眼角 [wai4 yan3 jiao3] /outer corner of the eye/
外祖母 外祖母 [wai4 zu3 mu3] /mother's mother/maternal grandmother/
外祖父 外祖父 [wai4 zu3 fu4] /maternal grandfather (i.e. mother's father)/
外科 外科 [wai4 ke1] /surgery (branch of medicine)/
外科學 外科学 [wai4 ke1 xue2] /surgery/
外科手術 外科手术 [wai4 ke1 shou3 shu4] /surgery/
外科醫生 外科医生 [wai4 ke1 yi1 sheng1] /surgeon/as opposed to physician 內科醫生|内科医生[nei4 ke1 yi1 sheng1], who works primarily by administering drugs/
外稃 外稃 [wai4 fu1] /(botany) lemma/
外積 外积 [wai4 ji1] /exterior product/the cross product of two vectors/
外管局 外管局 [Wai4 guan3 ju2] /State Administration of Foreign Exchange (abbr. for 國家外匯管理局|国家外汇管理局[Guo2 jia1 Wai4 hui4 Guan3 li3 ju2])/
外籍 外籍 [wai4 ji2] /foreign (i.e. of foreign nationality)/
外籍勞工 外籍劳工 [wai4 ji2 lao2 gong1] /foreign worker/
外籍華人 外籍华人 [wai4 ji2 Hua2 ren2] /overseas Chinese/persons of Chinese origin having foreign citizenship/
外網 外网 [wai4 wang3] /the Internet outside the GFW 防火長城|防火长城[Fang2 huo3 Chang2 cheng2]/
外線 外线 [wai4 xian4] /(military) line of troops encircling an enemy position/(telephony) outside line/(basketball) outside the three-point line/
外耳 外耳 [wai4 er3] /outer ear/
外耳道 外耳道 [wai4 er3 dao4] /external auditory meatus/auditory canal, between the outer ear 外耳 and tympanum 鼓膜/
外胚層 外胚层 [wai4 pei1 ceng2] /ectoderm (cell lineage in embryology)/
外舅 外舅 [wai4 jiu4] /(literary) father-in-law/wife's father/
外蒙古 外蒙古 [Wai4 Meng3 gu3] /Outer Mongolia/
外號 外号 [wai4 hao4] /nickname/
外行 外行 [wai4 hang2] /layman/amateur/
外衣 外衣 [wai4 yi1] /outer clothing/semblance/appearance/
外表 外表 [wai4 biao3] /external/outside/outward appearance/
外袍 外袍 [wai4 pao2] /robe/
外觀 外观 [wai4 guan1] /exterior appearance/to view sth from the outside/exterior condition/
外觀設計 外观设计 [wai4 guan1 she4 ji4] /look/external appearance/design/overall brand look or logo that can be patented/
外設 外设 [wai4 she4] /peripherals/
外語 外语 [wai4 yu3] /foreign language/CL:門|门[men2]/
外貌 外貌 [wai4 mao4] /profile/appearance/
外貌主義 外貌主义 [wai4 mao4 zhu3 yi4] /lookism/
外貌協會 外貌协会 [wai4 mao4 xie2 hui4] /the "good-looks club": people who attach great importance to a person's appearance (pun on 外貿協會|外贸协会 foreign trade association)/
外貿 外贸 [wai4 mao4] /foreign trade/
外貿協會 外贸协会 [Wai4 mao4 Xie2 hui4] /Taiwan External Trade Development Council (TAITRA), abbr. for 中華民國對外貿易發展協會|中华民国对外贸易发展协会/
外資 外资 [wai4 zi1] /foreign investment/
外資企業 外资企业 [wai4 zi1 qi3 ye4] /abbr. for 外商獨資企業|外商独资企业[wai4 shang1 du2 zi1 qi3 ye4]/
外賓 外宾 [wai4 bin1] /foreign guest/international visitor/
外賣 外卖 [wai4 mai4] /to go/take out (relates to food bought at a restaurant)/
外質膜 外质膜 [wai4 zhi4 mo2] /external plasma membrane/
外路 外路 [wai4 lu4] /see 外地[wai4 di4]/
外踝 外踝 [wai4 huai2] /lateral malleolus/
外辦 外办 [wai4 ban4] /foreign affairs office/
外送 外送 [wai4 song4] /to send out/fast food delivered/
外逃 外逃 [wai4 tao2] /to flee abroad/to run away/to desert/outflow/
外遇 外遇 [wai4 yu4] /extramarital affair/
外邊 外边 [wai4 bian5] /outside/outer surface/abroad/place other than one's home/
外邊兒 外边儿 [wai4 bian5 r5] /erhua variant of 外邊|外边[wai4 bian5]/
外邦人 外邦人 [wai4 bang1 ren2] /gentile/
外部 外部 [wai4 bu4] /external part/external/
外部連接 外部连接 [wai4 bu4 lian2 jie1] /external link/
外部鏈接 外部链接 [wai4 bu4 lian4 jie1] /external link (on website)/
外郭城 外郭城 [wai4 guo1 cheng2] /outer city wall/
外鄉 外乡 [wai4 xiang1] /another part of the country/some other place/
外鄉人 外乡人 [wai4 xiang1 ren2] /a stranger/out-of-towner/
外銷 外销 [wai4 xiao1] /to export/to sell abroad/
外錯角 外错角 [wai4 cuo4 jiao3] /outer alternate angles (where one line meets two parallel lines)/
外長 外长 [wai4 zhang3] /foreign minister/secretary of state/minister of foreign affairs/
外間 外间 [wai4 jian1] /outer room/the external world/outside/
外院 外院 [wai4 yuan4] /outer courtyard/
外陰 外阴 [wai4 yin1] /vulva/
外電 外电 [wai4 dian4] /reports from foreign news agencies/
外露 外露 [wai4 lu4] /exposed/appearing on the outside/
外面 外面 [wai4 mian4] /outside (also pr. [wai4 mian5] for this sense)/surface/exterior/external appearance/
外頭 外头 [wai4 tou5] /outside/out/
外骨骼 外骨骼 [wai4 gu3 ge2] /exoskeleton (the carapace of insects, crabs etc)/
外高加索 外高加索 [Wai4 Gao1 jia1 suo3] /Transcaucasia, aka the South Caucasus/
外鶩 外鹜 [wai4 wu4] /to get involved in things which are not one's business/
夗 夗 [yuan4] /to turn over when asleep/
夘 卯 [mao3] /variant of 卯[mao3]/
夙 夙 [su4] /morning/early/long-held/long-cherished/
夙世 夙世 [su4 shi4] /previous life/
夙夜 夙夜 [su4 ye4] /morning and night/always/at all times/
夙夜匪懈 夙夜匪懈 [su4 ye4 fei3 xie4] /to work from morning to night (idiom)/
夙嫌 夙嫌 [su4 xian2] /old grudge/long-standing resentment/
夙敵 夙敌 [su4 di2] /old foe/long-standing enemy/
夙日 夙日 [su4 ri4] /at ordinary times/
夙興夜寐 夙兴夜寐 [su4 xing1 ye4 mei4] /to rise early and sleep late (idiom); to work hard/to study diligently/to burn the candle at both ends/
夙諾 夙诺 [su4 nuo4] /old promise/long-standing commitment/
夙願 夙愿 [su4 yuan4] /long-cherished wish/
夙願以償 夙愿以偿 [su4 yuan4 yi3 chang2] /a long-cherished ambition is realized/
夙願得償 夙愿得偿 [su4 yuan4 de2 chang2] /to have a long-cherished wish realized/
多 多 [duo1] /many/much/often/a lot of/numerous/more/in excess/how (to what extent)/multi-/Taiwan pr. [duo2] when it means "how"/
多一事不如少一事 多一事不如少一事 [duo1 yi1 shi4 bu4 ru2 shao3 yi1 shi4] /it is better to avoid unnecessary trouble (idiom)/the less complications the better/
多久 多久 [duo1 jiu3] /how long?/
多了去了 多了去了 [duo1 le5 qu4 le5] /(coll.) aplenty/millions of/
多事 多事 [duo1 shi4] /meddlesome/eventful/
多事之秋 多事之秋 [duo1 shi4 zhi1 qiu1] /troubled times/eventful period/
多任務處理 多任务处理 [duo1 ren4 wu5 chu3 li3] /multitasking (computing)/
多伊爾 多伊尔 [Duo1 yi1 er3] /Doyle (name)/
多佛 多佛 [Duo1 fo2] /Dover/
多佛爾 多佛尔 [Duo1 fo2 er3] /Dover/
多個 多个 [duo1 ge5] /many/multiple/multi- (faceted, ethnic etc)/
多個朋友多條路 多个朋友多条路 [duo1 ge4 peng2 you3 duo1 tiao2 lu4] /the more friends you have, the more options you have in life (idiom)/
多倍體 多倍体 [duo1 bei4 ti3] /polyploid (multiple chromosomes)/
多倫 多伦 [Duo1 lun2] /Duolun county in Xilin Gol league 錫林郭勒盟|锡林郭勒盟[Xi1 lin2 guo1 le4 meng2], Inner Mongolia/
多倫多 多伦多 [Duo1 lun2 duo1] /Toronto, capital of Ontario, Canada/
多倫縣 多伦县 [Duo1 lun2 xian4] /Duolun county in Xilin Gol league 錫林郭勒盟|锡林郭勒盟[Xi1 lin2 guo1 le4 meng2], Inner Mongolia/
多值 多值 [duo1 zhi2] /multivalued (math.)/
多值函數 多值函数 [duo1 zhi2 han2 shu4] /multivalued function (math.)/
多側面 多侧面 [duo1 ce4 mian4] /many-sided/
多元 多元 [duo1 yuan2] /poly-/multi-/multielement/multivariant/multivariate (math.)/
多元不飽和脂肪酸 多元不饱和脂肪酸 [duo1 yuan2 bu4 bao3 he2 zhi1 fang2 suan1] /polyunsaturated fatty acid/
多元化 多元化 [duo1 yuan2 hua4] /diversification/pluralism/to diversify/
多元宇宙 多元宇宙 [duo1 yuan2 yu3 zhou4] /multiverse (cosmology)/
多元性 多元性 [duo1 yuan2 xing4] /diversity/
多元文化主義 多元文化主义 [duo1 yuan2 wen2 hua4 zhu3 yi4] /multiculturalism/
多元論 多元论 [duo1 yuan2 lun4] /pluralism, philosophical doctrine that the universe consists of different substances/
多元酯 多元酯 [duo1 yuan2 zhi3] /polyester/
多利 多利 [Duo1 li4] /Dolly (1996-2003), female sheep, first mammal to be cloned from an adult somatic cell/
多力多滋 多力多滋 [Duo1 li4 duo1 zi1] /Doritos (brand of tortilla chips)/
多功能 多功能 [duo1 gong1 neng2] /multi-functional/multi-function/
多功能表 多功能表 [duo1 gong1 neng2 biao3] /multifunction meter (e.g. for gas and electricity supply)/
多助 多助 [duo1 zhu4] /receiving much help (from outside)/well supported/
多動症 多动症 [duo1 dong4 zheng4] /(coll.) attention deficit hyperactivity disorder (ADHD)/
多勞多得 多劳多得 [duo1 lao2 duo1 de2] /work more and get more/
多半 多半 [duo1 ban4] /most/mostly/most likely/
多吃多佔 多吃多占 [duo1 chi1 duo1 zhan4] /taking or eating more than one's due (idiom); greedy and selfish/
多咱 多咱 [duo1 zan5] /(dialect) when?/what time?/whenever/
多哈 多哈 [Duo1 ha1] /Doha, capital of Qatar/
多哈回合 多哈回合 [Duo1 ha1 Hui2 he2] /Doha Round (world trade talks that began in Doha, Qatar in 2001)/
多哥 多哥 [Duo1 ge1] /Togo/
多嘴 多嘴 [duo1 zui3] /talkative/to speak out of turn/to blab/to shoot one's mouth off/rumors fly/
多嘴多舌 多嘴多舌 [duo1 zui3 duo1 she2] /to gossip and meddle/to shoot one's mouth off/talkative/
多國 多国 [duo1 guo2] /multinational/
多國公司 多国公司 [duo1 guo2 gong1 si1] /multinational/
多型 多型 [duo1 xing2] /(computing) polymorphism/
多報 多报 [duo1 bao4] /to overstate/
多士 多士 [duo1 shi4] /toast (loanword)/
多多 多多 [duo1 duo1] /many/much/a lot/lots and lots/more/even more/
多多少少 多多少少 [duo1 duo1 shao3 shao3] /to some extent/more or less/
多多益善 多多益善 [duo1 duo1 yi4 shan4] /the more the better/
多多馬 多多马 [Duo1 duo1 ma3] /Dodoma, capital of Tanzania/
多大 多大 [duo1 da4] /how old?/how big?/how much?/so big/that much/
多大點事 多大点事 [duo1 da4 dian3 shi4] /trivial matter/Big deal!/
多如牛毛 多如牛毛 [duo1 ru2 niu2 mao2] /as numerous as the hairs of an ox (idiom)/innumerable/countless/
多妻制 多妻制 [duo1 qi1 zhi4] /polygamy/
多姿 多姿 [duo1 zi1] /many postures/
多姿多彩 多姿多彩 [duo1 zi1 duo1 cai3] /diversity (of forms and colors)/
多媒體 多媒体 [duo1 mei2 ti3] /multimedia/
多子多福 多子多福 [duo1 zi3 duo1 fu2] /the more sons, the more happiness (idiom)/
多孔 多孔 [duo1 kong3] /porous/
多孔動物 多孔动物 [duo1 kong3 dong4 wu4] /Porifera (phylum of sponges)/
多孔動物門 多孔动物门 [duo1 kong3 dong4 wu4 men2] /(zoology) phylum Porifera (sponges)/
多孔性 多孔性 [duo1 kong3 xing4] /porous/having many holes (e.g. filter gauze or sieve)/
多字節 多字节 [duo1 zi4 jie2] /multibyte/
多學科 多学科 [duo1 xue2 ke1] /interdisciplinary/
多寡 多寡 [duo1 gua3] /number/amount/
多寶魚 多宝鱼 [duo1 bao3 yu2] /turbot/European imported turbot/same as 大菱鮃|大菱鲆/
多少 多少 [duo1 shao3] /number/amount/somewhat/
多少 多少 [duo1 shao5] /how much?/how many?/(phone number, student ID etc) what number?/
多少有些 多少有些 [duo1 shao3 you3 xie1] /somewhat/more or less/
多層 多层 [duo1 ceng2] /multilayered/multilevel/multistory/
多層大廈 多层大厦 [duo1 ceng2 da4 sha4] /multistory building/
多層材 多层材 [duo1 ceng2 cai2] /plywood/
多層次分析模型 多层次分析模型 [duo1 ceng2 ci4 fen1 xi1 mo2 xing2] /multilevel analysis model/
多山 多山 [duo1 shan1] /mountainous/
多山地區 多山地区 [duo1 shan1 di4 qu1] /mountainous district/
多工 多工 [duo1 gong1] /to multiplex/multiple/multi-/
多工作業 多工作业 [duo1 gong1 zuo4 ye4] /multitasking/
多工化 多工化 [duo1 gong1 hua4] /to multiplex/
多工器 多工器 [duo1 gong1 qi4] /multiplexer/
多工運作 多工运作 [duo1 gong1 yun4 zuo4] /multithreading/
多巴胺 多巴胺 [duo1 ba1 an4] /dopamine/
多幕劇 多幕剧 [duo1 mu4 ju4] /play in several acts/full-length drama/
多平臺 多平台 [duo1 ping2 tai2] /multi-platform (computing)/
多年 多年 [duo1 nian2] /many years/for many years/longstanding/
多年來 多年来 [duo1 nian2 lai2] /for the past many years/
多年媳婦熬成婆 多年媳妇熬成婆 [duo1 nian2 xi2 fu4 ao2 cheng2 po2] /see 媳婦熬成婆|媳妇熬成婆[xi2 fu4 ao4 cheng2 po2]/
多年生 多年生 [duo1 nian2 sheng1] /perennial (of plants)/
多形核白細胞 多形核白细胞 [duo1 xing2 he2 bai2 xi4 bao1] /polymorphonuclear leukocyte/
多彩 多彩 [duo1 cai3] /colorful/flamboyant/
多彩多姿 多彩多姿 [duo1 cai3 duo1 zi1] /elegant and graceful posture/splendid, full of content/
多得是 多得是 [duo1 de5 shi4] /there's no shortage/there are plenty/
多心 多心 [duo1 xin1] /oversensitive/suspicious/
多情 多情 [duo1 qing2] /affectionate/passionate/emotional/sentimental/
多愁善感 多愁善感 [duo1 chou2 shan4 gan3] /melancholy and moody (idiom); depressed personality/
多愁多病 多愁多病 [duo1 chou2 duo1 bing4] /much sorrows and illness (idiom); melancholy and weakly/
多態 多态 [duo1 tai4] /polymorphism/
多手多腳 多手多脚 [duo1 shou3 duo1 jiao3] /to meddle/to make a nuisance of oneself/
多才 多才 [duo1 cai2] /multi-talented/many-sided skills/
多才多藝 多才多艺 [duo1 cai2 duo1 yi4] /multi-talented/
多拿滋 多拿滋 [duo1 na2 zi1] /doughnut (loanword)/
多放 多放 [duo1 fang4] /add extra (of a spice etc)/
多數 多数 [duo1 shu4] /majority/most/
多數決 多数决 [duo1 shu4 jue2] /majority decision/
多數黨 多数党 [duo1 shu4 dang3] /majority party/
多方 多方 [duo1 fang1] /in many ways/from all sides/
多方位 多方位 [duo1 fang1 wei4] /many-sided/versatile/various aspects/all-round/multidirectional/
多方面 多方面 [duo1 fang1 mian4] /many-sided/in many aspects/
多於 多于 [duo1 yu2] /more than/greater than/
多日賽 多日赛 [duo1 ri4 sai4] /race of several days/many day competition/
多早晚 多早晚 [duo1 zao3 wan3] /when?/
多明尼加 多明尼加 [Duo1 ming2 ni2 jia1] /Dominica/Dominican Republic (Tw)/
多明尼加共和國 多明尼加共和国 [Duo1 ming2 ni2 jia1 Gong4 he2 guo2] /Dominican Republic (Tw)/
多明尼加聯邦 多明尼加联邦 [Duo1 ming2 ni2 jia1 Lian2 bang1] /the Commonwealth of Dominica (Tw)/
多星 多星 [duo1 xing1] /starry/
多時 多时 [duo1 shi2] /long time/
多普勒 多普勒 [Duo1 pu3 le4] /Christian Johann Doppler, Austrian physicist who discovered the Doppler effect/
多普勒效應 多普勒效应 [Duo1 pu3 le4 xiao4 ying4] /the Doppler effect/
多普達 多普达 [Duo1 pu3 da2] /Dopod (company name)/
多晶 多晶 [duo1 jing1] /polycrystalline/
多晶片模組 多晶片模组 [duo1 jing1 pian4 mo2 zu3] /multi-chip module (MCM)/
多晶硅 多晶硅 [duo1 jing1 gui1] /polycrystalline silicon (used in electronics)/
多束 多束 [duo1 shu4] /multibeam (e.g. laser)/
多栽花少栽刺 多栽花少栽刺 [duo1 zai1 hua1 shao3 zai1 ci4] /talk nicely and avoid disputes/give compliments and not remarks/
多極化 多极化 [duo1 ji2 hua4] /multi-polarization/multipolarization/multi-polarity/multipolar/pluralization/
多模 多模 [duo1 mo2] /multimode/
多模光纖 多模光纤 [duo1 mo2 guang1 xian1] /multimode fiber/
多模塊 多模块 [duo1 mo2 kuai4] /many modules/multiblock/
多樣 多样 [duo1 yang4] /diverse/diversity/manifold/
多樣化 多样化 [duo1 yang4 hua4] /diversification/to diversify/
多樣性 多样性 [duo1 yang4 xing4] /variegation/diversity/
多樹木 多树木 [duo1 shu4 mu4] /wooded/
多次 多次 [duo1 ci4] /many times/repeatedly/
多此一舉 多此一举 [duo1 ci3 yi1 ju3] /to do more than is required (idiom); superfluous/gilding the lily/
多民族 多民族 [duo1 min2 zu2] /multi-ethnic/
多民族國家 多民族国家 [duo1 min2 zu2 guo2 jia1] /multi-ethnic state/
多氯聯苯 多氯联苯 [duo1 lu:4 lian2 ben3] /polychlorinated biphenyl/PCB/
多水分 多水分 [duo1 shui3 fen4] /juicy/
多汁 多汁 [duo1 zhi1] /succulent/juicy/
多災多難 多灾多难 [duo1 zai1 duo1 nan4] /to be plagued with misfortunes/precarious/
多爾 多尔 [Duo1 er3] /Dole (name)/Bob Dole (1923-), US Republican politician, Kansas senator 1969-1996/
多爾袞 多尔衮 [Duo1 er3 gun3] /Dorgon (1612-1651), fourteenth son of Nurhaci 努爾哈赤|努尔哈赤[Nu3 er3 ha1 chi4], successful general, instrumental in Manchu conquest of China, ruled China as regent 1644-1650 for his nephew Emperor Shunzhi 順治帝|顺治帝[Shun4 zhi4 di4]/
多特蒙德 多特蒙德 [Duo1 te4 meng2 de2] /Dortmund, city in the Ruhr 魯爾區|鲁尔区[Lu3 er3 Qu1], Germany/
多瑙 多瑙 [Duo1 nao3] /the Danube/
多瑙河 多瑙河 [Duo1 nao3 He2] /Danube/
多瓣蒜 多瓣蒜 [duo1 ban4 suan4] /Chinese elephant garlic/
多產 多产 [duo1 chan3] /prolific/fertile/high yield/
多用 多用 [duo1 yong4] /multipurpose/having several uses/
多用戶 多用户 [duo1 yong4 hu4] /multiuser/
多用途 多用途 [duo1 yong4 tu2] /multi-purpose/
多疑 多疑 [duo1 yi2] /mistrustful/suspicious/paranoid/
多發性硬化症 多发性硬化症 [duo1 fa1 xing4 ying4 hua4 zheng4] /multiple sclerosis/
多發性骨髓瘤 多发性骨髓瘤 [duo1 fa1 xing4 gu3 sui3 liu2] /multiple myeloma (medicine)/
多發病 多发病 [duo1 fa1 bing4] /frequently re-occurring disease/
多益 多益 [Duo1 yi4] /TOEIC (Test of English for International Communication) (Tw)/
多目的 多目的 [duo1 mu4 di4] /multi-purpose/
多神教 多神教 [duo1 shen2 jiao4] /polytheistic religion/polytheism/
多神論 多神论 [duo1 shen2 lun4] /polytheism/
多神論者 多神论者 [duo1 shen2 lun4 zhe3] /polytheist/
多禮 多礼 [duo1 li3] /too polite/overcourteous/
多種 多种 [duo1 zhong3] /many kinds of/multiple/diverse/multi-/
多種多樣 多种多样 [duo1 zhong3 duo1 yang4] /manifold/all sorts/many and varied/
多種維生素 多种维生素 [duo1 zhong3 wei2 sheng1 su4] /multivitamin/
多種語言 多种语言 [duo1 zhong3 yu3 yan2] /multilingual/
多種語言支持 多种语言支持 [duo1 zhong3 yu3 yan2 zhi1 chi2] /multilingual support/
多站 多站 [duo1 zhan4] /multistation/
多站地址 多站地址 [duo1 zhan4 di4 zhi3] /multicast address/multistation address/
多端 多端 [duo1 duan1] /multifarious/multifold/many and varied/multiport/multistation/multiterminal/
多端中繼器 多端中继器 [duo1 duan1 zhong1 ji4 qi4] /multiport repeater/
多管閒事 多管闲事 [duo1 guan3 xian2 shi4] /meddling in other people's business/
多米尼克 多米尼克 [Duo1 mi3 ni2 ke4] /Dominica/
多米尼加 多米尼加 [Duo1 mi3 ni2 jia1] /Dominica/Dominican Republic/
多米尼加共和國 多米尼加共和国 [Duo1 mi3 ni2 jia1 Gong4 he2 guo2] /Dominican Republic/
多米尼加聯邦 多米尼加联邦 [Duo1 mi3 ni2 jia1 Lian2 bang1] /the Commonwealth of Dominica/
多米諾 多米诺 [duo1 mi3 nuo4] /domino (loanword)/
多米諾骨牌 多米诺骨牌 [duo1 mi3 nuo4 gu3 pai2] /dominoes/
多粒子 多粒子 [duo1 li4 zi3] /many-particle (physics)/
多粒子系統 多粒子系统 [duo1 li4 zi3 xi4 tong3] /many particle systems (physics)/
多糖 多糖 [duo1 tang2] /polysaccharide (complex carbohydrate such as starch 澱粉|淀粉 and cellulose 纖維素|纤维素)/
多累 多累 [duo1 lei4] /I have troubled you/
多細胞 多细胞 [duo1 xi4 bao1] /multicellular/
多細胞生物 多细胞生物 [duo1 xi4 bao1 sheng1 wu4] /multicellular life form/
多維 多维 [duo1 wei2] /multidimensional/abbr. for 多種維生素|多种维生素[duo1 zhong3 wei2 sheng1 su4], multivitamin/
多義 多义 [duo1 yi4] /polysemy/polysemous/ambiguity (linguistics)/
多義性 多义性 [duo1 yi4 xing4] /equivocality/
多義詞 多义词 [duo1 yi4 ci2] /polyseme/polysemous word/
多聞天 多闻天 [Duo1 wen2 tian1] /Vaisravana (one of the Heavenly Kings)/
多肉 多肉 [duo1 rou4] /fleshy/
多肉植物 多肉植物 [duo1 rou4 zhi2 wu4] /succulent (plant)/
多育 多育 [duo1 yu4] /prolific/bearing many offspring/
多肽 多肽 [duo1 tai4] /polypeptide, chain of amino acids linked by peptide bonds CO-NH, a component of protein/
多肽連 多肽连 [duo1 tai4 lian2] /polypeptide chain/
多胎妊娠 多胎妊娠 [duo1 tai1 ren4 shen1] /multiple pregnancy/
多胞形 多胞形 [duo1 bao1 xing2] /polytope/
多腺染色體 多腺染色体 [duo1 xian4 ran3 se4 ti3] /polytene chromosome/
多舛 多舛 [duo1 chuan3] /full of trouble and misfortune (usu. referring to sb's life)/
多芬 多芬 [Duo1 fen1] /Dove (brand)/
多菲什 多菲什 [duo1 fei1 shi2] /dogfish (loanword)/
多葉 多叶 [duo1 ye4] /leafy/
多虧 多亏 [duo1 kui1] /thanks to/luckily/
多行不義必自斃 多行不义必自毙 [duo1 xing2 bu4 yi4 bi4 zi4 bi4] /persisting in evil brings about self-destruction (idiom)/
多角形 多角形 [duo1 jiao3 xing2] /polygon/same as 多邊形|多边形/
多角體 多角体 [duo1 jiao3 ti3] /polyhedron/polytope/
多言 多言 [duo1 yan2] /wordy/talkative/
多語言 多语言 [duo1 yu3 yan2] /polyglot/many language/
多謀善斷 多谋善断 [duo1 mou2 shan4 duan4] /resourceful and decisive/resolute and sagacious/
多謝 多谢 [duo1 xie4] /many thanks/thanks a lot/
多變 多变 [duo1 bian4] /fickle/multi-variate (math.)/
多足動物 多足动物 [duo1 zu2 dong4 wu4] /myriapod/centipedes and millipedes/
多足類 多足类 [duo1 zu2 lei4] /centipedes and millipedes/
多輪 多轮 [duo1 lun2] /in many stages/multilayered/multipronged (attack)/
多退少補 多退少补 [duo1 tui4 shao3 bu3] /(after a sum has been paid in advance) to refund (in case of overpayment) or be reimbursed (in case of underpayment)/
多達 多达 [duo1 da2] /up to/no less than/as much as/
多選題 多选题 [duo1 xuan3 ti2] /multiple-choice question/
多邊 多边 [duo1 bian1] /multilateral/
多邊形 多边形 [duo1 bian1 xing2] /polygon/
多那太羅 多那太罗 [Duo1 na3 tai4 luo2] /Donatello (c. 1386-1466)/Donato di Niccolò di Betto Bardi, famous early Renaissance painter and sculptor/
多醣 多醣 [duo1 tang2] /polysaccharide/
多采 多采 [duo1 cai3] /variant of 多彩[duo1 cai3]/
多重 多重 [duo1 chong2] /multi- (faceted, cultural, ethnic etc)/
多重國籍 多重国籍 [duo1 chong2 guo2 ji2] /dual nationality/
多重性 多重性 [duo1 chong2 xing4] /multiplicity/
多重結局 多重结局 [duo1 chong2 jie2 ju2] /alternate ending/multiple endings/
多錢善賈 多钱善贾 [duo1 qian2 shan4 gu3] /much capital, good business (idiom); fig. good trading conditions/
多鏵犁 多铧犁 [duo1 hua2 li2] /multishare or multifurrow plow/
多難興邦 多难兴邦 [duo1 nan4 xing1 bang1] /much hardships may awaken a nation (idiom); calamity that prompts renewal/
多雲 多云 [duo1 yun2] /cloudy (meteorology)/
多面手 多面手 [duo1 mian4 shou3] /multi-talented person/versatile person/all-rounder/
多面角 多面角 [duo1 mian4 jiao3] /solid angle/
多面體 多面体 [duo1 mian4 ti3] /polyhedron/polytope/
多音 多音 [duo1 yin1] /polyphony/
多音多義字 多音多义字 [duo1 yin1 duo1 yi4 zi4] /character having several readings and meanings/
多音字 多音字 [duo1 yin1 zi4] /character with two or more readings/
多音節詞 多音节词 [duo1 yin1 jie2 ci2] /polysyllabic word/Chinese word made up of three or more characters/
多項式 多项式 [duo1 xiang4 shi4] /polynomial (math.)/multinomial/
多項式方程 多项式方程 [duo1 xiang4 shi4 fang1 cheng2] /(math.) polynomial equation/
多項式方程組 多项式方程组 [duo1 xiang4 shi4 fang1 cheng2 zu3] /(math.) system of polynomial equations/
多頭 多头 [duo1 tou2] /many-headed/many-layered (authority)/devolved (as opposed to centralized)/pluralistic/(as classifier) number of animals/long term (finance)/long (investment)/
多頭市場 多头市场 [duo1 tou2 shi4 chang2] /bull market/
多餘 多余 [duo1 yu2] /superfluous/unnecessary/surplus/
多香果 多香果 [duo1 xiang1 guo3] /all-spice (Pimenta dioica)/Jamaican pepper/
多麼 多么 [duo1 me5] /how (wonderful etc)/what (a great idea etc)/however (difficult it may be etc)/(in interrogative sentences) how (much etc)/to what extent/
多點觸控 多点触控 [duo1 dian3 chu4 kong4] /multi-touch (computing)/
多黨 多党 [duo1 dang3] /multiparty/
多黨制 多党制 [duo1 dang3 zhi4] /multi-party system/
多黨選舉 多党选举 [duo1 dang3 xuan3 ju3] /multiparty election/
夜 夜 [ye4] /night/
夜不成眠 夜不成眠 [ye4 bu4 cheng2 mian2] /to be unable to sleep at night/
夜不歸宿 夜不归宿 [ye4 bu4 gui1 su4] /to stay out all night (idiom)/
夜不閉戶 夜不闭户 [ye4 bu4 bi4 hu4] /lit. doors not locked at night (idiom); fig. stable society/
夜以繼日 夜以继日 [ye4 yi3 ji4 ri4] /night and day (idiom); continuous strenuous effort/
夜來香 夜来香 [ye4 lai2 xiang1] /tuberose/Cestrum nocturnum, see also 夜香木/
夜光 夜光 [ye4 guang1] /luminous/
夜半 夜半 [ye4 ban4] /midnight/
夜叉 夜叉 [ye4 cha1] /yaksha (malevolent spirit) (loanword)/(fig.) ferocious-looking person/
夜場 夜场 [ye4 chang3] /evening show (at theater etc)/
夜壺 夜壶 [ye4 hu2] /chamber pot/
夜夜 夜夜 [ye4 ye4] /every night/
夜大 夜大 [ye4 da4] /evening college (abbr. for 夜大學|夜大学[ye4 da4 xue2])/
夜大學 夜大学 [ye4 da4 xue2] /evening college/
夜宵 夜宵 [ye4 xiao1] /midnight snack/
夜宵兒 夜宵儿 [ye4 xiao1 r5] /erhua variant of 夜宵[ye4 xiao1]/
夜市 夜市 [ye4 shi4] /night market/
夜幕 夜幕 [ye4 mu4] /curtain of night/gathering darkness/
夜幕低垂 夜幕低垂 [ye4 mu4 di1 chui2] /darkness fell (falls, had fallen etc)/
夜幕降臨 夜幕降临 [ye4 mu4 jiang4 lin2] /nightfall/
夜店 夜店 [ye4 dian4] /nightclub/
夜招待酒會 夜招待酒会 [ye4 zhao1 dai4 jiu3 hui4] /evening cocktail reception/
夜晚 夜晚 [ye4 wan3] /night/CL:個|个[ge4]/
夜景 夜景 [ye4 jing3] /nightscape/
夜曲 夜曲 [ye4 qu3] /nocturne (music)/
夜校 夜校 [ye4 xiao4] /evening school/night school/
夜梟 夜枭 [ye4 xiao1] /owl/
夜消 夜消 [ye4 xiao1] /variant of 夜宵[ye4 xiao1]/
夜深人靜 夜深人静 [ye4 shen1 ren2 jing4] /in the dead of night (idiom)/
夜班 夜班 [ye4 ban1] /night shift/
夜生活 夜生活 [ye4 sheng1 huo2] /night life/
夜盆兒 夜盆儿 [ye4 pen2 r5] /chamber pot/
夜盲症 夜盲症 [ye4 mang2 zheng4] /night blindness/nyctalopia/
夜神仙 夜神仙 [ye4 shen2 xian1] /night owl/late sleeper/
夜空 夜空 [ye4 kong1] /night sky/
夜總會 夜总会 [ye4 zong3 hui4] /nightclub/nightspot/
夜色 夜色 [ye4 se4] /night scene/the dim light of night/
夜色蒼茫 夜色苍茫 [ye4 se4 cang1 mang2] /gathering dusk/
夜行 夜行 [ye4 xing2] /night walk/night departure/nocturnal/
夜行性 夜行性 [ye4 xing2 xing4] /nocturnal/
夜行晝伏 夜行昼伏 [ye4 xing2 zhou4 fu2] /to travel at night and lie low by day (idiom)/
夜行軍 夜行军 [ye4 xing2 jun1] /a night march/
夜裡 夜里 [ye4 li5] /during the night/at night/nighttime/
夜襲 夜袭 [ye4 xi2] /night attack/
夜視 夜视 [ye4 shi4] /night vision/
夜視儀 夜视仪 [ye4 shi4 yi2] /night vision device/
夜視鏡 夜视镜 [ye4 shi4 jing4] /night vision device/
夜貓子 夜猫子 [ye4 mao1 zi5] /owl/(fig.) night owl/
夜遊 夜游 [ye4 you2] /to go to some place at night/to take a night trip to (a place)/to sleepwalk/
夜遊症 夜游症 [ye4 you2 zheng4] /somnambulism/sleepwalking/
夜郎 夜郎 [Ye4 lang2] /small barbarian kingdom in southern China during the Han dynasty/
夜郎自大 夜郎自大 [Ye4 lang2 zi4 da4] /lit. Yelang thinks highly of itself (idiom)/fig. foolish conceit/
夜開花 夜开花 [ye4 kai1 hua1] /bottle gourd (i.e. 瓠瓜[hu4 gua1])/
夜間 夜间 [ye4 jian1] /nighttime/evening or night (e.g. classes)/
夜間部 夜间部 [ye4 jian1 bu4] /(Tw) evening program (at a college)/night school/
夜闌 夜阑 [ye4 lan2] /late at night/in the dead of night/
夜闌人靜 夜阑人静 [ye4 lan2 ren2 jing4] /the still of the night (idiom)/late at night/
夜闌珊 夜阑珊 [ye4 lan2 shan1] /late at night/
夜香木 夜香木 [ye4 xiang1 mu4] /Cestrum nocturnum/
夜驚 夜惊 [ye4 jing1] /night terror/sleep terror/
夜鳥 夜鸟 [ye4 niao3] /nocturnal bird/
夜鶯 夜莺 [ye4 ying1] /nightingale/
夜鷹 夜鹰 [ye4 ying1] /nightjar (nocturnal bird in the family Caprimulgidae)/
夜鷺 夜鹭 [ye4 lu4] /(bird species of China) black-crowned night heron (Nycticorax nycticorax)/
夠 够 [gou4] /enough (sufficient)/enough (too much)/(coll.) (before adj.) really/(coll.) to reach by stretching out/
夠不著 够不着 [gou4 bu5 zhao2] /to be unable to reach/
夠受的 够受的 [gou4 shou4 de5] /to be quite an ordeal/to be hard to bear/
夠味 够味 [gou4 wei4] /lit. just the right flavor/just right/just the thing/excellent/
夠嗆 够呛 [gou4 qiang4] /unbearable/terrible/enough/unlikely/
夠得著 够得着 [gou4 de5 zhao2] /to reach/to be up to/
夠意思 够意思 [gou4 yi4 si5] /wonderful/great/delightful/very kind/generous/
夠戧 够戗 [gou4 qiang4] /variant of 夠嗆|够呛[gou4 qiang4]/
夠朋友 够朋友 [gou4 peng2 you5] /(coll.) to be a true friend/
夠本 够本 [gou4 ben3] /to break even/to get one's money's worth/
夠格 够格 [gou4 ge2] /able to pass muster/qualified/apt/presentable/
夠用 够用 [gou4 yong4] /adequate/sufficient/enough/
夢 梦 [meng4] /dream/CL:場|场[chang2],個|个[ge4]/(bound form) to dream/
夢中 梦中 [meng4 zhong1] /in a dream/
夢到 梦到 [meng4 dao4] /to dream of/to dream about/
夢囈 梦呓 [meng4 yi4] /talking in one's sleep/delirious ravings/nonsense/sheer fantasy/
夢境 梦境 [meng4 jing4] /dreamland/
夢寐 梦寐 [meng4 mei4] /to dream/to sleep/
夢寐以求 梦寐以求 [meng4 mei4 yi3 qiu2] /to yearn for sth even in one's dreams (idiom)/to long for sth day and night/
夢幻 梦幻 [meng4 huan4] /dream/illusion/reverie/
夢幻泡影 梦幻泡影 [meng4 huan4 pao4 ying3] /illusion (Buddhism)/pipe dream/
夢想 梦想 [meng4 xiang3] /(fig.) to dream of/dream/
夢想家 梦想家 [meng4 xiang3 jia1] /dreamer/visionary/
夢景 梦景 [meng4 jing3] /dreamscape/
夢溪筆談 梦溪笔谈 [Meng4 Xi1 Bi3 tan2] /Dream Pool Essays by Shen Kuo 沈括[Shen3 Kuo4], book on various fields of knowledge, the first to describe the magnetic needle compass/
夢羅園 梦罗园 [Meng4 luo2 yuan2] /Menlo Park, New Jersey, the home of Thomas Edison's research laboratory/
夢行症 梦行症 [meng4 xing2 zheng4] /somnambulism/sleepwalking/
夢見 梦见 [meng4 jian4] /to dream about (sth or sb)/to see in a dream/
夢話 梦话 [meng4 hua4] /talking in one's sleep/words spoken during sleep/fig. speech bearing no relation to reality/delusions/
夢遊 梦游 [meng4 you2] /to sleepwalk/to journey in a dream/
夢遊症 梦游症 [meng4 you2 zheng4] /somnambulism/sleepwalking/
夢遺 梦遗 [meng4 yi2] /wet dream/nocturnal emission (ejaculation)/
夢鄉 梦乡 [meng4 xiang1] /the land of dreams/slumberland/
夢露 梦露 [Meng4 lu4] /Marilyn Monroe (1926-1962), American actress/
夢魔 梦魔 [meng4 mo2] /night demon (malign spirit believed to plague people during sleep)/
夢魘 梦魇 [meng4 yan3] /nightmare/
夣 夣 [meng4] /old variant of 夢|梦[meng4]/
夤 夤 [yin2] /late at night/
夤緣 夤缘 [yin2 yuan2] /to curry favor/to advance one's career by toadying/
夤緣攀附 夤缘攀附 [yin2 yuan2 pan1 fu4] /to cling to the rich and powerful (idiom); to advance one's career by currying favor/social climbing/
夥 伙 [huo3] /companion/partner/group/classifier for groups of people/to combine/together/
夥 夥 [huo3] /many/numerous/
夥伴 夥伴 [huo3 ban4] /variant of 伙伴[huo3 ban4]/
夥計 夥计 [huo3 ji5] /variant of 伙計|伙计[huo3 ji5]/
夥頤 夥颐 [huo3 yi2] /(literary) very many/wow! (an exclamation of surprise and admiration)/
大 大 [da4] /big/huge/large/major/great/wide/deep/older (than)/oldest/eldest/greatly/very much/(dialect) father/father's elder or younger brother/
大 大 [dai4] /see 大夫[dai4 fu5]/
大V 大V [da4 V] /influential microblogger with a verified account (hence the "V")/
大一 大一 [da4 yi1] /first-year university student/
大一些 大一些 [da4 yi1 xie1] /a bit bigger/
大一統 大一统 [da4 yi1 tong3] /unification (of the nation)/large scale unification/
大一統誌 大一统志 [Da4 yi1 tong3 zhi4] /Da Yuan Dayitongzhi, Yuan dynasty geographical encyclopedia, compiled 1285-1294 under Jamal al-Din 紮馬剌丁|扎马剌丁 and Yu Yinglong 虞應龍|虞应龙, 755 scrolls/
大丈夫 大丈夫 [da4 zhang4 fu5] /a manly man/a man of character/
大丈夫能屈能伸 大丈夫能屈能伸 [da4 zhang4 fu5 neng2 qu1 neng2 shen1] /A leader can submit or can stand tall as required./ready to give and take/flexible/
大三 大三 [da4 san1] /third-year university student/
大三和弦 大三和弦 [da4 san1 he2 xian2] /major triad do-mi-so/
大三度 大三度 [da4 san1 du4] /major third (musical interval)/
大不了 大不了 [da4 bu4 liao3] /at worst/if worst comes to worst/serious/alarming/
大不列蹀 大不列蹀 [da4 bu5 lie5 die5] /to be too casual or informal/
大不列顛 大不列颠 [Da4 Bu4 lie4 dian1] /Great Britain/
大不相同 大不相同 [da4 bu4 xiang1 tong2] /not at all the same/substantially different/
大不里士 大不里士 [Da4 bu4 li3 shi4] /Tabriz city in northwest Iran, capital of Iranian East Azerbaijan/
大不韙 大不韪 [da4 bu4 wei3] /great error/heinous crime/
大中學生 大中学生 [da4 zhong1 xue2 sheng5] /university and high school students/
大中華 大中华 [Da4 Zhong1 hua2] /Greater China/refers to China, Taiwan, Hong Kong and Macau (esp. in finance and economics)/refers to all areas of Chinese presence (esp. in the cultural field), including parts of Southeast Asia, Europe and the Americas/
大丹犬 大丹犬 [da4 dan1 quan3] /Great Dane (dog breed)/
大主教 大主教 [da4 zhu3 jiao4] /archbishop/primate (of a church)/metropolitan/
大久保 大久保 [Da4 jiu3 bao3] /Japanese surname and place name Oukubo/
大久保利通 大久保利通 [Da4 jiu3 bao3 Li4 tong1] /Oukubo Toshimichi (1830-1878), Japanese politician/
大乘 大乘 [Da4 sheng4] /Mahayana, the Great Vehicle/Buddhism based on the Mayahana sutras, as spread to Central Asia, China and beyond/also pr. [Da4 cheng2]/
大事 大事 [da4 shi4] /major event/major political event (war or change of regime)/major social event (wedding or funeral)/(do sth) in a big way/CL:件[jian4],樁|桩[zhuang1]/
大事化小，小事化了 大事化小，小事化了 [da4 shi4 hua4 xiao3 , xiao3 shi4 hua4 liao3] /to turn big problems into small ones, and small problems into no problems at all (idiom)/
大二 大二 [da4 er4] /second-year university student/
大五碼 大五码 [da4 wu3 ma3] /Big5 Chinese character coding (developed by Taiwanese companies from 1984)/
大五趾跳鼠 大五趾跳鼠 [da4 wu3 zhi3 tiao4 shu3] /great jerboa (Allactaga major)/
大亞灣 大亚湾 [Da4 ya4 wan1] /Daya Bay/
大亨 大亨 [da4 heng1] /big shot/top gun/superstar/VIP/
大人 大人 [da4 ren5] /adult/grownup/title of respect toward superiors/
大人不記小人過 大人不记小人过 [da4 ren2 bu4 ji4 xiao3 ren2 guo4] /a person of great moral stature does not remember the offenses committed by one of low moral stature/
大仙 大仙 [da4 xian1] /great immortal/
大仙鶲 大仙鹟 [da4 xian1 weng1] /(bird species of China) large niltava (Niltava grandis)/
大仲馬 大仲马 [Da4 Zhong4 ma3] /Alexandre Dumas, père (1802-1870), French writer/
大件 大件 [da4 jian4] /large/bulky/big-ticket item/
大伙 大伙 [da4 huo3] /everybody/everyone/we all/
大伙兒 大伙儿 [da4 huo3 r5] /erhua variant of 大伙[da4 huo3]/
大伯 大伯 [da4 bo2] /husband's older brother/brother-in-law/
大伯子 大伯子 [da4 bai3 zi5] /(coll.) husband's elder brother/
大作 大作 [da4 zuo4] /your work (book, musical composition etc) (honorific)/to erupt/to begin abruptly/
大佬 大佬 [da4 lao3] /big shot (leading some field or group)/godfather/
大使 大使 [da4 shi3] /ambassador/envoy/CL:名[ming2],位[wei4]/
大使級 大使级 [da4 shi3 ji2] /ambassadorial/
大使館 大使馆 [da4 shi3 guan3] /embassy/CL:座[zuo4],個|个[ge4]/
大便 大便 [da4 bian4] /to defecate/excrement/feces/
大便乾燥 大便干燥 [da4 bian4 gan1 zao4] /constipated/
大便祕結 大便秘结 [da4 bian4 mi4 jie2] /constipation/
大係 大系 [da4 xi4] /compendium/
大俠 大侠 [da4 xia2] /knight/swordsman/noble warrior/chivalrous hero/
大修 大修 [da4 xiu1] /overhaul/
大修道院 大修道院 [da4 xiu1 dao4 yuan4] /abbey/large monastery or convent/
大修道院長 大修道院长 [da4 xiu1 dao4 yuan4 zhang3] /abbot/
大個兒 大个儿 [da4 ge4 r5] /tall person/
大倫敦地區 大伦敦地区 [da4 Lun2 dun1 di4 qu1] /Greater London/London region, England/
大偉 大伟 [Da4 wei3] /David (name)/
大傷元氣 大伤元气 [da4 shang1 yuan2 qi4] /to ruin one's constitution/
大元大一統誌 大元大一统志 [Da4 Yuan2 Da4 yi1 tong3 zhi4] /Da Yuan Dayitongzhi, Yuan dynasty geographical encyclopedia, compiled 1285-1294 under Jamal al-Din 紮馬剌丁|扎马剌丁 and Yu Yinglong 虞應龍|虞应龙, 755 scrolls/
大元帥 大元帅 [da4 yuan2 shuai4] /generalissimo/
大先知書 大先知书 [Da4 xian1 zhi1 shu1] /the biblical books of the prophets/
大內 大内 [Da4 nei4] /Tanei township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
大內鄉 大内乡 [Da4 nei4 xiang1] /Tanei township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
大全 大全 [da4 quan2] /all-inclusive/complete/comprehensive collection/
大公 大公 [da4 gong1] /grand duke/impartial/
大公司 大公司 [da4 gong1 si1] /large company/corporation/
大公國 大公国 [da4 gong1 guo2] /grand duchy/
大公國際 大公国际 [Da4 gong1 Guo2 ji4] /Dagong Global Credit Rating, credit rating agency based in China/
大公報 大公报 [Da4 gong1 Bao4] /Dagong Bao, popular newspaper name/Ta Kung Pao, newspaper founded 1902 in Beijing, now published in Hong Kong/
大公無私 大公无私 [da4 gong1 wu2 si1] /selfless/impartial/
大兵 大兵 [da4 bing1] /soldier/large army/powerful army/(old) large-scale war/
大典 大典 [da4 dian3] /ceremony/collection of classical writings/
大冰期 大冰期 [da4 bing1 qi1] /ice age/
大冶 大冶 [Da4 ye3] /Daye county level city in Huangshi 黃石|黄石[Huang2 shi2], Hubei/
大冶市 大冶市 [Da4 ye3 shi4] /Daye county level city in Huangshi 黃石|黄石[Huang2 shi2], Hubei/
大凡 大凡 [da4 fan2] /generally/in general/
大凡粗知 大凡粗知 [da4 fan2 cu1 zhi1] /a rough acquaintance with sth/
大出其汗 大出其汗 [da4 chu1 qi2 han4] /to sweat buckets (idiom)/
大刀 大刀 [da4 dao1] /broadsword/large knife/machete/
大刀會 大刀会 [da4 dao1 hui4] /Great Sword Society, an offshoot of the White Lotus in the late Qing dynasty, involved in anti-Western activity at the time of the Boxer rebellion/
大刀闊斧 大刀阔斧 [da4 dao1 kuo4 fu3] /bold and decisive/
大分子 大分子 [da4 fen1 zi3] /macromolecule (chemistry)/
大分界嶺 大分界岭 [Da4 fen1 jie4 ling3] /Great Dividing Range, mountain range along the east coast of Australia/
大分縣 大分县 [Da4 fen1 xian4] /Ōita prefecture, Japan/
大別山 大别山 [Da4 bie2 shan1] /Dabie mountain range on the borders of Henan, Anhui and Hubei provinces/
大利拉 大利拉 [Da4 li4 la1] /Delilah (person name)/
大剌剌 大剌剌 [da4 la4 la4] /pompous/with a swagger/casual/
大前天 大前天 [da4 qian2 tian1] /three days ago/
大前年 大前年 [da4 qian2 nian2] /three years ago/
大前提 大前提 [da4 qian2 ti2] /major premise/
大剪刀 大剪刀 [da4 jian3 dao1] /shears/large scissors/secateurs/
大副 大副 [da4 fu4] /first mate/first officer (of a ship)/
大力 大力 [da4 li4] /energetically/vigorously/
大力士 大力士 [da4 li4 shi4] /strong man/Hercules/
大力水手 大力水手 [Da4 li4 Shui3 shou3] /Popeye (the Sailor)/
大力神 大力神 [Da4 li4 shen2] /Heracles (Greek mythology)/Hercules (Roman mythology)/
大力神杯 大力神杯 [Da4 li4 shen2 bei1] /FIFA World Cup trophy/
大力鉗 大力钳 [da4 li4 qian2] /locking pliers/mole grips/
大功 大功 [da4 gong1] /great merit/great service/
大功告成 大功告成 [da4 gong1 gao4 cheng2] /successfully accomplished (project or goal)/to be highly successful/
大加那利島 大加那利岛 [Da4 Jia1 na4 li4 Dao3] /Gran Canaria (in the Canary Islands)/
大勇若怯 大勇若怯 [da4 yong3 ruo4 qie4] /a great hero may appear timid (idiom); the really brave person remains level-headed/
大勇若怯，大智若愚 大勇若怯，大智若愚 [da4 yong3 ruo4 qie4 , da4 zhi4 ruo4 yu2] /a great hero may appear timid, the wise may appear stupid (idiom); the general public may not recognize great talent/
大動干戈 大动干戈 [da4 dong4 gan1 ge1] /to go to war (idiom)/to make a big fuss over sth/
大動脈 大动脉 [da4 dong4 mai4] /main artery (blood vessel)/fig. main highway/arterial road/
大勝 大胜 [da4 sheng4] /to defeat decisively/to win decisively/great victory/triumph/
大勢所趨 大势所趋 [da4 shi4 suo3 qu1] /general trend/irresistible trend/
大勢至菩薩 大势至菩萨 [Da4 shi4 zhi4 Pu2 sa4] /Mahasthamaprapta Bodhisattva, the Great Strength Bodhisattva/
大包大攬 大包大揽 [da4 bao1 da4 lan3] /to take complete charge (idiom)/
大化瑤族自治縣 大化瑶族自治县 [Da4 hua4 Yao2 zu2 Zi4 zhi4 xian4] /Dahua Yao Autonomous County in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
大化縣 大化县 [Da4 hua4 xian4] /Dahua Yao autonomous county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
大匠 大匠 [da4 jiang4] /master craftsman/Han dynasty official title/
大千世界 大千世界 [da4 qian1 shi4 jie4] /great wide world/marvelously diverse world/(Buddhism) cosmos (abbr. for 三千大千世界[san1 qian1 da4 qian1 shi4 jie4])/
大半 大半 [da4 ban4] /more than half/greater part/most/probably/most likely/
大半夜 大半夜 [da4 ban4 ye4] /the middle of the night/
大卡 大卡 [da4 ka3] /kilocalorie/
大印 大印 [da4 yin4] /stamp/official seal/
大叔 大叔 [da4 shu1] /eldest of father's younger brothers/uncle (term used to address a man about the age of one's father)/
大口 大口 [da4 kou3] /big mouthful (of food, drink, smoke etc)/open mouth/gulping/gobbling/gaping/
大口徑 大口径 [da4 kou3 jing4] /large caliber/
大可不必 大可不必 [da4 ke3 bu4 bi4] /need not/unnecessary/
大司農 大司农 [da1 si1 nong2] /Grand Minister of Agriculture in imperial China, one of the Nine Ministers 九卿[jiu3 qing1]/
大吃 大吃 [da4 chi1] /to gorge oneself/to pig out/
大吃一驚 大吃一惊 [da4 chi1 yi1 jing1] /to have a surprise (idiom); shocked or startled/gobsmacked/
大吃二喝 大吃二喝 [da4 chi1 er4 he1] /to eat and drink extravagantly/to binge/
大吃大喝 大吃大喝 [da4 chi1 da4 he1] /to eat and drink as much as one likes/to make a pig of oneself/
大吃特吃 大吃特吃 [da4 chi1 te4 chi1] /to gorge oneself with food/
大合唱 大合唱 [da4 he2 chang4] /cantata/chorus/
大吉 大吉 [da4 ji2] /very auspicious/extremely lucky/
大吉大利 大吉大利 [da4 ji2 da4 li4] /great luck, great profit (idiom); everything is thriving/
大吉嶺 大吉岭 [Da4 ji2 ling3] /Darjeeling, town in India/
大同 大同 [Da4 tong2] /(Confucianism) Great Harmony (concept of an ideal society)/
大同區 大同区 [Da4 tong2 qu1] /Datong or Tatung district of Taipei City 臺北市|台北市[Tai2 bei3 shi4], Taiwan/Datong district of Daqing city 大慶|大庆[Da4 qing4], Heilongjiang/
大同小異 大同小异 [da4 tong2 xiao3 yi4] /virtually the same/differing only on small points/
大同市 大同市 [Da4 tong2 shi4] /Datong prefecture-level city in Shanxi 山西/
大同縣 大同县 [Da4 tong2 xian4] /Datong county in Datong 大同[Da4 tong2], Shanxi/
大同鄉 大同乡 [Da4 tong2 xiang1] /Datong or Tatung township in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], Taiwan/
大同鄉 大同乡 [da4 tong2 xiang1] /person from the same province/
大名 大名 [Da4 ming2] /Daming county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
大名 大名 [da4 ming2] /famous name/your distinguished name/one's formal personal name/
大名縣 大名县 [Da4 ming2 xian4] /Daming county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
大名鼎鼎 大名鼎鼎 [da4 ming2 ding3 ding3] /grand reputation/renowned/famous/
大吞噬細胞 大吞噬细胞 [da4 tun1 shi4 xi4 bao1] /macrophage/
大吵大鬧 大吵大闹 [da4 chao3 da4 nao4] /to shout and scream (idiom); to kick up a fuss/to make a scene/
大吹大擂 大吹大擂 [da4 chui1 da4 lei2] /to make an exhibition of oneself/ostentation/
大呼小叫 大呼小叫 [da4 hu1 xiao3 jiao4] /to shout and quarrel/to make a big fuss/
大呼拉爾 大呼拉尔 [Da4 hu1 la1 er3] /State Great Khural or Great State Assembly, Mongolian parliament/
大和 大和 [Da4 he2] /Yamato, an ancient Japanese province, a period of Japanese history, a place name, a surname etc/Daiwa, a Japanese place name, business name etc/
大咖 大咖 [da4 ka1] /influential person/major player/big shot/
大員 大员 [da4 yuan2] /high official/
大哥 大哥 [da4 ge1] /eldest brother/big brother (polite address for a man of about the same age as oneself)/gang leader/boss/
大哥大 大哥大 [da4 ge1 da4] /cell phone (bulky, early-model one)/brick phone/mob boss/
大哭 大哭 [da4 ku1] /to cry loudly/
大唐 大唐 [Da4 Tang2] /the Tang dynasty (618-907)/
大唐狄公案 大唐狄公案 [Da4 Tang2 Di2 Gong1 an4] /Three Murder Cases Solved by Judge Dee, 1949 novel by R.H. van Gulik, featuring Tang Dynasty politician Di Renjie 狄仁傑|狄仁杰[Di2 Ren2 jie2] as master sleuth/
大唐芙蓉園 大唐芙蓉园 [Da4 tang2 Fu2 rong2 yuan2] /Tang Paradise in Xi'an/
大唐西域記 大唐西域记 [Da4 Tang2 Xi1 yu4 Ji4] /Great Tang Records on the Western Regions, travel record of Xuan Zang 玄奘[Xuan2 zang4], compiled by 辯機|辩机[Bian4 ji1] in 646/
大啖一番 大啖一番 [da4 dan4 yi1 fan1] /to have a square meal/
大喊 大喊 [da4 han3] /to shout/
大喊大叫 大喊大叫 [da4 han3 da4 jiao4] /shouting and screaming (idiom); to scream loudly/to rant/to kick up a racket/to conduct vigorous propaganda/
大喜 大喜 [da4 xi3] /exultation/
大喜過望 大喜过望 [da4 xi3 guo4 wang4] /overjoyed at unexpected good news (idiom)/
大嗓 大嗓 [da4 sang3] /loud voice/
大嘴巴 大嘴巴 [da4 zui3 ba5] /bigmouth/blabbermouth/
大嘴烏鴉 大嘴乌鸦 [da4 zui3 wu1 ya1] /(bird species of China) large-billed crow (Corvus macrorhynchos)/
大嘴鳥 大嘴鸟 [da4 zui3 niao3] /toucan/
大器 大器 [da4 qi4] /very capable person/precious object/
大器晚成 大器晚成 [da4 qi4 wan3 cheng2] /lit. it takes a long time to make a big pot (idiom); fig. a great talent matures slowly/in the fullness of time a major figure will develop into a pillar of the state/Rome wasn't built in a day/
大噪鶥 大噪鹛 [da4 zao4 mei2] /(bird species of China) giant laughingthrush (Garrulax maximus)/
大四 大四 [da4 si4] /fourth-year university student/
大國 大国 [da4 guo2] /a power (i.e. a dominant country)/
大國家黨 大国家党 [Da4 Guo2 jia1 Dang3] /South Korean Grand national party/
大園 大园 [Da4 yuan2] /Dayuan or Tayuan township in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
大園鄉 大园乡 [Da4 yuan2 xiang1] /Dayuan or Tayuan township in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
大圓 大圆 [da4 yuan2] /great circle (in spherical geometry)/
大圓圈 大圆圈 [da4 yuan2 quan1] /great circle (in spherical geometry)/
大地 大地 [da4 di4] /earth/mother earth/
大地主 大地主 [da4 di4 zhu3] /a large landowner/
大地之歌 大地之歌 [Da4 di4 zhi1 ge1] /Song of the Earth/Das Lied von der Erde/
大地水準面 大地水准面 [da4 di4 shui3 zhun3 mian4] /geoid/
大地洞 大地洞 [da4 di4 dong4] /cavern/
大地測量學 大地测量学 [da4 di4 ce4 liang2 xue2] /geodesy/
大地線 大地线 [da4 di4 xian4] /a geodesic (curve)/
大坂 大坂 [Da4 ban3] /Japanese surname Osaka/old variant of 大阪[Da4 ban3] (Osaka, city in Japan), used prior to the Meiji era/
大坑 大坑 [da4 keng1] /Tai Hang District, Hong Kong/
大型 大型 [da4 xing2] /large/large-scale/
大型強子對撞機 大型强子对撞机 [Da4 xing2 Qiang2 zi3 Dui4 zhuang4 Ji1] /Large Hadron Collider (LHC) at CERN, Geneva, Switzerland/
大型空爆炸彈 大型空爆炸弹 [da4 xing2 kong1 bao4 zha4 dan4] /Massive Ordinance Air Blast (MOAB), a powerful American bomb/
大城 大城 [Da4 cheng2] /Dacheng county in Langfang 廊坊[Lang2 fang2], Hebei/Tacheng township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
大城市 大城市 [da4 cheng2 shi4] /major city/metropolis/
大城縣 大城县 [Da4 cheng2 xian4] /Dacheng county in Langfang 廊坊[Lang2 fang2], Hebei/
大城鄉 大城乡 [Da4 cheng2 xiang1] /Tacheng township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
大埔 大埔 [Da4 bu4] /Dabu county in Meizhou 梅州, Guangdong/Tai Po district of New Territories, Hong Kong/Dabu or Tabu township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
大埔縣 大埔县 [Da4 bu4 xian4] /Dabu county in Meizhou 梅州, Guangdong/
大埔鄉 大埔乡 [Da4 bu4 xiang1] /Dabu or Tabu township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
大埤 大埤 [Da4 pi2] /Dapi or Tapi township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
大埤鄉 大埤乡 [Da4 pi2 xiang1] /Dapi or Tapi township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
大堂 大堂 [da4 tang2] /lobby/
大堡礁 大堡礁 [Da4 bao3 jiao1] /Great Barrier Reef, Queensland, Australia/
大場鶇 大场鸫 [Da4 chang3 Dong1] /OHBA Tsugumi (pen-name), author of cult series Death Note 死亡筆記|死亡笔记[si3 wang2 bi3 ji4]/
大塊朵頤 大块朵颐 [da4 kuai4 duo3 yi2] /to chew on a large slab (idiom); a large mouthful is hard to chew/to tuck into a great meal/
大塊頭 大块头 [da4 kuai4 tou2] /heavy man/fat man/lunkhead/lummox/lug/
大塚 大冢 [Da4 zhong3] /Ōtsuka (Japanese surname)/
大墓地 大墓地 [da4 mu4 di4] /necropolis/
大壞蛋 大坏蛋 [da4 huai4 dan4] /scoundrel/bastard/
大壩 大坝 [da4 ba4] /dam/
大壽 大寿 [da4 shou4] /(polite) birthday making the beginning of new decade of life for an older person, especially over 50 years old (e.g. 60th or 70th birthday)/
大夏 大夏 [Da4 xia4] /Han Chinese name for an ancient Central Asia country/
大外 大外 [Da4 Wai4] /abbr. for 大連外國語大學|大连外国语大学[Da4 lian2 Wai4 guo2 yu3 Da4 xue2]/
大外宣 大外宣 [da4 wai4 xuan1] /(derog.) China's foreign propaganda machine (esp. since c. 2009)/
大多 大多 [da4 duo1] /for the most part/many/most/the greater part/mostly/
大多數 大多数 [da4 duo1 shu4] /(great) majority/
大夥 大夥 [da4 huo3] /variant of 大伙[da4 huo3]/
大大 大大 [da4 da4] /greatly/enormously/(dialect) dad/uncle/
大大咧咧 大大咧咧 [da4 da4 lie1 lie1] /carefree/offhand/casual/
大大小小 大大小小 [da4 da4 xiao3 xiao3] /large and small/of all sizes/
大大方方 大大方方 [da4 da4 fang1 fang1] /confident/calm/natural/poised/
大天鵝 大天鹅 [da4 tian1 e2] /(bird species of China) whooper swan (Cygnus cygnus)/
大夫 大夫 [da4 fu1] /senior official (in imperial China)/
大夫 大夫 [dai4 fu5] /doctor/physician/
大失所望 大失所望 [da4 shi1 suo3 wang4] /greatly disappointed/
大夼 大夼 [Da4 kuang3] /Dakuang township in Laiyang 萊陽|莱阳[Lai2 yang2], Yantai, Shandong/
大夼鎮 大夼镇 [Da4 kuang3 zhen4] /Dakuang township in Laiyang 萊陽|莱阳[Lai2 yang2], Yantai, Shandong/
大姐 大姐 [da4 jie3] /big sister/elder sister/older sister (also polite term of address for a girl or woman slightly older than the speaker)/
大姐頭 大姐头 [da4 jie3 tou2] /(Tw) female gang leader/female boss/big sister/
大姑 大姑 [da4 gu1] /father's oldest sister/husband's older sister/sister-in-law/
大姚 大姚 [Da4 yao2] /Dayao County in Chuxiong Yi Autonomous Prefecture 楚雄彞族自治州|楚雄彝族自治州[Chu3 xiong2 Yi2 zu2 Zi4 zhi4 zhou1], Yunnan/
大姚縣 大姚县 [Da4 yao2 Xian4] /Dayao County in Chuxiong Yi Autonomous Prefecture 楚雄彞族自治州|楚雄彝族自治州[Chu3 xiong2 Yi2 zu2 Zi4 zhi4 zhou1], Yunnan/
大姦似忠 大奸似忠 [da4 jian1 si4 zhong1] /the most treacherous person appears the most guileless (idiom)/
大姨 大姨 [da4 yi2] /(coll.) wife's elder sister/sister-in-law/
大姨媽 大姨妈 [da4 yi2 ma1] /great aunt/(slang) menstruation/period/
大姨子 大姨子 [da4 yi2 zi5] /sister-in-law/wife's older sister/
大娘 大娘 [da4 niang2] /(coll.) father's older brother's wife/aunt (polite address)/
大媒 大媒 [da4 mei2] /matchmaker/
大媽 大妈 [da4 ma1] /father's elder brother's wife/aunt (affectionate term for an elderly woman)/
大嫂 大嫂 [da4 sao3] /older brother's wife/sister-in-law/elder sister (respectful appellation for an older married woman)/
大字報 大字报 [da4 zi4 bao4] /big-character poster/
大學 大学 [Da4 xue2] /the Great Learning, one of the Four Books 四書|四书[Si4 shu1] in Confucianism/
大學 大学 [da4 xue2] /university/college/CL:所[suo3]/
大學入學指定科目考試 大学入学指定科目考试 [Da4 xue2 Ru4 xue2 Zhi3 ding4 Ke1 mu4 Kao3 shi4] /Advanced Subjects Test, university entrance exam that assesses candidates’ higher level knowledge of specific subjects and their readiness to study in their selected academic discipline (Tw)/abbr. to 指考[Zhi3 kao3]/
大學城 大学城 [da4 xue2 cheng2] /university city/
大學學科能力測驗 大学学科能力测验 [Da4 xue2 Xue2 ke1 Neng2 li4 Ce4 yan4] /General Scholastic Ability Test (college entrance exam in Taiwan)/
大學本科 大学本科 [da4 xue2 ben3 ke1] /university undergraduate course/
大學生 大学生 [da4 xue2 sheng1] /university student/college student/
大學部 大学部 [da4 xue2 bu4] /undergraduate course of study (Tw)/
大學預科 大学预科 [da4 xue2 yu4 ke1] /university preparatory course/
大宇 大宇 [Da4 yu3] /Daewoo (Korean conglomerate)/
大安 大安 [Da4 an1] /Da'an or Ta'an district of Taipei City 臺北市|台北市[Tai2 bei3 shi4], Taiwan/Ta'an township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/Da'an county level city in Baicheng 白城, Jilin/
大安區 大安区 [Da4 an1 qu1] /Da'an or Ta'an district of Taipei City 臺北市|台北市[Tai2 bei3 shi4], Taiwan/Da'an district of Zigong city 自貢市|自贡市[Zi4 gong4 shi4], Sichuan/Ta'an township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
大安市 大安市 [Da4 an1 shi4] /Da'an county level city in Baicheng 白城, Jilin/
大安的列斯 大安的列斯 [Da4 an1 di4 lie4 si1] /Greater Antilles, Caribbean archipelago/
大安的列斯群島 大安的列斯群岛 [Da4 An1 di4 lie4 si1 Qun2 dao3] /Greater Antilles, Caribbean archipelago/
大安鄉 大安乡 [Da4 an1 xiang1] /Ta'an township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
大宗 大宗 [da4 zong1] /large amount/staple/influential family of long standing/
大宛 大宛 [Da4 Yuan1] /ancient state of central Asia/
大客車 大客车 [da4 ke4 che1] /coach/
大家 大家 [da4 jia1] /everyone/influential family/great expert/
大家庭 大家庭 [da4 jia1 ting2] /extended family/big family/harmonious group/
大家閨秀 大家闺秀 [da4 jia1 gui1 xiu4] /girl from a wealthy family/unmarried daughter of a noble house/
大容量 大容量 [da4 rong2 liang4] /high capacity/
大富大貴 大富大贵 [da4 fu4 da4 gui4] /very rich/millionaire/
大富翁 大富翁 [Da4 fu4 weng1] /Monopoly (game)/known as 地產大亨|地产大亨[Di4 chan3 Da4 heng1] in Taiwan/
大寒 大寒 [Da4 han2] /Great Cold, 24th of the 24 solar terms 二十四節氣|二十四节气 20th January-3rd February/
大寧 大宁 [Da4 ning2] /Daning county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
大寧縣 大宁县 [Da4 ning2 xian4] /Daning county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
大寨 大寨 [da4 zhai4] /Dazhai/
大寫 大写 [da4 xie3] /capital letters/uppercase letters/block letters/banker's anti-fraud numerals/
大寫字母 大写字母 [da4 xie3 zi4 mu3] /capital letters/uppercase letters/
大寫鎖定 大写锁定 [da4 xie3 suo3 ding4] /caps lock/
大寮 大寮 [Da4 liao2] /Taliao township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
大寮鄉 大寮乡 [Da4 liao2 xiang1] /Taliao township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
大寶 大宝 [Da4 bao3] /Taiho (a Japanese era)/
大寶 大宝 [da4 bao3] /(archaic) throne/
大寺院 大寺院 [da4 si4 yuan4] /abbey/large monastery/
大將 大将 [da4 jiang4] /a general or admiral/
大將軍 大将军 [da4 jiang1 jun1] /important general/generalissimo/
大專 大专 [da4 zhuan1] /three-year college/junior college/professional training college/
大尉 大尉 [da4 wei4] /captain (army rank)/senior captain/
大小 大小 [da4 xiao3] /dimension/magnitude/size/measurement/large and small/at any rate/adults and children/consideration of seniority/
大小三度 大小三度 [da4 xiao3 san1 du4] /major and minor third (musical interval)/
大小便 大小便 [da4 xiao3 bian4] /using the toilet/urination and defecation/
大小姐 大小姐 [da4 xiao3 jie5] /eldest daughter of an affluent family/(polite) your daughter/bossy or indulged young woman/Miss High and Mighty/
大小寫 大小写 [da4 xiao3 xie3] /capitals and lowercase letters/
大尾巴狼 大尾巴狼 [da4 yi3 ba5 lang2] /(coll.) person who puts on an act: feigning ignorance, pretending to be solicitous, acting innocent etc/
大局 大局 [da4 ju2] /general situation/present conditions/
大屠殺 大屠杀 [da4 tu2 sha1] /massacre/Holocaust/
大屠殺事件 大屠杀事件 [da4 tu2 sha1 shi4 jian4] /massacre/Holocaust/
大屯火山 大屯火山 [Da4 tun2 huo3 shan1] /Mt Tatun, volcanic area to the north of Taipei/
大山 大山 [Da4 shan1] /Dashan, stage name of Canadian Mark Henry Rowswell (1965-), actor and well-known TV personality in PRC/
大山貓 大山猫 [da4 shan1 mao1] /Lynx rufus/
大山雀 大山雀 [da4 shan1 que4] /(bird species of China) great tit (Parus major)/
大峽谷 大峡谷 [Da4 xia2 gu3] /great valley/Grand Canyon of Colorado River/
大嶼山 大屿山 [Da4 yu3 shan1] /Lantau Island/
大巴 大巴 [da4 ba1] /(coll.) large bus/coach/(abbr. for 大型巴士)/
大帝 大帝 [da4 di4] /heavenly emperor/"the Great" (title)/
大帥 大帅 [da4 shuai4] /(old) commanding general/commander-in-chief/(Qing dynasty) title for a governor-general (provincial military governor) 總督|总督[zong3 du1]/
大師 大师 [da4 shi1] /great master/master/
大幅 大幅 [da4 fu2] /a big margin/substantially/
大幅度 大幅度 [da4 fu2 du4] /by a wide margin/substantial/
大年三十 大年三十 [da4 nian2 san1 shi2] /last day of the lunar year/Chinese New Year's Eve/
大幹 大干 [da4 gan4] /to go all out/to work energetically/
大床房 大床房 [da4 chuang2 fang2] /hotel room with one double (or queen or king) bed/
大床間 大床间 [da4 chuang2 jian1] /see 大床房[da4 chuang2 fang2]/
大度 大度 [da4 du4] /magnanimous/generous (in spirit)/
大度包容 大度包容 [da4 du4 bao1 rong2] /generous and forgiving/
大庭廣眾 大庭广众 [da4 ting2 guang3 zhong4] /public place with numerous people/
大庸 大庸 [Da4 yong1] /Dayong, former name of Zhangjiajie 張家界|张家界[Zhang1 jia1 jie4], Hunan/
大庾嶺 大庾岭 [Da4 yu3 ling3] /Dayu mountain range between southwest Jiangxi and Guangdong/
大廈 大厦 [da4 sha4] /(used in the names of grand buildings such as 百老匯大廈|百老汇大厦 Broadway Mansions (in Shanghai) or 帝國大廈|帝国大厦 Empire State Building etc)/
大廈將傾 大厦将倾 [da4 sha4 jiang1 qing1] /great mansion on the verge of collapse (idiom); hopeless situation/
大廠 大厂 [Da4 chang3] /Dachang Hui autonomous county in Langfang 廊坊[Lang2 fang2], Hebei/
大廠 大厂 [da4 chang3] /large manufacturer/
大廠回族自治縣 大厂回族自治县 [Da4 chang3 Hui2 zu2 Zi4 zhi4 xian4] /Dachang Hui autonomous county in Langfang 廊坊[Lang2 fang2], Hebei/
大廠縣 大厂县 [Da4 chang3 xian4] /Dachang Hui autonomous county in Langfang 廊坊[Lang2 fang2], Hebei/
大廳 大厅 [da4 ting1] /hall/lounge/
大建 大建 [da4 jian4] /lunar month of 30 days/same as 大盡|大尽[da4 jin4]/
大張撻伐 大张挞伐 [da4 zhang1 ta4 fa2] /to launch an all-out attack (idiom)/to roundly condemn/to castigate/
大張旗鼓 大张旗鼓 [da4 zhang1 qi2 gu3] /with great fanfare/
大張聲勢 大张声势 [da4 zhang1 sheng1 shi4] /to spread one's voice wide (idiom); wide publicity/
大後天 大后天 [da4 hou4 tian1] /three days from now/day after day after tomorrow/
大後年 大后年 [da4 hou4 nian2] /three years from now/year after year after next year/
大徹大悟 大彻大悟 [da4 che4 da4 wu4] /to achieve supreme enlightenment or nirvana (Buddhism)/
大心 大心 [da4 xin1] /(Tw) considerate/thoughtful (from Taiwanese 貼心, Tai-lo pr. [tah-sim])/
大志 大志 [da4 zhi4] /high aims/
大忙人 大忙人 [da4 mang2 ren2] /busy bee/very busy person/
大快人心 大快人心 [da4 kuai4 ren2 xin1] /to the satisfaction of everyone/
大快朵頤 大快朵颐 [da4 kuai4 duo3 yi2] /to gorge oneself/to eat heartily (idiom)/
大怒 大怒 [da4 nu4] /angry/indignant/
大恩不言謝 大恩不言谢 [da4 en1 bu4 yan2 xie4] /(maxim) a mere "thank you" is an insufficient response to a huge favor/(expression of gratitude) words cannot express my appreciation for what you have done/
大恭 大恭 [da4 gong1] /(literary) excrement/feces/
大悟 大悟 [Da4 wu4] /Dawu county in Xiaogan 孝感[Xiao4 gan3], Hubei/
大悟縣 大悟县 [Da4 wu4 xian4] /Dawu county in Xiaogan 孝感[Xiao4 gan3], Hubei/
大悲咒 大悲咒 [Da4 bei1 zhou4] /the Great Compassion Mantra/
大惑不解 大惑不解 [da4 huo4 bu4 jie3] /to be at a loss (idiom)/
大意 大意 [da4 yi4] /general idea/main idea/
大意 大意 [da4 yi5] /careless/
大意失荊州 大意失荆州 [da4 yi5 shi1 Jing1 zhou1] /to lose Jingzhou due to carelessness (idiom)/to suffer a major setback due to negligence/
大愚 大愚 [da4 yu2] /idiot/ignorant fool/
大慈恩寺 大慈恩寺 [Da4 ci2 en1 si4] /Daci'en Buddhist temple in Xi'an/
大慶 大庆 [Da4 qing4] /Daqing prefecture-level city in Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/
大慶市 大庆市 [Da4 qing4 shi4] /Daqing prefecture-level city in Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/
大憝 大憝 [da4 dui4] /archenemy/chief enemy/
大憲章 大宪章 [Da4 Xian4 zhang1] /Magna Carta/
大我 大我 [da4 wo3] /the collective/the whole/(Buddhism) the greater self/
大戟科 大戟科 [da4 ji3 ke1] /Euphorbiaceae (plant family including rubber and cassava)/
大戰 大战 [da4 zhan4] /war/to wage war/
大戲 大戏 [da4 xi4] /large-scale Chinese opera/Beijing opera/major dramatic production (movie, TV series etc)/
大戶 大户 [da4 hu4] /great family/rich family/large landlord/conspicuous spender or consumer/
大手大腳 大手大脚 [da4 shou3 da4 jiao3] /extravagant (idiom); to throw away money by the handful/wasteful/
大才小用 大才小用 [da4 cai2 xiao3 yong4] /lit. making little use of great talent/to use a sledgehammer to crack a nut/
大批 大批 [da4 pi1] /large quantities of/
大批特批 大批特批 [da4 pi1 te4 pi1] /to criticize severly/to censure/
大投資家 大投资家 [da4 tou2 zi1 jia1] /big investor/
大抵 大抵 [da4 di3] /generally speaking/by and large/for the most part/
大拇哥 大拇哥 [da4 mu3 ge1] /thumb/big toe/USB flash drive/
大拇指 大拇指 [Da4 mu5 zhi3] /Tom Thumb (small person in folk tales)/
大拇指 大拇指 [da4 mu5 zhi3] /thumb/
大拐 大拐 [da4 guai3] /to turn left (Shanghainese)/
大括弧 大括弧 [da4 kuo4 hu2] /square brackets/
大括號 大括号 [da4 kuo4 hao4] /braces/curly brackets { } (math.)/
大拿 大拿 [da4 na2] /(coll.) man in power/boss/authority/expert/
大指 大指 [da4 zhi3] /thumb/big toe/
大捕頭 大捕头 [da4 bu3 tou2] /head constable/
大排檔 大排档 [da4 pai2 dang4] /food stall/open-air restaurant/
大排長龍 大排长龙 [da4 pai2 chang2 long2] /to form a long queue (idiom)/(of cars) to be bumper to bumper/
大提琴 大提琴 [da4 ti2 qin2] /cello/violoncello/CL:把[ba3]/
大提琴手 大提琴手 [da4 ti2 qin2 shou3] /cellist/
大搖大擺 大摇大摆 [da4 yao2 da4 bai3] /to strut/swaggering/
大擬啄木鳥 大拟啄木鸟 [da4 ni3 zhuo2 mu4 niao3] /(bird species of China) great barbet (Megalaima virens)/
大放光明 大放光明 [da4 fang4 guang1 ming2] /to shine brightly/(fig.) to show promise/to be on the up and up/
大放厥詞 大放厥词 [da4 fang4 jue2 ci2] /to prattle on self-importantly (idiom)/
大放悲聲 大放悲声 [da4 fang4 bei1 sheng1] /to wail loudly and mournfully (idiom)/
大放異彩 大放异彩 [da4 fang4 yi4 cai3] /to shine (of talents, skills, accomplishment)/to demonstrate extraordinary talent or skill/
大政方針 大政方针 [da4 zheng4 fang1 zhen1] /major policy of the national government/
大政翼贊會 大政翼赞会 [Da4 zheng4 Yi4 zan4 hui4] /Taisei Yokusankai, Japanese fascist organization created in 1940/
大敗 大败 [da4 bai4] /to defeat/to inflict a defeat on sb/
大教堂 大教堂 [da4 jiao4 tang2] /cathedral/
大敵當前 大敌当前 [da4 di2 dang1 qian2] /facing a powerful enemy (idiom); fig. confronting grave difficulties/Enemy at the Gates, 1991 movie by Jean-Jacques Annaud/
大數 大数 [Da4 shu4] /Tarsus, Mediterranean city in Turkey, the birthplace of St Paul/
大數 大数 [da4 shu4] /a large number/
大數據 大数据 [da4 shu4 ju4] /big data (computing)/
大文蛤 大文蛤 [da4 wen2 ge2] /giant clam/geoduck (Panopea abrupta)/elephant trunk clam/same as 象拔蚌[xiang4 ba2 bang4]/
大斑啄木鳥 大斑啄木鸟 [da4 ban1 zhuo2 mu4 niao3] /(bird species of China) great spotted woodpecker (Dendrocopos major)/
大斑鶺鴒 大斑鹡鸰 [da4 ban1 ji2 ling2] /(bird species of China) white-browed wagtail (Motacilla maderaspatensis)/
大料 大料 [da4 liao4] /Chinese anise/star anise/
大新 大新 [Da4 xin1] /Daxin county in Chongzuo 崇左[Chong2 zuo3], Guangxi/
大新縣 大新县 [Da4 xin1 xian4] /Daxin county in Chongzuo 崇左[Chong2 zuo3], Guangxi/
大方 大方 [da4 fang1] /expert/scholar/mother earth/a type of green tea/
大方 大方 [da4 fang5] /generous/magnanimous/stylish/in good taste/easy-mannered/natural and relaxed/
大方之家 大方之家 [da4 fang1 zhi1 jia1] /learned person/expert in a certain field/abbr. to 方家[fang1 jia1]/
大方廣佛華嚴經 大方广佛华严经 [da4 fang1 guang3 Fo2 hua2 yan2 jing1] /Avatamsaka sutra of the Huayan school/also called Buddhavatamsaka-mahavaipulya Sutra, the Flower adornment sutra or the Garland sutra/
大方縣 大方县 [Da4 fang1 xian4] /Dafang county in Bijie prefecture 畢節地區|毕节地区[Bi4 jie2 di4 qu1], Guizhou/
大於 大于 [da4 yu2] /greater than/bigger than/more than, >/
大族 大族 [da4 zu2] /large and influential family/clan/
大旗 大旗 [da4 qi2] /banner/
大日如來 大日如来 [Da4 ri4 ru2 lai2] /Vairocana, Buddha of supreme enlightenment/
大旱之望雲霓 大旱之望云霓 [da4 han4 zhi1 wang4 yun2 ni2] /see 大旱望雲霓|大旱望云霓[da4 han4 wang4 yun2 ni2]/
大旱望雲霓 大旱望云霓 [da4 han4 wang4 yun2 ni2] /lit. looking for rain clouds in times of drought (idiom)/fig. desperate for an escape from a difficult situation/
大旱望霓 大旱望霓 [da4 han4 wang4 ni2] /see 大旱望雲霓|大旱望云霓[da4 han4 wang4 yun2 ni2]/
大明曆 大明历 [Da4 ming2 li4] /the 5th century Chinese calendar established by Zu Chongzhi 祖沖之|祖冲之/
大明湖 大明湖 [Da4 ming2 Hu2] /Daming Lake in Jinan 濟南|济南[Ji3 nan2], Shandong/
大明蝦 大明虾 [da4 ming2 xia1] /king prawn/
大星芹 大星芹 [da4 xing1 qin2] /great masterwort (Astrantia major)/
大昭寺 大昭寺 [Da4 zhao1 si4] /Jokhang, main Buddhist temple in Lhasa, a sacred place of Tibetan Buddhism/
大智如愚 大智如愚 [da4 zhi4 ru2 yu2] /the wise may appear stupid (idiom); a genius not appreciated in his own time/
大智慧 大智慧 [da4 zhi4 hui4] /great wisdom and knowledge (Buddhism)/
大智若愚 大智若愚 [da4 zhi4 ruo4 yu2] /great intelligence may appear to be stupidity (idiom)/
大暑 大暑 [Da4 shu3] /Dashu or Great Heat, 12th of the 24 solar terms 二十四節氣|二十四节气 23rd July-6th August/
大會 大会 [da4 hui4] /general assembly/general meeting/convention/CL:個|个[ge4],屆|届[jie4]/
大會報告起草人 大会报告起草人 [da4 hui4 bao4 gao4 qi3 cao3 ren2] /rapporteur/
大月 大月 [da4 yue4] /solar month of 31 days/a lunar month of 30 days/
大月支 大月支 [Da4 Yue4 zhi1] /variant of 大月氏[Da4 Yue4 zhi1]/
大月氏 大月氏 [Da4 Yue4 zhi1] /the Greater Yuezhi, a branch of the Yuezhi 月氏[Yue4 zhi1] people of central Asia during the Han dynasty/
大有 大有 [da4 you3] /there is much/(literary) abundance/
大有人在 大有人在 [da4 you3 ren2 zai4] /there are plenty of such people/
大有作為 大有作为 [da4 you3 zuo4 wei2] /to accomplish much/to have good prospects/to have a promising future/
大有可為 大有可为 [da4 you3 ke3 wei2] /with great prospects for the future (idiom); well worth doing/
大有希望 大有希望 [da4 you3 xi1 wang4] /to stand a good chance/to have great hopes/to be promising/
大有文章 大有文章 [da4 you3 wen2 zhang1] /some deeper meaning in this/more to it than meets the eye/there's sth behind all this/
大有裨益 大有裨益 [da4 you3 bi4 yi4] /bringing great benefits (idiom); very useful/of great service/to help greatly/to serve one well/
大本涅槃經 大本涅盘经 [da4 ben3 Nie4 pan2 jing1] /the great Nirvana sutra: every living thing has Buddha nature./
大本營 大本营 [da4 ben3 ying2] /headquarters/base camp/
大本鐘 大本钟 [Da4 ben3 Zhong1] /Big Ben/
大朱雀 大朱雀 [da4 zhu1 que4] /(bird species of China) spotted great rosefinch (Carpodacus severtzovi)/
大李杜 大李杜 [Da4 Li3 Du4] /Li Bai 李白[Li3 Bai2] and Du Fu 杜甫[Du4 Fu3]/
大材小用 大材小用 [da4 cai2 xiao3 yong4] /using a talented person in an insignificant position (idiom)/a sledgehammer to crack a nut/
大村 大村 [Da4 cun1] /Dacun township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
大村鄉 大村乡 [Da4 cun1 xiang1] /Dacun township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
大杓鷸 大杓鹬 [da4 shao2 yu4] /(bird species of China) Far Eastern curlew (Numenius madagascariensis)/
大杜鵑 大杜鹃 [da4 du4 juan1] /(bird species of China) common cuckoo (Cuculus canorus)/
大東 大东 [Da4 dong1] /Dadong district of Shenyang city 瀋陽市|沈阳市, Liaoning/
大東亞共榮圈 大东亚共荣圈 [Da4 Dong1 ya4 Gong4 rong2 quan1] /Great East Asia Co-Prosperity Sphere, Japanese wartime slogan for their short-lived Pacific Empire, first enunciated by Prime Minister Prince KONOE Fumimaro 近衛文麿|近卫文麿 in 1938/
大東區 大东区 [Da4 dong1 qu1] /Dadong district of Shenyang city 瀋陽市|沈阳市, Liaoning/
大林 大林 [Da4 lin2] /Dalin or Talin town in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
大林鎮 大林镇 [Da4 lin2 zhen4] /Dalin or Talin town in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
大柴旦 大柴旦 [Da4 chai2 dan4] /Da Qaidam county level subdivision of Haixi Mongol and Tibetan autonomous prefecture 海西蒙古族藏族自治州[Hai3 xi1 Meng3 gu3 zu2 Zang4 zu2 zi4 zhi4 zhou1], Qinghai/
大柴旦行政區 大柴旦行政区 [Da4 chai2 dan4 xing2 zheng4 qu1] /Da Qaidam county level subdivision of Haixi Mongol and Tibetan autonomous prefecture 海西蒙古族藏族自治州[Hai3 xi1 Meng3 gu3 zu2 Zang4 zu2 zi4 zhi4 zhou1], Qinghai/
大柴旦行政委員會 大柴旦行政委员会 [Da4 chai2 dan4 xing2 zheng4 wei3 yuan2 hui4] /Da Qaidam county level subdivision of Haixi Mongol and Tibetan autonomous prefecture 海西蒙古族藏族自治州, Qinghai/
大柴旦鎮 大柴旦镇 [Da4 chai2 dan4 zhen4] /Da Qaidam town in Haixi Mongol and Tibetan autonomous prefecture 海西蒙古族藏族自治州[Hai3 xi1 Meng3 gu3 zu2 Zang4 zu2 zi4 zhi4 zhou1], Qinghai/
大校 大校 [da4 xiao4] /senior ranking officer in Chinese army/senior colonel/
大根蘭 大根兰 [da4 gen1 lan2] /Cymbidium macrorrhizum Lindl./
大桶 大桶 [da4 tong3] /barrel/vat/
大梁 大梁 [Da4 liang2] /capital of Wei 魏 during Warring states/CL:根[gen1]/
大條 大条 [da4 tiao2] /(used to modify 事情[shi4 qing5]) serious/grave/
大棒 大棒 [da4 bang4] /big stick (policy etc)/
大棗 大枣 [da4 zao3] /see 紅棗|红枣[hong2 zao3]/
大棚 大棚 [da4 peng2] /greenhouse/polytunnel/
大業 大业 [da4 ye4] /great cause/great undertaking/
大概 大概 [da4 gai4] /roughly/probably/rough/approximate/about/general idea/
大樓 大楼 [da4 lou2] /building (a relatively large, multi-storey one)/CL:幢[zhuang4],座[zuo4]/
大模大樣 大模大样 [da4 mu2 da4 yang4] /boldly/ostentatiously/poised/self-assured/Taiwan pr. [da4 mo2 da4 yang4]/
大樣 大样 [da4 yang4] /arrogant/full-page proofs (of newspaper)/detailed drawing/
大樹 大树 [Da4 shu4] /Tashu township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
大樹底下好乘涼 大树底下好乘凉 [da4 shu4 di3 xia4 hao3 cheng2 liang2] /lit. under a big tree the shade is plentiful (idiom)/fig. to benefit by proximity to an influential person/
大樹菠蘿 大树菠萝 [da4 shu4 bo1 luo2] /jackfruit/
大樹鄉 大树乡 [Da4 shu4 xiang1] /Tashu township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
大樹鶯 大树莺 [da4 shu4 ying1] /(bird species of China) chestnut-crowned bush warbler (Cettia major)/
大橋 大桥 [Da4 Qiao2] /Da Qiao, one of the Two Qiaos, according to Romance of the Three Kingdoms 三國演義|三国演义[San1 guo2 Yan3 yi4], the two great beauties of ancient China/
大權 大权 [da4 quan2] /power/authority/
大權在握 大权在握 [da4 quan2 zai4 wo4] /to be in a position of power/
大款 大款 [da4 kuan3] /very wealthy person/
大正 大正 [Da4 zheng4] /Taishō, Japanese era name, corresponding to the reign (1912-1926) of emperor Yoshihito 嘉仁[Jia1 ren2]/
大步 大步 [da4 bu4] /large strides/
大步流星 大步流星 [da4 bu4 liu2 xing1] /at a stride/taking large steps (while walking)/
大武 大武 [Da4 wu3] /Dawu or Tawu township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
大武口 大武口 [Da4 wu3 kou3] /Dawukou district of Shizuishan city 石嘴山市[Shi2 zui3 shan1 shi4], Ningxia/
大武口區 大武口区 [Da4 wu3 kou3 qu1] /Dawukou district of Shizuishan city 石嘴山市[Shi2 zui3 shan1 shi4], Ningxia/
大武鄉 大武乡 [Da4 wu3 xiang1] /Dawu or Tawu township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
大殺風景 大杀风景 [da4 sha1 feng1 jing3] /to be a blot on the landscape/to dampen spirits/to spoil the fun/to be a wet blanket/
大殿 大殿 [da4 dian4] /main hall of a Buddhist temple/
大比目魚 大比目鱼 [da4 bi3 mu4 yu2] /halibut/
大氅 大氅 [da4 chang3] /overcoat/cloak/cape/CL:件[jian4]/
大氣 大气 [da4 qi4] /atmosphere (surrounding the earth)/imposing/impressive/stylish/
大氣候 大气候 [da4 qi4 hou4] /atmosphere/
大氣兒 大气儿 [da4 qi4 r5] /erhua variant of 大氣|大气[da4 qi4]/
大氣圈 大气圈 [da4 qi4 quan1] /atmosphere/
大氣壓 大气压 [da4 qi4 ya1] /atmospheric pressure/
大氣壓力 大气压力 [da4 qi4 ya1 li4] /atmospheric pressure/
大氣壓強 大气压强 [da4 qi4 ya1 qiang2] /atmospheric pressure/
大氣層 大气层 [da4 qi4 ceng2] /atmosphere/
大氣層核試驗 大气层核试验 [da4 qi4 ceng2 he2 shi4 yan4] /atmospheric nuclear test/
大氣暖化 大气暖化 [da4 qi4 nuan3 hua4] /atmospheric warming/
大氣污染 大气污染 [da4 qi4 wu1 ran3] /air pollution/atmospheric pollution/
大氣環流 大气环流 [da4 qi4 huan2 liu2] /atmospheric circulation/
大氧吧 大氧吧 [da4 yang3 ba1] /source of oxygen (of forests and nature reserves)/(cliché) lungs of the planet/
大水 大水 [da4 shui3] /flood/
大水沖了龍王廟 大水冲了龙王庙 [da4 shui3 chong1 le5 Long2 wang2 miao4] /lit. surging waters flooded the Dragon King temple (idiom)/fig. to fail to recognize a familiar person/a dispute between close people who fail to recognize each other/
大汗 大汗 [da4 han2] /supreme khan/
大汗 大汗 [da4 han4] /profuse perspiration/
大汗淋漓 大汗淋漓 [da4 han4 lin2 li2] /dripping with sweat/
大江健三郎 大江健三郎 [Da4 jiang1 Jian4 san1 lang2] /Oe Kenzaburo (1935-) Japanese novelist and 1994 Nobel laureate/
大江南北 大江南北 [Da4 jiang1 nan2 bei3] /north and south sides of the Yangtze River (idiom)/(fig.) all over China/
大汶口文化 大汶口文化 [Da4 wen4 kou3 wen2 hua4] /Dawenkou culture (c. 4100-2600 BC), Neolithic culture based in today's Shandong area 山東|山东[Shan1 dong1]/
大沙河 大沙河 [Da4 sha1 He2] /Dasha River (the name of rivers in various parts of China)/
大沙錐 大沙锥 [da4 sha1 zhui1] /(bird species of China) Swinhoe's snipe (Gallinago megala)/
大河 大河 [da4 he2] /large river (esp the Yellow River)/
大油 大油 [da4 you2] /lard/
大沽口砲臺 大沽口炮台 [Da4 gu1 kou3 pao4 tai2] /Taku Forts, maritime defense works in Tianjin dating back to the Ming dynasty, playing a prominent role during the Opium Wars (1839-1860)/
大沽砲臺 大沽炮台 [Da4 gu1 pao4 tai2] /Taku Forts, maritime defense works in Tianjin dating back to the Ming dynasty, playing a prominent role during the Opium Wars (1839-1860)/
大法官 大法官 [da4 fa3 guan1] /grand justice/high court justice/supreme court justice/
大波斯菊 大波斯菊 [da4 bo1 si1 ju2] /cosmos (Cosmos bipinnatus), flowering herbaceous plant/
大洋 大洋 [da4 yang2] /ocean/(old) silver dollar/
大洋中脊 大洋中脊 [da4 yang2 zhong1 ji3] /mid-ocean ridge (geology)/
大洋型地殼 大洋型地壳 [da4 yang2 xing2 di4 qiao4] /oceanic crust (geology)/
大洋洲 大洋洲 [Da4 yang2 zhou1] /Oceania/
大洋龍 大洋龙 [da4 yang2 long2] /halisaurus/
大洲 大洲 [da4 zhou1] /continent/
大流行 大流行 [da4 liu2 xing2] /major epidemic/pandemic/
大浦洞 大浦洞 [Da4 pu3 dong4] /Taepodong, North Korean rocket series/
大浪 大浪 [da4 lang4] /billow/surge/
大海 大海 [da4 hai3] /sea/ocean/
大海撈針 大海捞针 [da4 hai3 lao1 zhen1] /lit. to fish a needle from the sea/to find a needle in a haystack (idiom)/
大海溝 大海沟 [da4 hai3 gou1] /marine trench/
大淺盤 大浅盘 [da4 qian3 pan2] /platter/
大清 大清 [Da4 Qing1] /Great Qing dynasty (1644-1911)/
大清帝國 大清帝国 [Da4 Qing1 Di4 guo2] /the (great) Ch'ing or Qing dynasty (1644-1911)/Qing Empire/
大清早 大清早 [da4 qing1 zao3] /early in the morning/
大渡口 大渡口 [Da4 du4 kou3] /Dadukou district of central Chongqing municipality, formerly in Sichuan/
大渡口區 大渡口区 [Da4 du4 kou3 qu1] /Dadukou district of central Chongqing municipality, formerly in Sichuan/
大渡河 大渡河 [Da4 du4 He2] /Dadu River in Sichuan/
大港 大港 [Da4 gang3] /Dagang former district of Tianjin, now part of Binhai subprovincial district 濱海新區|滨海新区[Bin1 hai3 xin1 qu1]/
大港區 大港区 [Da4 gang3 qu1] /Dagang former district of Tianjin, now part of Binhai subprovincial district 濱海新區|滨海新区[Bin1 hai3 xin1 qu1]/
大湄公河次區域 大湄公河次区域 [Da4 Mei2 gong1 he2 ci4 qu1 yu4] /Greater Mekong Subregion (GMS), area of economic cooperation between China and Vietnam/
大湄公河次區域合作 大湄公河次区域合作 [Da4 Mei2 gong1 he2 ci4 qu1 yu4 he2 zuo4] /Greater Mekong Subregion (GMS), economic cooperation program between China and Vietnam/
大湖 大湖 [Da4 hu2] /Dahu or Tahu township in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
大湖鄉 大湖乡 [Da4 hu2 xiang1] /Dahu or Tahu township in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
大溪 大溪 [Da4 xi1] /Daxi or Tahsi town in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
大溪地 大溪地 [Da4 xi1 di4] /Tahiti, island of the Society Islands group in French Polynesia (Tw)/
大溪豆乾 大溪豆干 [da4 xi1 dou4 gan1] /Tahsi or Dasi dried dofu, Taiwanese Taoyuan speciality/
大溪鎮 大溪镇 [Da4 xi1 zhen4] /Daxi or Tahsi town in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
大滅絕 大灭绝 [da4 mie4 jue2] /mass extinction/
大滿貫 大满贯 [da4 man3 guan4] /grand slam/
大漠 大漠 [da4 mo4] /desert/
大漢 大汉 [da4 han4] /big person/the great Han dynasty/
大漢族主義 大汉族主义 [da4 Han4 zu2 zhu3 yi4] /Greater Han nationalism/
大潤發 大润发 [Da4 run4 fa1] /RT Mart (supermarket chain)/
大潮 大潮 [da4 chao2] /spring tide/(fig.) momentous social change/
大澤鄉起義 大泽乡起义 [Da4 ze2 xiang1 Qi3 yi4] /Dazexiang Uprising, another name for 陳勝吳廣起義|陈胜吴广起义[Chen2 Sheng4 Wu2 Guang3 Qi3 yi4]/
大濱鷸 大滨鹬 [da4 bin1 yu4] /(bird species of China) great knot (Calidris tenuirostris)/
大灣區 大湾区 [Da4 wan1 Qu1] /Greater Bay Area, established in 2017, consisting of Hong Kong, Macao and nine cities in Guangdong (abbr. for 粵港澳大灣區|粤港澳大湾区[Yue4 Gang3 Ao4 Da4 wan1 Qu1])/
大火 大火 [da4 huo3] /conflagration/large fire/CL:場|场[chang2]/
大灰啄木鳥 大灰啄木鸟 [da4 hui1 zhuo2 mu4 niao3] /(bird species of China) great slaty woodpecker (Mulleripicus pulverulentus)/
大灰狼 大灰狼 [da4 hui1 lang2] /big bad wolf/
大灶 大灶 [da4 zao4] /large kitchen stove made from bricks or earth/(PRC) ordinary mess hall (lowest dining standard, ranked below 中灶[zhong1 zao4] for mid-level cadres and 小灶[xiao3 zao4] for the most privileged)/
大災 大灾 [da4 zai1] /calamity/catastrophe/
大炮打蚊子 大炮打蚊子 [da4 pao4 da3 wen2 zi5] /cannon fire to hit a mosquito/to use a sledgehammer to crack a nut/
大為 大为 [da4 wei2] /very/greatly/
大烏蘇里島 大乌苏里岛 [Da4 Wu1 su1 li3 Dao3] /Bolshoi Ussuriisk Island in the Heilongjiang or Amur river, at mouth of the Ussuri River opposite Khabarovsk/same as Heixiazi Island 黑瞎子島|黑瞎子岛[Hei1 xia1 zi5 Dao3]/
大烏鴉 大乌鸦 [da4 wu1 ya1] /a raven/
大無畏 大无畏 [da4 wu2 wei4] /utterly fearless/
大煙 大烟 [da4 yan1] /opium/
大煞風景 大煞风景 [da4 sha1 feng1 jing3] /see 大殺風景|大杀风景[da4 sha1 feng1 jing3]/
大熊座 大熊座 [Da4 xiong2 zuo4] /Ursa Major, the Great Bear (constellation)/
大熊貓 大熊猫 [da4 xiong2 mao1] /giant panda (Ailuropoda melanoleuca)/
大熔爐 大熔炉 [da4 rong2 lu2] /lit. large smelting furnace/fig. the mixing of different ethnicities and cultures/Melting Pot/
大熱 大热 [da4 re4] /great heat/very popular/
大燈 大灯 [da4 deng1] /headlight/
大爆炸 大爆炸 [Da4 bao4 zha4] /Big Bang (cosmology)/
大爺 大爷 [da4 ye2] /arrogant idler/self-centered show-off/
大爺 大爷 [da4 ye5] /(coll.) father's older brother/uncle/term of respect for older man/
大片 大片 [da4 pian4] /wide expanse/large area/vast stretch/extending widely/blockbuster movie/
大牌 大牌 [da4 pai2] /strong card/honor card (card games)/very popular or successful person/self-important/
大牌檔 大牌档 [da4 pai2 dang4] /food stall/open-air restaurant (originally Hong Kong usage, now usually written as 大排檔|大排档[da4 pai2 dang4]/
大牛 大牛 [da4 niu2] /(coll.) leading light/superstar/badass/(coll.) higher-priced model of Lamborghini/
大牢 大牢 [da4 lao2] /prison/
大犬座 大犬座 [Da4 quan3 zuo4] /Canis Major (constellation)/
大猩猩 大猩猩 [da4 xing1 xing5] /gorilla/
大獄 大狱 [da4 yu4] /jail/prison/
大獎 大奖 [da4 jiang3] /prize/award/
大獲全勝 大获全胜 [da4 huo4 quan2 sheng4] /to seize total victory (idiom); an overwhelming victory/to win by a landslide (in election)/
大王 大王 [da4 wang2] /king/magnate/person having expert skill in something/
大王 大王 [dai4 wang5] /robber baron (in opera, old stories)/magnate/
大班 大班 [da4 ban1] /tai-pan/business executive/foreign business manager/top class of kindergarten or school grade/
大球 大球 [da4 qiu2] /sports such as soccer, basketball and volleyball that use large balls/see also 小球[xiao3 qiu2]/
大理 大理 [Da4 li3] /Dali Bai autonomous prefecture 大理白族自治州 in Yunnan/
大理 大理 [da4 li3] /judicial officer/justice of the peace (old)/
大理寺 大理寺 [Da4 li3 si4] /Imperial Court of Judicial Review/
大理寺卿 大理寺卿 [Da4 li3 si4 qing1] /Chief Justice of the Imperial Court of Judicial Review/
大理岩 大理岩 [da4 li3 yan2] /marble/
大理州 大理州 [Da4 li3 zhou1] /abbr. for 大理白族自治州, Dali Bai autonomous prefecture in Yunnan/
大理市 大理市 [Da4 li3 shi4] /Dali city, capital of Dali Bai autonomous prefecture 大理白族自治州 in Yunnan/
大理白族自治州 大理白族自治州 [Da4 li3 Bai2 zu2 zi4 zhi4 zhou1] /Dali Bai autonomous prefecture in Yunnan/
大理石 大理石 [da4 li3 shi2] /marble/
大理花 大理花 [da4 li3 hua1] /dahlia (loanword)/
大環 大环 [Da4 Huan2] /Tai Wan, a locality in Kowloon, Hong Kong/
大生 大生 [da4 sheng1] /university student, abbr. for 大學生|大学生[da4 xue2 sheng1]/
大用 大用 [da4 yong4] /to put sb in powerful position/to empower/
大田 大田 [Da4 tian2] /Datian county in Sanming 三明[San1 ming2], Fujian/Daejeon Metropolitan City, capital of South Chungcheong Province 忠清南道[Zhong1 qing1 nan2 dao4], South Korea/
大田市 大田市 [Da4 tian2 shi4] /Daejeon Metropolitan City, capital of South Chungcheong Province 忠清南道[Zhong1 qing1 nan2 dao4], South Korea/
大田廣域市 大田广域市 [Da4 tian2 guang3 yu4 shi4] /Daejeon Metropolitan City, capital of South Chungcheong Province 忠清南道[Zhong1 qing1 nan2 dao4], South Korea/
大田縣 大田县 [Da4 tian2 xian4] /Datian county in Sanming 三明[San1 ming2], Fujian/
大甲 大甲 [Da4 jia3] /Tachia town in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
大甲鎮 大甲镇 [Da4 jia3 zhen4] /Tachia town in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
大男人 大男人 [da4 nan2 ren2] /very masculine guy/a real man/(used ironically) a grown man/
大男人主義 大男人主义 [da4 nan2 ren2 zhu3 yi4] /male chauvinism/
大男子主義 大男子主义 [da4 nan2 zi3 zhu3 yi4] /male chauvinism/
大男子主義者 大男子主义者 [da4 nan2 zi3 zhu3 yi4 zhe3] /male chauvinist/
大略 大略 [da4 lu:e4] /a broad outline/the general idea/roughly/
大疆 大疆 [Da4 jiang1] /DJI, Chinese technology company/
大病 大病 [da4 bing4] /serious illness/
大瘡 大疮 [da4 chuang1] /ulcer or sore of venereal origin/
大發 大发 [Da4 fa1] /Daihatsu, Japanese car company/
大發雷霆 大发雷霆 [da4 fa1 lei2 ting2] /to be furious/to fly into a terrible rage/
大白 大白 [da4 bai2] /to be revealed/to come out (of the truth)/chalk (for whitening walls)/(old) wine cup/
大白天 大白天 [da4 bai2 tian1] /broad daylight/
大白熊犬 大白熊犬 [da4 bai2 xiong2 quan3] /Great Pyrenees (dog breed)/
大白菜 大白菜 [da4 bai2 cai4] /bok choy/Chinese cabbage/Brassica pekinensis/CL:棵[ke1]/
大白話 大白话 [da4 bai2 hua4] /colloquial speech/
大白鯊 大白鲨 [da4 bai2 sha1] /great white shark (Carcharodon carcharias)/
大白鷺 大白鹭 [da4 bai2 lu4] /(bird species of China) great egret (Ardea alba)/
大盡 大尽 [da4 jin4] /lunar month of 30 days/same as 大建[da4 jian4]/
大盤子 大盘子 [da4 pan2 zi5] /platter/
大盤尾 大盘尾 [da4 pan2 wei3] /(bird species of China) greater racket-tailed drongo (Dicrurus paradiseus)/
大相徑庭 大相径庭 [da4 xiang1 jing4 ting2] /as different as can be (idiom)/poles apart/
大眼角 大眼角 [da4 yan3 jiao3] /inner corner of the eye/
大眾 大众 [Da4 zhong4] /Volkswagen (automobile manufacturer)/
大眾 大众 [da4 zhong4] /the masses/the great bulk of the population/popular (of music, science etc)/
大眾傳播 大众传播 [da4 zhong4 chuan2 bo1] /mass communication/
大眾化 大众化 [da4 zhong4 hua4] /mass-oriented/to cater for the masses/popularized/
大眾捷運 大众捷运 [da4 zhong4 jie2 yun4] /mass rapid transit MRT/
大眾汽車 大众汽车 [Da4 zhong4 qi4 che1] /Volkswagen/
大眾運輸 大众运输 [da4 zhong4 yun4 shu1] /public transport (Tw)/
大眾部 大众部 [Da4 zhong4 bu4] /Mahasanghika (branch of Buddhism)/
大短趾百靈 大短趾百灵 [da4 duan3 zhi3 bai3 ling2] /(bird species of China) greater short-toed lark (Calandrella brachydactyla)/
大石橋 大石桥 [Da4 shi2 qiao2] /Dashiqiao county-level city in Yingkou 營口|营口[Ying2 kou3], Liaoning/
大石橋市 大石桥市 [Da4 shi2 qiao2 Shi4] /Dashiqiao county-level city in Yingkou 營口|营口[Ying2 kou3], Liaoning/
大石雞 大石鸡 [da4 shi2 ji1] /(bird species of China) rusty-necklaced partridge (Alectoris magna)/
大石鴴 大石鸻 [da4 shi2 heng2] /(bird species of China) great stone-curlew (Esacus recurvirostris)/
大砲 大炮 [da4 pao4] /big gun/cannon/artillery/one who talks big/trad. form 大炮 also used/CL:門|门[men2],尊[zun1]/
大破大立 大破大立 [da4 po4 da4 li4] /to destroy the old and establish the new (idiom)/radical transformation/
大社 大社 [Da4 she4] /Tashe township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
大社鄉 大社乡 [Da4 she4 xiang1] /Tashe township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
大神 大神 [da4 shen2] /deity/(Internet slang) guru/expert/whiz/
大祥 大祥 [Da4 xiang2] /Daxiang district of Shaoyang city 邵陽市|邵阳市[Shao4 yang2 shi4], Hunan/
大祥區 大祥区 [Da4 xiang2 qu1] /Daxiang district of Shaoyang city 邵陽市|邵阳市[Shao4 yang2 shi4], Hunan/
大祭司 大祭司 [da4 ji4 si1] /High Priest/
大禍 大祸 [da4 huo4] /disaster/calamity/
大禍臨頭 大祸临头 [da4 huo4 lin2 tou2] /facing imminent catastrophe/calamity looms/all hell will break loose/
大禹 大禹 [Da4 Yu3] /Yu the Great (c. 21st century BC) mythical leader who tamed the floods/
大秦 大秦 [Da4 Qin2] /Han Dynasty term for the Roman Empire 羅馬帝國|罗马帝国[Luo2 ma3 Di4 guo2]/
大窪 大洼 [Da4 wa1] /Dawa county in Panjin 盤錦|盘锦, Liaoning/
大窪縣 大洼县 [Da4 wa1 xian4] /Dawa county in Panjin 盤錦|盘锦, Liaoning/
大竹 大竹 [Da4 zhu2] /Dazhu county in Dazhou 達州|达州[Da2 zhou1], Sichuan/
大竹縣 大竹县 [Da4 zhu2 xian4] /Dazhu county in Dazhou 達州|达州[Da2 zhou1], Sichuan/
大笑 大笑 [da4 xiao4] /to laugh heartily/a belly laugh/
大笨象 大笨象 [da4 ben4 xiang4] /(slang) elephant/
大箐山 大箐山 [da4 qing4 shan1] /mountain in Heilongjiang province/
大管 大管 [da4 guan3] /bassoon/
大節 大节 [da4 jie2] /major festival/important matter/major principle/high moral character/
大範圍 大范围 [da4 fan4 wei2] /large-scale/
大篆 大篆 [da4 zhuan4] /the great seal/used narrowly for 籀文/used broadly for many pre-Qin scripts/
大篷車 大篷车 [da4 peng2 che1] /schooner/
大米 大米 [da4 mi3] /(husked) rice/
大糞 大粪 [da4 fen4] /human excrement/night soil (human manure traditionally used as agricultural fertilizer)/
大紀元 大纪元 [Da4 Ji4 yuan2] /Epoch Times, US newspaper/
大紀元時報 大纪元时报 [Da4 Ji4 yuan2 Shi2 bao4] /Epoch Times, US newspaper/
大約 大约 [da4 yue1] /approximately/probably/
大紅 大红 [da4 hong2] /crimson/
大紅大紫 大红大紫 [da4 hong2 da4 zi3] /to hit the big time/
大紅大綠 大红大绿 [da4 hong2 da4 lu:4] /bright-colored/garish/
大紅燈籠高高掛 大红灯笼高高挂 [Da4 hong2 Deng1 long2 Gao1 gao1 Gua4] /Raise the Red Lantern (1991), movie by Zhang Yimou 張藝謀|张艺谋[Zhang1 Yi4 mou2]/
大紅袍 大红袍 [da4 hong2 pao2] /an expensive type of oolong tea/
大紅鸛 大红鹳 [da4 hong2 guan4] /(bird species of China) greater flamingo (Phoenicopterus roseus)/
大紅鼻子 大红鼻子 [da4 hong2 bi2 zi5] /rhinophyma (red nose, often related to rosacea or excessive alcohol)/brandy nose/
大紫胸鸚鵡 大紫胸鹦鹉 [da4 zi3 xiong1 ying1 wu3] /(bird species of China) Lord Derby's parakeet (Psittacula derbiana)/
大紫荊勳章 大紫荆勋章 [da4 zi3 jing1 xun1 zhang1] /Great Bauhinia Medal (GBM), Hong Kong's highest honor/
大絕滅 大绝灭 [da4 jue2 mie4] /mass extinction/
大綠雀鵯 大绿雀鹎 [da4 lu:4 que4 bei1] /(bird species of China) great iora (Aegithina lafresnayei)/
大綱 大纲 [da4 gang1] /synopsis/outline/program/leading principles/
大總統 大总统 [da4 zong3 tong3] /president (of a country)/same as 總統|总统/
大罵 大骂 [da4 ma4] /to rain curses (on sb)/to let sb have it/to bawl sb out/
大羊駝 大羊驼 [da4 yang2 tuo2] /llama/
大義 大义 [da4 yi4] /righteousness/virtuous cause/a woman's marriage/main points of a piece of writing/
大義凜然 大义凛然 [da4 yi4 lin3 ran2] /devotion to righteousness that inspires reverence (idiom)/
大義滅親 大义灭亲 [da4 yi4 mie4 qin1] /to place righteousness before family (idiom); ready to punish one's own family if justice demands it/
大老婆 大老婆 [da4 lao3 po2] /primary wife/
大老粗 大老粗 [da4 lao3 cu1] /uncouth fellow/rustic/
大老遠 大老远 [da4 lao3 yuan3] /very far away/
大考 大考 [da4 kao3] /final exam/to take an end-of-term exam/(Tw) college entrance exam (abbr. for 大學入學考試|大学入学考试[da4 xue2 ru4 xue2 kao3 shi4])/
大而化之 大而化之 [da4 er2 hua4 zhi1] /careless/sloppy/
大而無當 大而无当 [da4 er2 wu2 dang4] /grandiose but impractical (idiom)/large but of no real use/
大耳窿 大耳窿 [da4 er3 long2] /loan shark/usurer/
大聖 大圣 [da4 sheng4] /great sage/mahatma/king/emperor/outstanding personage/Buddha/
大聲 大声 [da4 sheng1] /loud voice/in a loud voice/loudly/
大聲喊叫 大声喊叫 [da4 sheng1 han3 jiao4] /to shout loudly/
大聲疾呼 大声疾呼 [da4 sheng1 ji2 hu1] /to call loudly (idiom); to get people's attention/to make one's views known/
大肆 大肆 [da4 si4] /wantonly/without restraint (of enemy or malefactor)/unbridled/
大肆攻擊 大肆攻击 [da4 si4 gong1 ji1] /to vilify sb wantonly/unrestrained attack (on sb)/
大肆鼓 大肆鼓 [da4 si4 gu3] /to advocate/to praise/
大肉 大肉 [da4 rou4] /pork/
大肚 大肚 [Da4 du4] /Tatu township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
大肚子 大肚子 [da4 du4 zi5] /pregnant/potbelly/big eater/
大肚子經濟 大肚子经济 [da4 du4 zi5 jing1 ji4] /"Pregnancy-oriented Economy", new market conditions brought about by a predicted baby boom in China/
大肚鄉 大肚乡 [Da4 du4 xiang1] /Tatu township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
大股東 大股东 [da4 gu3 dong1] /large stockholder/majority shareholder/
大胃王 大胃王 [da4 wei4 wang2] /eating champion/
大能 大能 [da4 neng2] /almighty/
大腕 大腕 [da4 wan4] /star/big shot/celebrity/leading actor/authority (slang)/
大腕兒 大腕儿 [da4 wan4 r5] /erhua variant of 大腕[da4 wan4]/
大腦 大脑 [da4 nao3] /brain/cerebrum/
大腦死亡 大脑死亡 [da4 nao3 si3 wang2] /brain death/
大腳 大脚 [da4 jiao3] /naturally-formed feet (as opposed to bound feet 小腳|小脚[xiao3 jiao3])/long kick (soccer)/Bigfoot (mythological animal)/
大腸 大肠 [da4 chang2] /the large intestine/
大腸桿菌 大肠杆菌 [da4 chang2 gan3 jun1] /Escherichia coli (E. coli)/
大腹便便 大腹便便 [da4 fu4 pian2 pian2] /big-bellied (idiom)/paunchy/
大腹皮 大腹皮 [da4 fu4 pi2] /husk of betel nut 檳榔|槟榔[bing1 lang5]/
大腿 大腿 [da4 tui3] /thigh/
大腿襪 大腿袜 [da4 tui3 wa4] /thigh highs/
大膽 大胆 [da4 dan3] /brazen/audacious/outrageous/bold/daring/fearless/
大臣 大臣 [da4 chen2] /chancellor (of a monarchy)/cabinet minister/
大自然 大自然 [da4 zi4 ran2] /nature (the natural world)/
大致 大致 [da4 zhi4] /more or less/roughly/approximately/
大舅子 大舅子 [da4 jiu4 zi5] /(coll.) wife's older brother/
大興 大兴 [Da4 xing1] /Daxing district of Beijing, formerly Daxing county/
大興 大兴 [da4 xing1] /to go in for something in a big way/to undertake on a large scale/
大興區 大兴区 [Da4 xing1 qu1] /Daxing district of Beijing, formerly Daxing county/
大興問罪之師 大兴问罪之师 [da4 xing1 wen4 zui4 zhi1 shi1] /to launch a punitive campaign/to condemn scathingly/
大興土木 大兴土木 [da4 xing1 tu3 mu4] /to carry out large scale construction/
大興安嶺 大兴安岭 [Da4 xing1 an1 ling3] /Daxing'anling mountain range in northwest Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/Daxing'anling prefecture/
大興安嶺地區 大兴安岭地区 [Da4 xing1 an1 ling3 di4 qu1] /Daxing'anling prefecture in northwest Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/
大興安嶺山脈 大兴安岭山脉 [Da4 xing1 an1 ling3 shan1 mai4] /Daxing'anling mountain range in northwest Heilongjiang province/
大興機場 大兴机场 [Da4 xing1 Ji1 chang3] /Beijing Daxing International Airport (PKX), nicknamed 海星機場|海星机场[hai3 xing1 ji1 chang3] because its terminal looks like a huge starfish/
大舉 大举 [da4 ju3] /(do sth) on a large scale/
大舌頭 大舌头 [da4 she2 tou5] /(coll.) lisp/one who lisps/
大般涅槃經 大般涅盘经 [da4 ban1 Nie4 pan2 jing1] /Nirvana sutra/
大舵手 大舵手 [Da4 Duo4 shou3] /the Great Helmsman (Mao Zedong)/
大英 大英 [Da4 ying1] /Daying county in Suining 遂寧|遂宁[Sui4 ning2], Sichuan/Great Britain/
大英博物館 大英博物馆 [Da4 ying1 Bo2 wu4 guan3] /British Museum/
大英國協 大英国协 [Da4 ying1 Guo2 xie2] /British Commonwealth of Nations (Tw)/
大英帝國 大英帝国 [Da4 ying1 Di4 guo2] /British Empire/
大英縣 大英县 [Da4 ying1 xian4] /Daying county in Suining 遂寧|遂宁[Sui4 ning2], Sichuan/
大英聯合王國 大英联合王国 [Da4 ying1 Lian2 he2 Wang2 guo2] /United Kingdom/
大茴香 大茴香 [da4 hui2 xiang1] /Chinese anise/star anise/
大茴香子 大茴香子 [da4 hui2 xiang1 zi5] /aniseed/
大草原 大草原 [da4 cao3 yuan2] /prairie/savanna/
大草鶥 大草鹛 [da4 cao3 mei2] /(bird species of China) giant babax (Babax waddelli)/
大草鶯 大草莺 [da4 cao3 ying1] /(bird species of China) Chinese grassbird (Graminicola striatus)/
大荔 大荔 [Da4 li4] /Dali County in Weinan 渭南[Wei4 nan2], Shaanxi/
大荔縣 大荔县 [Da4 li4 Xian4] /Dali County in Weinan 渭南[Wei4 nan2], Shaanxi/
大菱鮃 大菱鲆 [da4 ling2 ping2] /turbot/
大葉性肺炎 大叶性肺炎 [da4 ye4 xing4 fei4 yan2] /lobar pneumonia/
大葦鶯 大苇莺 [da4 wei3 ying1] /(bird species of China) great reed warbler (Acrocephalus arundinaceus)/
大蒜 大蒜 [da4 suan4] /garlic/CL:瓣[ban4],頭|头[tou2]/
大蓋帽 大盖帽 [da4 gai4 mao4] /peaked cap/service cap/visor cap/
大蔥 大葱 [da4 cong1] /leek/Chinese onion/
大蕭條 大萧条 [Da4 Xiao1 tiao2] /the Great Depression (1929-c. 1939)/
大藏經 大藏经 [da4 zang4 jing1] /Tripitaka Koreana, Buddhist scriptures carved on 81,340 wooden tablets and housed in Haeinsa 海印寺[Hai3 yin4 si4] in South Gyeongsang province of South Korea/
大蘿蔔 大萝卜 [da4 luo2 bo5] /see 白蘿蔔|白萝卜[bai2 luo2 bo5]/
大虎頭蜂 大虎头蜂 [da4 hu3 tou2 feng1] /Asian giant hornet (Vespa mandarinia)/
大處著眼，小處著手 大处着眼，小处着手 [da4 chu4 zhuo2 yan3 , xiao3 chu4 zhuo2 shou3] /think of the big picture, start with the little things (idiom)/
大號 大号 [da4 hao4] /tuba/large size (clothes, print etc)/(polite) (your) name/(coll.) number two/to defecate/
大蛇丸 大蛇丸 [Da4 she2 wan2] /Orochimaru, Japanese folktale hero/Orochimaru, character in the Naruto manga series/
大蝦 大虾 [da4 xia1] /prawn/(Internet slang) expert/whiz/
大融爐 大融炉 [da4 rong2 lu2] /melting pot/
大蟲 大虫 [da4 chong2] /tiger/
大蠑螈 大蝾螈 [da4 rong2 yuan2] /Chinese giant salamander (Andrias davidianus davidianus)/
大行其道 大行其道 [da4 xing2 qi2 dao4] /rampant/very popular/
大街 大街 [da4 jie1] /street/main street/CL:條|条[tiao2]/
大街小巷 大街小巷 [da4 jie1 xiao3 xiang4] /great streets and small alleys (idiom); everywhere in the city/
大衛 大卫 [Da4 wei4] /David (name)/Jacques-Louis David (1748-1825), French neoclassical painter/
大衛·尼爾 大卫·尼尔 [Da4 wei4 · Ni2 er3] /Alexandra David-Néel (1868-1969), Belgian-French explorer and writer who traveled in Tibet in the 1920s/
大衛·米利班德 大卫·米利班德 [Da4 wei4 · Mi3 li4 ban1 de2] /David Miliband (1965-), UK politician/
大衛·艾登堡 大卫·艾登堡 [Da4 wei4 · Ai4 deng1 bao3] /David Attenborough (1926-), British naturalist and broadcaster, author of Life on Earth 地球上的生物[di4 qiu2 shang4 de5 sheng1 wu4]/
大衛營和約 大卫营和约 [Da4 wei4 ying2 he2 yue1] /the Camp David agreement of 1978 brokered by President Jimmy Carter between Israel and Egypt/
大衣 大衣 [da4 yi1] /overcoat/topcoat/cloak/CL:件[jian4]/
大裂谷 大裂谷 [da4 lie4 gu3] /great rift valley/
大補帖 大补帖 [da4 bu3 tie3] /tonic/healthy concoction/(fig.) just what the doctor ordered/(Tw) pirated software/
大西 大西 [Da4 xi1] /Ōnishi (Japanese surname)/
大西國 大西国 [Da4 xi1 guo2] /Atlantis/
大西庇阿 大西庇阿 [Da4 xi1 bi4 a1] /Scipio Africanus (235-183 BC), Roman general and statesman/
大西洋 大西洋 [Da4 xi1 yang2] /Atlantic Ocean/
大西洋中脊 大西洋中脊 [Da4 xi1 yang2 zhong1 ji3] /Atlantic mid-ocean ridge/
大西洋國 大西洋国 [Da4 xi1 yang2 guo2] /Historical name for Portugal during the Qing dynasty/
大西洋洋中脊 大西洋洋中脊 [Da4 xi1 yang2 yang2 zhong1 ji3] /Atlantic mid-ocean ridge/
大要 大要 [da4 yao4] /abstract/gist/main points/
大規模 大规模 [da4 gui1 mo2] /large scale/extensive/wide scale/broad scale/
大規模殺傷性武器 大规模杀伤性武器 [da4 gui1 mo2 sha1 shang1 xing4 wu3 qi4] /weapons of mass destruction/
大觀 大观 [Da4 guan1] /Daguan district of Anqing city 安慶市|安庆市[An1 qing4 shi4], Anhui/
大觀區 大观区 [Da4 guan1 qu1] /Daguan district of Anqing city 安慶市|安庆市[An1 qing4 shi4], Anhui/
大觀園 大观园 [Da4 guan1 yuan2] /Prospect Garden/Grand View Garden, a garden in Dream of the Red Chamber/
大角星 大角星 [Da4 jiao3 xing1] /Arcturus (brightest star in the constellation Boötes 牧伕座|牧夫座[Mu4 fu1 zuo4])/
大解 大解 [da4 jie3] /to defecate/to empty one's bowels/
大言 大言 [da4 yan2] /to exaggerate/to boast/
大言不慚 大言不惭 [da4 yan2 bu4 can2] /to boast shamelessly/to talk big/
大計 大计 [da4 ji4] /large scale program of lasting importance/project of paramount importance/to think big/annual national audit/
大話骰 大话骰 [da4 hua4 tou2] /liar's dice (dice game)/
大調 大调 [da4 diao4] /major key (in music)/
大談 大谈 [da4 tan2] /to harangue/to yak/
大談特談 大谈特谈 [da4 tan2 te4 tan2] /to keep on talking about/
大謠 大谣 [da4 yao2] /high-profile rumormonger (esp. on a microblog)/
大變 大变 [da4 bian4] /huge changes/
大豆 大豆 [da4 dou4] /soybean/
大豐 大丰 [Da4 feng1] /Dafeng county level city in Yancheng 鹽城|盐城[Yan2 cheng2], Jiangsu/
大豐市 大丰市 [Da4 feng1 shi4] /Dafeng county level city in Yancheng 鹽城|盐城[Yan2 cheng2], Jiangsu/
大象 大象 [da4 xiang4] /elephant/CL:隻|只[zhi1]/
大費周章 大费周章 [da4 fei4 zhou1 zhang1] /to take great pains/to go to a lot of trouble/
大賣場 大卖场 [da4 mai4 chang3] /hypermarket/large warehouse-like self-service retail store/
大賤賣 大贱卖 [da4 jian4 mai4] /to sell at a big discount/
大賽 大赛 [da4 sai4] /grand contest/
大赦 大赦 [da4 she4] /amnesty/general pardon/
大赦國際 大赦国际 [Da4 she4 Guo2 ji4] /Amnesty International/
大起大落 大起大落 [da4 qi3 da4 luo4] /(of market prices etc) to rapidly fluctuate (idiom)/volatile/significant ups and downs/roller coaster/
大足 大足 [Da4 zu2] /Dazu suburban county in Chongqing municipality, formerly in Sichuan/
大足縣 大足县 [Da4 zu2 xian4] /Dazu suburban county in Chongqing municipality, formerly in Sichuan/
大跌 大跌 [da4 die1] /large fall/
大跌市 大跌市 [da4 die1 shi4] /great market fall/market crash/
大跌眼鏡 大跌眼镜 [da4 die1 yan3 jing4] /(fig.) to be astounded/
大路 大路 [da4 lu4] /avenue/CL:條|条[tiao2]/
大路貨 大路货 [da4 lu4 huo4] /staple goods/
大踏步 大踏步 [da4 ta4 bu4] /in big strides/(fig.) in giant steps/
大躍進 大跃进 [Da4 yue4 jin4] /Great Leap Forward (1958-1960), Mao's attempt to modernize China's economy, which resulted in economic devastation, and millions of deaths from famine caused by misguided policies/
大軍 大军 [da4 jun1] /army/main forces/
大軍區 大军区 [da4 jun1 qu1] /PLA military region/
大軸戲 大轴戏 [da4 zhou4 xi4] /last item on a program (theater)/
大轉 大转 [da4 zhuan3] /to turn left (Shanghainese)/
大辟 大辟 [da4 pi4] /death sentence/crime punishable by death/
大農場 大农场 [da4 nong2 chang3] /ranch/
大逃港 大逃港 [Da4 Tao2 Gang3] /exodus to Hong Kong (from mainland China, 1950s-1970s)/
大逆不道 大逆不道 [da4 ni4 bu4 dao4] /disgraceful (of behavior that is unfilial, rebellious or otherwise in grave breach of the norms of society)/
大通 大通 [Da4 tong1] /Datong district of Huainan city 淮南市[Huai2 nan2 shi4], Anhui/Datong Hui and Tu autonomous county in Xining 西寧|西宁[Xi1 ning2], Qinghai/
大通區 大通区 [Da4 tong1 qu1] /Datong district of Huainan city 淮南市[Huai2 nan2 shi4], Anhui/
大通回族土族自治縣 大通回族土族自治县 [Da4 tong1 Hui2 zu2 Tu3 zu2 Zi4 zhi4 xian4] /Datong Hui and Tu autonomous county in Xining 西寧|西宁[Xi1 ning2], Qinghai/
大通縣 大通县 [Da4 tong1 xian4] /Datong Hui and Tu autonomous county in Xining 西寧|西宁[Xi1 ning2], Qinghai/
大連 大连 [Da4 lian2] /Dalian subprovincial city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
大連外國語大學 大连外国语大学 [Da4 lian2 Wai4 guo2 yu3 Da4 xue2] /Dalian University of Foreign Languages/
大連市 大连市 [Da4 lian2 shi4] /Dalian subprovincial city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
大連理工大學 大连理工大学 [Da4 lian2 Li3 gong1 Da4 xue2] /Dalian University of Technology/
大進大出 大进大出 [da4 jin4 da4 chu1] /large-scale import and export/
大運 大运 [Da4 yun4] /Mandate of Heaven/the Grand Canal, 1800 km from Beijing to Hangzhou, built starting from 486 BC/usually written 大運河|大运河[Da4 Yun4 he2]/
大運河 大运河 [Da4 Yun4 he2] /the Grand Canal, 1800 km from Beijing to Hangzhou, built starting from 486 BC/
大過 大过 [da4 guo4] /serious mistake/major demerit/
大過年 大过年 [da4 guo4 nian2] /Chinese New Year/
大道 大道 [da4 dao4] /main street/avenue/
大道具 大道具 [da4 dao4 ju4] /(theater) set prop (desk, chairs etc)/
大道理 大道理 [da4 dao4 li5] /major principle/general truth/sermon (reproof)/bombastic talk/
大選 大选 [da4 xuan3] /general election/
大邑 大邑 [Da4 yi4] /Dayi county in Chengdu 成都[Cheng2 du1], Sichuan/
大邑縣 大邑县 [Da4 yi4 xian4] /Dayi county in Chengdu 成都[Cheng2 du1], Sichuan/
大邱 大邱 [Da4 qiu1] /Daegu Metropolitan City, capital of North Gyeongsang Province 慶尚北道|庆尚北道[Qing4 shang4 bei3 dao4] in east South Korea/
大邱市 大邱市 [Da4 qiu1 shi4] /Daegu Metropolitan City, capital of North Gyeongsang Province 慶尚北道|庆尚北道[Qing4 shang4 bei3 dao4] in east South Korea/
大邱廣域市 大邱广域市 [Da4 qiu1 guang3 yu4 shi4] /Daegu Metropolitan City, capital of North Gyeongsang Province 慶尚北道|庆尚北道[Qing4 shang4 bei3 dao4] in east South Korea/
大部 大部 [da4 bu4] /most of/the majority of sth/
大部分 大部分 [da4 bu4 fen5] /in large part/the greater part/the majority/
大部制 大部制 [da4 bu4 zhi4] /super-ministry system (reform aimed at streamlining government department functions)/
大都 大都 [Da4 du1] /Dadu, capital of China during the Yuan Dynasty (1280-1368), modern day Beijing/
大都 大都 [da4 dou1] /for the most part/on the whole/also pr. [da4 du1]/
大都 大都 [da4 du1] /for the most part/on the whole/metropolitan/
大都市 大都市 [da4 du1 shi4] /metropolis/large city/megacity/
大都市地區 大都市地区 [da4 du1 shi4 di4 qu1] /metropolitan area/
大都會 大都会 [da4 du1 hui4] /major city/metropolis/metropolitan/
大醇小疵 大醇小疵 [da4 chun2 xiao3 ci1] /great despite minor blemishes/a rough diamond/
大里 大里 [Da4 li3] /Tali or Dali city in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
大里市 大里市 [Da4 li3 shi4] /Tali or Dali city in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
大野 大野 [Da4 ye3] /Ōno (Japanese surname and place name)/
大野狼 大野狼 [da4 ye3 lang2] /big bad wolf/
大量 大量 [da4 liang4] /great amount/large quantity/bulk/numerous/generous/magnanimous/
大量殺傷武器 大量杀伤武器 [da4 liang4 sha1 shang1 wu3 qi4] /weapons of mass destruction/
大量生產 大量生产 [da4 liang4 sheng1 chan3] /to manufacture in bulk/mass production/
大金背啄木鳥 大金背啄木鸟 [da4 jin1 bei4 zhuo2 mu4 niao3] /(bird species of China) greater flameback (Chrysocolaptes lucidus)/
大釜 大釜 [da4 fu3] /cauldron/
大鋼琴 大钢琴 [da4 gang1 qin2] /grand piano/
大錘 大锤 [da4 chui2] /sledgehammer/
大錢 大钱 [da4 qian2] /large sum of money/old Chinese type of coin of high denomination/
大錯 大错 [da4 cuo4] /blunder/
大錯特錯 大错特错 [da4 cuo4 te4 cuo4] /to be gravely mistaken (idiom)/
大鍋 大锅 [da4 guo1] /a big wok/cauldron/
大鍋飯 大锅饭 [da4 guo1 fan4] /meal cooked in a large pot/communal meal/(fig.) system that rewards everyone equally regardless of merit/
大鍵琴 大键琴 [da4 jian4 qin2] /a harpsichord/
大鐮刀 大镰刀 [da4 lian2 dao1] /scythe/
大長今 大长今 [Da4 chang2 jin1] /Dae Chang Kum, a Korean Drama (GM)/
大長嘴地鶇 大长嘴地鸫 [da4 chang2 zui3 di4 dong1] /(bird species of China) long-billed thrush (Zoothera monticola)/
大門 大门 [Da4 men2] /the Doors, US rock band/
大門 大门 [da4 men2] /entrance/door/gate/large and influential family/
大開 大开 [da4 kai1] /to open wide/
大開齋 大开斋 [Da4 kai1 zhai1] /see 開齋節|开斋节[Kai1 zhai1 jie2]/
大關 大关 [da4 guan1] /strategic pass/barrier or mark (i.e. a level considered impressive, usually a round figure such as 10,000)/instrument of torture used to break limbs/
大關縣 大关县 [Da4 guan1 xian4] /Daguan county in Zhaotong 昭通[Zhao1 tong1], Yunnan/
大阪 大阪 [Da4 ban3] /Ōsaka, a city and prefecture in Japan/
大阪府 大阪府 [Da4 ban3 fu3] /Ōsaka prefecture/
大阮 大阮 [da4 ruan3] /daruan or bass lute, like pipa 琵琶 and zhongruan 中阮 but bigger and lower range/
大阿姨 大阿姨 [da4 a1 yi2] /auntie, eldest of sisters in mother's family/
大限 大限 [da4 xian4] /the limit/maximum/one's allocated lifespan/
大限到來 大限到来 [da4 xian4 dao4 lai2] /to die/one's allocated lifespan is accomplished/
大限臨頭 大限临头 [da4 xian4 lin2 tou2] /facing the end (idiom); at the end of one's life/with one foot in the grave/
大院 大院 [da4 yuan4] /courtyard (surrounded by many buildings)/compound/great institution/
大陪審團 大陪审团 [da4 pei2 shen3 tuan2] /grand jury/
大陸 大陆 [Da4 lu4] /mainland China (reference to the PRC)/
大陸 大陆 [da4 lu4] /continent/mainland/CL:個|个[ge4],塊|块[kuai4]/
大陸坡 大陆坡 [da4 lu4 po1] /continental slope (boundary of continental shelf)/
大陸塊 大陆块 [da4 lu4 kuai4] /continental plates (geology)/
大陸妹 大陆妹 [da4 lu4 mei4] /(in Taiwan, Hong Kong or Macao) girl from the mainland/(Tw) Fushan lettuce 福山萵苣|福山莴苣[Fu2 shan1 wo1 ju4]/
大陸客 大陆客 [da4 lu4 ke4] /(Tw) tourist from mainland China/illegal immigrant from mainland China/
大陸性 大陆性 [da4 lu4 xing4] /continental/
大陸性氣候 大陆性气候 [da4 lu4 xing4 qi4 hou4] /continental climate/
大陸架 大陆架 [da4 lu4 jia4] /continental shelf/
大陸漂移 大陆漂移 [da4 lu4 piao1 yi2] /continental drift/
大隊 大队 [da4 dui4] /group/a large body of/production brigade/military group/
大隻 大只 [da4 zhi1] /big/
大雁 大雁 [da4 yan4] /wild goose/CL:隻|只[zhi1]/
大雁塔 大雁塔 [Da4 yan4 ta3] /Giant Wild Goose Pagoda in Xi'an/
大雄 大雄 [da4 xiong2] /great hero/main Buddhist image (in temple)/
大雄寶殿 大雄宝殿 [da4 xiong2 bao3 dian4] /Hall of Great Strength, main hall of a Buddhist temple containing the main image of veneration 大雄[da4 xiong2]/
大雅 大雅 [Da4 ya3] /Taya township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
大雅 大雅 [da4 ya3] /one of the three main divisions of the Book of Songs 詩經|诗经/
大雅鄉 大雅乡 [Da4 ya3 xiang1] /Taya township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
大雜燴 大杂烩 [da4 za2 hui4] /mix-up/mish-mash/potpourri/
大雜院 大杂院 [da4 za2 yuan4] /compound with many families living together/
大難 大难 [da4 nan4] /great catastrophe/
大難不死 大难不死 [da4 nan4 bu4 si3] /to just escape from calamity/
大難不死，必有後福 大难不死，必有后福 [da4 nan4 bu4 si3 , bi4 you3 hou4 fu2] /one is bound for good fortune after surviving a great disaster (proverb)/
大難臨頭 大难临头 [da4 nan4 lin2 tou2] /to be facing imminent calamity (idiom)/disaster is looming/
大雨 大雨 [da4 yu3] /heavy rain/CL:場|场[chang2]/
大雨如注 大雨如注 [da4 yu3 ru2 zhu4] /pouring with rain/rain bucketing down/
大雪 大雪 [Da4 xue3] /Daxue or Great Snow, 21st of the 24 solar terms 二十四節氣|二十四节气 7th-21st December/
大霧 大雾 [da4 wu4] /thick fog/
大青山 大青山 [da4 qing1 shan1] /mountain in Heilongjiang province/
大韓帝國 大韩帝国 [Da4 han2 Di4 guo2] /Korean Empire, from fall of Joseon dynasty in 1897 to annexation by Japan in 1910/
大韓民國 大韩民国 [Da4 han2 Min2 guo2] /Republic of Korea (South Korea)/
大韓航空 大韩航空 [Da4 han2 Hang2 kong1] /Korean Air, South Korea's main airline/
大韻 大韵 [da4 yun4] /rhyme group (group of characters that rhyme, in rhyme books)/
大項 大项 [da4 xiang4] /main item (of program)/
大頭 大头 [da4 tou2] /big head/mask in the shape of a big head/the larger end of sth/the main part/the lion's share/dupe/sucker/(old) silver coin with a bust of Yuan Shikai 袁世凱|袁世凯[Yuan2 Shi4 kai3] on the obverse side/
大頭照 大头照 [da4 tou2 zhao4] /head-and-shoulders photo (esp. a formal one used in a passport, ID card etc)/
大頭目 大头目 [da4 tou2 mu4] /the boss/
大頭貼 大头贴 [da4 tou2 tie1] /photo sticker booth/
大頭釘 大头钉 [da4 tou2 ding1] /tack/thumbtack/push pin/
大題小作 大题小作 [da4 ti2 xiao3 zuo4] /to cut a long story short/a brief treatment of a complicated subject/fig. to treat an important question as a minor matter/
大願地藏菩薩 大愿地藏菩萨 [Da4 yuan4 Di4 zang4 Pu2 sa4] /Kṣitigarbha Bodhisattva, the Bodhisattva of the Great Vow (to save all souls before accepting Bodhi)/also translated Earth Treasury, Earth Womb, or Earth Store Bodhisattva/
大類 大类 [da4 lei4] /main type/main class/main category/
大顯神通 大显神通 [da4 xian3 shen2 tong1] /to display one's remarkable skill or prowess/to give full play to one's brilliant abilities/
大顯身手 大显身手 [da4 xian3 shen1 shou3] /(idiom) fully displaying one's capabilities/
大風 大风 [da4 feng1] /gale/CL:場|场[chang2]/
大飽口福 大饱口福 [da4 bao3 kou3 fu2] /to eat one's fill/to have a good meal/
大飽眼福 大饱眼福 [da4 bao3 yan3 fu2] /to feast one's eyes/
大餅 大饼 [da4 bing3] /large flat bread/
大餐 大餐 [da4 can1] /great meal/banquet/
大餘 大余 [Da4 yu2] /Dayu county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
大餘縣 大余县 [Da4 yu2 xian4] /Dayu county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
大馬 大马 [Da4 ma3] /Malaysia/
大馬哈魚 大马哈鱼 [da4 ma3 ha3 yu2] /chum salmon/
大馬士革 大马士革 [Da4 ma3 shi4 ge2] /Damascus, capital of Syria/
大馬士革李 大马士革李 [Da4 ma3 shi4 ge2 li3] /damson (fruit)/
大駕 大驾 [da4 jia4] /imperial chariot/(fig.) emperor/(polite) you/
大駕光臨 大驾光临 [da4 jia4 guang1 lin2] /we are honored by your presence/
大驚 大惊 [da4 jing1] /with great alarm/
大驚失色 大惊失色 [da4 jing1 shi1 se4] /to turn pale with fright (idiom)/
大驚小怪 大惊小怪 [da4 jing1 xiao3 guai4] /to make a fuss about nothing (idiom)/
大體 大体 [da4 ti3] /in general/more or less/in rough terms/basically/on the whole/overall situation/the big picture/(Tw) remains (of a dead person)/
大體上 大体上 [da4 ti3 shang4] /overall/in general terms/
大鬧 大闹 [da4 nao4] /to cause havoc/to run amok/
大鬧天宮 大闹天宫 [Da4 nao4 Tian1 gong1] /Monkey Wreaks Havoc in Heaven, story about the Monkey King Sun Wukong 孫悟空|孙悟空[Sun1 Wu4 kong1] from the novel Journey to the West 西遊記|西游记/
大魚大肉 大鱼大肉 [da4 yu2 da4 rou4] /dishes with generous amounts of meat and fish/lavish meal/
大鯢 大鲵 [da4 ni2] /giant salamander (Andrias japonicus)/
大鰈魚 大鲽鱼 [da4 die2 yu2] /turbot fish/
大鱗大馬哈魚 大鳞大马哈鱼 [da4 lin2 da2 ma3 ha3 yu2] /see 大鱗大麻哈魚|大鳞大麻哈鱼[da4 lin2 da2 ma2 ha3 yu2]/
大鱗大麻哈魚 大鳞大麻哈鱼 [da4 lin2 da2 ma2 ha3 yu2] /king salmon/Chinook salmon/
大鱷 大鳄 [da4 e4] /lit. big crocodile/fig. major figure/big shot/top boss (esp. criminal)/
大鳳頭燕鷗 大凤头燕鸥 [da4 feng4 tou2 yan4 ou1] /(bird species of China) greater crested tern (Thalasseus bergii)/
大鳴大放 大鸣大放 [da4 ming2 da4 fang4] /(idiom) to freely air one's views/to be heard far and wide/to attract a lot of attention/
大鳴大放運動 大鸣大放运动 [Da4 ming2 da4 fang4 Yun4 dong4] /see 百花運動|百花运动[Bai3 hua1 Yun4 dong4]/
大鴇 大鸨 [da4 bao3] /(bird species of China) great bustard (Otis tarda)/
大鴻臚 大鸿胪 [da4 hong2 lu2] /Grand Herald in imperial China, one of the Nine Ministers 九卿[jiu3 qing1]/
大鵑鶪 大鹃䴗 [da4 juan1 ju2] /(bird species of China) large cuckooshrike (Coracina macei)/
大鵟 大𫛭 [da4 kuang2] /(bird species of China) upland buzzard (Buteo hemilasius)/
大鵬 大鹏 [da4 peng2] /legendary giant bird/
大鵬鳥 大鹏鸟 [da4 peng2 niao3] /roc (mythical bird of prey)/
大鹿 大鹿 [da4 lu4] /moose/
大麗花 大丽花 [da4 li4 hua1] /dahlia (loanword)/
大麥 大麦 [da4 mai4] /barley/
大麥克 大麦克 [Da4 Mai4 ke4] /Big Mac (McDonald's hamburger) (Tw)/
大麥克指數 大麦克指数 [Da4 Mai4 ke4 Zhi3 shu4] /see 巨無霸漢堡包指數|巨无霸汉堡包指数[Ju4 wu2 ba4 han4 bao3 bao1 Zhi3 shu4]/
大麥地 大麦地 [Da4 mai4 di4] /place name in Ningxia with rock carving conjectured to be a stage in the development of Chinese characters/
大麥町 大麦町 [da4 mai4 ting3] /Dalmatian (dog breed)/
大麻 大麻 [da4 ma2] /hemp (Cannabis sativa)/cannabis/marijuana/
大麻二酚 大麻二酚 [da4 ma2 er4 fen1] /cannabidiol (CBD)/
大麻哈魚 大麻哈鱼 [da4 ma2 ha3 yu2] /see 大馬哈魚|大马哈鱼[da4 ma3 ha3 yu2]/
大麻里 大麻里 [Da4 ma2 li3] /Damali or Tamali township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/same as Taimali 太麻里[Tai4 ma2 li3]/
大麻里鄉 大麻里乡 [Da4 ma2 li3 xiang1] /Damali or Tamali township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/same as Taimali 太麻里[Tai4 ma2 li3]/
大麻鳽 大麻鳽 [da4 ma2 yan2] /(bird species of China) Eurasian bittern (Botaurus stellaris)/
大黃 大黄 [da4 huang2] /rhubarb (botany)/
大黃冠啄木鳥 大黄冠啄木鸟 [da4 huang2 guan1 zhuo2 mu4 niao3] /(bird species of China) greater yellownape (Chrysophlegma flavinucha)/
大黃蜂 大黄蜂 [da4 huang2 feng1] /bumblebee/
大黃魚 大黄鱼 [da4 huang2 yu2] /Croceine croaker (Pseudosciaena crocea), a fish popular in Cantonese cooking/
大鼓 大鼓 [da4 gu3] /bass drum/
大鼠 大鼠 [da4 shu3] /rat/
大齋 大斋 [da4 zhai1] /to fast/to abstain from food/
大齋期 大斋期 [da4 zhai1 qi1] /Lent (Christian period of forty days before Easter)/
大齋節 大斋节 [da4 zhai1 jie2] /great fast/Christian lent/
大齡 大龄 [da4 ling2] /older (than average in a group, at school, for marriage etc)/
大齡青年 大龄青年 [da4 ling2 qing1 nian2] /young people in their late 20s or older who are still unmarried/
大𥻗子 大𥻗子 [da4 cha2 zi5] /gruel made from coarsely ground maize/
天 天 [tian1] /day/sky/heaven/
天上 天上 [tian1 shang4] /celestial/heavenly/
天上下刀子 天上下刀子 [tian1 shang4 xia4 dao1 zi5] /lit. knives rain down from the sky (idiom)/fig. (even if) the sky crumbles/
天上不會掉餡餅 天上不会掉馅饼 [tian1 shang4 bu4 hui4 diao4 xian4 bing3] /there is no such thing as a free lunch (idiom)/
天上掉餡餅 天上掉馅饼 [tian1 shang4 diao4 xian4 bing3] /a meat pie falls from the sky (idiom)/to have something fall into your lap/
天下 天下 [tian1 xia4] /land under heaven/the whole world/the whole of China/realm/rule/
天下大亂 天下大乱 [tian1 xia4 da4 luan4] /the whole country in rebellion/
天下太平 天下太平 [tian1 xia4 tai4 ping2] /the whole world at peace (idiom); peace and prosperity/
天下沒有不散的宴席 天下没有不散的宴席 [tian1 xia4 mei2 you3 bu4 san4 de5 yan4 xi2] /see 天下沒有不散的筵席|天下没有不散的筵席[tian1 xia4 mei2 you3 bu4 san4 de5 yan2 xi2]/
天下沒有不散的筵席 天下没有不散的筵席 [tian1 xia4 mei2 you3 bu4 san4 de5 yan2 xi2] /all good things must come to an end (idiom)/
天下烏鴉一般黑 天下乌鸦一般黑 [tian1 xia4 wu1 ya1 yi1 ban1 hei1] /all crows are black (idiom)/evil people are bad all over the world/
天下無難事，只怕有心人 天下无难事，只怕有心人 [tian1 xia4 wu2 nan2 shi4 , zhi3 pa4 you3 xin1 ren2] /lit. nothing is difficult on this earth, if your mind is set (idiom)/
天下第一 天下第一 [tian1 xia4 di4 yi1] /first under heaven/number one in the country/
天下興亡，匹夫有責 天下兴亡，匹夫有责 [tian1 xia4 xing1 wang2 , pi3 fu1 you3 ze2] /The rise and fall of the nation concerns everyone (idiom). Everyone bears responsibility for the prosperity of society./
天不怕地不怕 天不怕地不怕 [tian1 bu4 pa4 di4 bu4 pa4] /fearing nothing in Heaven or Earth (idiom)/fearless/
天主 天主 [Tian1 zhu3] /God (in Catholicism)/abbr. for 天主教[Tian1 zhu3 jiao4], Catholicism/
天主教 天主教 [Tian1 zhu3 jiao4] /Catholicism/
天主教徒 天主教徒 [Tian1 zhu3 jiao4 tu2] /Catholic/follower of Catholicism/
天主教會 天主教会 [Tian1 zhu3 Jiao4 hui4] /the Catholic Church/
天主的羔羊 天主的羔羊 [Tian1 zhu3 de5 Gao1 yang2] /the Lamb of God/
天井 天井 [tian1 jing3] /courtyard/atrium/opening in a roof/skylight/caisson ceiling/(TCM) acupuncture point TB10/
天亮 天亮 [tian1 liang4] /dawn/daybreak/
天人 天人 [tian1 ren2] /Man and Heaven/celestial being/
天人合一 天人合一 [tian1 ren2 he2 yi1] /oneness of heaven and humanity/the theory that man is an integral part of nature/
天人感應 天人感应 [tian1 ren2 gan3 ying4] /interactions between heaven and mankind (Han Dynasty doctrine)/
天仙 天仙 [tian1 xian1] /immortal (esp. female)/deity/fairy/Goddess/fig. beautiful woman/
天份 天份 [tian1 fen4] /variant of 天分[tian1 fen4]/
天低吳楚，眼空無物 天低吴楚，眼空无物 [tian1 di1 Wu2 Chu3 , yan3 kong1 wu2 wu4] /the sky hangs low over the Yangtze, empty as far as the eye can see (idiom); nothing to see to the broad horizon/
天佑吾人基業 天佑吾人基业 [tian1 you4 wu2 ren2 ji1 ye4] /annuit coeptis/
天作之合 天作之合 [tian1 zuo4 zhi1 he2] /a match made in heaven (idiom)/
天使 天使 [tian1 shi3] /angel/
天使報喜節 天使报喜节 [Tian1 shi3 bao4 xi3 jie2] /Annunciation (Christian festival on 25th March)/Lady day/
天候 天候 [tian1 hou4] /weather/
天倫 天伦 [tian1 lun2] /family bonds/ethical family relations/
天倫之樂 天伦之乐 [tian1 lun2 zhi1 le4] /family love and joy/domestic bliss/
天價 天价 [tian1 jia4] /extremely expensive/sky-high price/
天元區 天元区 [Tian1 yuan2 qu1] /Tianyuan district of Zhuzhou city 株洲市, Hunan/
天兒 天儿 [tian1 r5] /the weather/
天兔座 天兔座 [Tian1 tu4 zuo4] /Lepus (constellation)/
天全 天全 [Tian1 quan2] /Tianquan county in Ya'an 雅安[Ya3 an1], Sichuan/
天全縣 天全县 [Tian1 quan2 xian4] /Tianquan county in Ya'an 雅安[Ya3 an1], Sichuan/
天公 天公 [tian1 gong1] /heaven/lord of heaven/
天公不作美 天公不作美 [tian1 gong1 bu4 zuo4 mei3] /Heaven is not cooperating (idiom)/the weather is not favorable for the planned activity/
天公作美 天公作美 [tian1 gong1 zuo4 mei3] /Heaven is cooperating (idiom)/the weather is favorable for the planned activity (a variation of 天公不作美|天公不作美[tian1 gong1 bu4 zuo4 mei3])/
天公地道 天公地道 [tian1 gong1 di4 dao4] /absolutely fair and reasonable (idiom); equitable/
天兵 天兵 [tian1 bing1] /celestial soldier/(old) imperial troops/(Tw, jocular) clumsy army recruit/(more generally) bungler/screw-up/
天兵天將 天兵天将 [tian1 bing1 tian1 jiang4] /celestial troops and generals (idiom)/fig. superior forces/
天冬氨酸 天冬氨酸 [tian1 dong1 an1 suan1] /aspartic acid (Asp), an amino acid/
天冬苯丙二肽酯 天冬苯丙二肽酯 [tian1 dong1 ben3 bing3 er4 tai4 zhi3] /aspartame C14H18N2O (artificial sweetener)/
天冬酰胺 天冬酰胺 [tian1 dong1 xian1 an4] /asparagine (Asn), an amino acid/
天冷 天冷 [tian1 leng3] /cold weather/
天分 天分 [tian1 fen4] /natural gift/talent/
天前配 天前配 [tian1 qian2 pei4] /soul mates/before heaven match/
天剛亮 天刚亮 [tian1 gang1 liang4] /daybreak/
天南地北 天南地北 [tian1 nan2 di4 bei3] /distant places/all over the country/(to talk) about this and that/
天南海北 天南海北 [tian1 nan2 hai3 bei3] /see 天南地北[tian1 nan2 di4 bei3]/
天台 天台 [Tian1 tai1] /Mt Tiantai near Shaoxing 紹興|绍兴 in Zhejiang, the center of Tiantai Buddhism 天台宗/Tiantai county in Taizhou 台州[Tai1 zhou1], Zhejiang/
天台宗 天台宗 [Tian1 tai2 zong1] /Tiantai school of Buddhism/
天台山 天台山 [Tian1 tai1 Shan1] /Mt Tiantai near Shaoxing 紹興|绍兴[Shao4 xing1] in Zhejiang, the center of Tiantai Buddhism 天台宗[Tian1 tai2 zong1]/
天台縣 天台县 [Tian1 tai1 xian4] /Tiantai county in Taizhou 台州[Tai1 zhou1], Zhejiang/
天各一方 天各一方 [tian1 ge4 yi1 fang1] /(of relatives or friends) to live far apart from each other/
天后 天后 [Tian1 hou4] /Tin Hau, Empress of Heaven, another name for the goddess Matsu 媽祖|妈祖[Ma1 zu3]/Tin Hau (Hong Kong area around the MTR station with same name)/
天后站 天后站 [Tian1 hou4 zhan4] /Tin Hau MTR station (Eastern District, Hong Kong Island)/
天呀 天呀 [tian1 ya5] /Heavens!/My goodness!/
天命 天命 [Tian1 ming4] /Mandate of Heaven/destiny/fate/one's life span/
天哪 天哪 [tian1 na5] /Good gracious!/For goodness sake!/
天問 天问 [Tian1 wen4] /Tianwen, or Questions to Heaven, a long poem by Chu Yuan 屈原[Qu1 Yuan2]/Tianwen, a series of interplanetary missions developed by the China National Space Administration starting in 2016, named after the poem/
天問一號 天问一号 [Tian1 wen4 Yi1 hao4] /Tianwen-1, Chinese mission to put a robotic rover on Mars launched in 2020/
天國 天国 [tian1 guo2] /Kingdom of Heaven/
天地 天地 [tian1 di4] /heaven and earth/world/scope/field of activity/
天地懸隔 天地悬隔 [tian1 di4 xuan2 ge2] /lit. a gulf between heaven and earth/wide difference of opinion (idiom)/
天地會 天地会 [Tian1 di4 hui4] /Tiandihui (Chinese fraternal organization)/
天地玄黃 天地玄黄 [tian1 di4 xuan2 huang2] /first line of the Thousand Character Classic 千字文[Qian1 zi4 wen2]/
天地良心 天地良心 [tian1 di4 liang2 xin1] /in all honesty/truth to tell/
天城文 天城文 [Tian1 cheng2 wen2] /Devanagari alphabet used in India and Nepal/
天堂 天堂 [tian1 tang2] /paradise/heaven/
天壇 天坛 [Tian1 tan2] /Temple of Heaven (in Beijing)/
天壇座 天坛座 [Tian1 tan2 zuo4] /Ara (constellation)/
天壤之別 天壤之别 [tian1 rang3 zhi1 bie2] /lit. as different as sky and earth (idiom)/fig. night and day difference/opposite extremes/a world of difference/a far cry from/
天外 天外 [Tian1 Wai4] /abbr. for 天津外國語大學|天津外国语大学[Tian1 jin1 Wai4 guo2 yu3 Da4 xue2]/
天外 天外 [tian1 wai4] /beyond the earth/outer space/
天外來客 天外来客 [tian1 wai4 lai2 ke4] /visitors from outer space/
天外有天，人外有人 天外有天，人外有人 [tian1 wai4 you3 tian1 , ren2 wai4 you3 ren2] /see 人外有人，天外有天[ren2 wai4 you3 ren2 , tian1 wai4 you3 tian1]/
天大 天大 [tian1 da4] /gargantuan/as big as the sky/enormous/
天天 天天 [tian1 tian1] /every day/
天妒英才 天妒英才 [tian1 du4 ying1 cai2] /heaven is jealous of heroic genius (idiom); the great have great hardship to contend with/those whom the Gods love die young/
天婦羅 天妇罗 [tian1 fu4 luo2] /tempura/deep-fried cooking/also called 甜不辣[tian2 bu4 la4]/
天子 天子 [tian1 zi3] /the (rightful) emperor/"Son of Heaven" (traditional English translation)/
天孫娘娘 天孙娘娘 [Tian1 sun1 Niang2 niang2] /Goddess of Fertility/
天安門 天安门 [Tian1 an1 men2] /Tiananmen Gate, entrance of the Imperial City in Beijing/
天安門廣場 天安门广场 [Tian1 an1 men2 Guang3 chang3] /Tiananmen Square/
天安門開了 天安门开了 [Tian1 an1 men2 kai1 le5] /pants fly is down/the barn door is open/
天宮 天宫 [Tian1 gong1] /Temple in Heaven (e.g. of the Jade Emperor)/Tiangong, Chinese space station program/
天寒地凍 天寒地冻 [tian1 han2 di4 dong4] /cold weather, frozen ground (idiom); bitterly cold/
天寧 天宁 [Tian1 ning2] /Tianning district of Changzhou city 常州市[Chang2 zhou1 shi4], Jiangsu/
天寧區 天宁区 [Tian1 ning2 qu1] /Tianning district of Changzhou city 常州市[Chang2 zhou1 shi4], Jiangsu/
天尊 天尊 [tian1 zun1] /(honorific appellation of a deity)/
天山 天山 [Tian1 shan1] /Tianshan mountain range between XinJiang and Mongolia and Kyrgyzstan/
天山區 天山区 [Tian1 shan1 qu1] /Tianshan district (Uighur: Tiyanshan rayoni) of Urumqi city 烏魯木齊市|乌鲁木齐市[Wu1 lu3 mu4 qi2 Shi4], Xinjiang/
天峨 天峨 [Tian1 e2] /Tian'e county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
天峨縣 天峨县 [Tian1 e2 xian4] /Tian'e county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
天峻 天峻 [Tian1 jun4] /Tianjun county (Tibetan: then cun rdzong) in Haixi Mongol and Tibetan autonomous prefecture 海西蒙古族藏族自治州[Hai3 xi1 Meng3 gu3 zu2 Zang4 zu2 zi4 zhi4 zhou1], Qinghai/
天峻縣 天峻县 [Tian1 jun4 xian4] /Tianjun county (Tibetan: then cun rdzong) in Haixi Mongol and Tibetan autonomous prefecture 海西蒙古族藏族自治州[Hai3 xi1 Meng3 gu3 zu2 Zang4 zu2 zi4 zhi4 zhou1], Qinghai/
天崩地裂 天崩地裂 [tian1 beng1 di4 lie4] /heaven falls and earth rends (idiom); rocked by a major disaster/fig. violent revolution/major social upheaval/
天差地別 天差地別 [tian1 cha1 di4 bie2] /poles apart (idiom)/as different as can be/
天差地遠 天差地远 [tian1 cha1 di4 yuan3] /poles apart (idiom)/entirely different/
天帝 天帝 [Tian1 di4] /God of heaven/Celestial emperor/
天干 天干 [tian1 gan1] /the 10 heavenly stems 甲[jia3], 乙[yi3], 丙[bing3], 丁[ding1], 戊[wu4], 己[ji3], 庚[geng1], 辛[xin1], 壬[ren2], 癸[gui3], used cyclically in the calendar and as ordinal numbers I, II etc/
天平 天平 [tian1 ping2] /scales (to weigh things)/
天平動 天平动 [tian1 ping2 dong4] /(astronomy) libration/
天年 天年 [tian1 nian2] /natural life span/
天幸 天幸 [tian1 xing4] /providential good luck/a narrow escape/
天底 天底 [tian1 di3] /(astronomy) nadir/
天底下 天底下 [tian1 di3 xia5] /in this world/under the sun/
天府 天府 [Tian1 fu3] /Heavenly province (epithet of Sichuan, esp. area around Chengdu)/land of plenty/
天府之國 天府之国 [Tian1 fu3 zhi1 guo2] /land of plenty/Heavenly province (epithet of Sichuan, esp. area around Chengdu)/
天庭 天庭 [tian1 ting2] /middle of the forehead/imperial court/heaven/
天心 天心 [Tian1 xin1] /Tianxin district of Changsha city 長沙市|长沙市[Chang2 sha1 shi4], Hunan/
天心 天心 [tian1 xin1] /center of the sky/will of heaven/will of the Gods/the monarch's will/
天心區 天心区 [Tian1 xin1 qu1] /Tianxin district of Changsha city 長沙市|长沙市[Chang2 sha1 shi4], Hunan/
天性 天性 [tian1 xing4] /nature/innate tendency/
天意 天意 [tian1 yi4] /providence/the Will of Heaven/
天懸地隔 天悬地隔 [tian1 xuan2 di4 ge2] /see 天差地遠|天差地远[tian1 cha1 di4 yuan3]/
天成 天成 [tian1 cheng2] /as if made by heaven/
天才 天才 [tian1 cai2] /talent/gift/genius/talented/gifted/
天才出自勤奮 天才出自勤奋 [tian1 cai2 chu1 zi4 qin2 fen4] /genius comes from hard effort/Genius is one percent inspiration and ninety-nine percent perspiration (Thomas Edison)/
天搖地轉 天摇地转 [tian1 yao2 di4 zhuan3] /lit. the sky shakes and the ground revolves/momentous changes are underway (idiom)/
天擇 天择 [tian1 ze2] /natural selection/
天敵 天敌 [tian1 di2] /predator/natural enemy/
天文 天文 [tian1 wen2] /astronomy/
天文台 天文台 [tian1 wen2 tai2] /observatory/
天文單位 天文单位 [tian1 wen2 dan1 wei4] /astronomical unit (AU)/
天文學 天文学 [tian1 wen2 xue2] /astronomy/
天文學大成 天文学大成 [Tian1 wen2 xue2 Da4 cheng2] /the Almagest by Ptolemy/
天文學家 天文学家 [tian1 wen2 xue2 jia1] /astronomer/
天文館 天文馆 [tian1 wen2 guan3] /planetarium/
天方 天方 [Tian1 fang1] /(old) Arabia/Arabian/
天方夜譚 天方夜谭 [Tian1 fang1 Ye4 tan2] /The Arabian Nights (classic story)/
天方夜譚 天方夜谭 [tian1 fang1 ye4 tan2] /fantasy story/
天旋地轉 天旋地转 [tian1 xuan2 di4 zhuan4] /the sky spins, the earth goes round (idiom); giddy with one's head spinning/fig. huge changes in the world/
天旱 天旱 [tian1 han4] /drought/
天明 天明 [tian1 ming2] /dawn/daybreak/
天星碼頭 天星码头 [Tian1 xing1 ma3 tou2] /Star Ferry terminal, Hong Kong/
天時 天时 [tian1 shi2] /the time/the right time/weather conditions/destiny/course of time/heaven's natural order/
天時地利人和 天时地利人和 [tian1 shi2 di4 li4 ren2 he2] /the time is right, geographical and social conditions are favorable (idiom); a good time to go to war/
天曉得 天晓得 [tian1 xiao3 de5] /Heaven knows!/
天書 天书 [tian1 shu1] /imperial edict/heavenly book (superstition)/obscure or illegible writing/double dutch/
天有不測風雲，人有旦夕禍福 天有不测风云，人有旦夕祸福 [tian1 you3 bu4 ce4 feng1 yun2 , ren2 you3 dan4 xi1 huo4 fu2] /fortune as unpredictable as the weather, every day may bring fortune or calamity (idiom); sth unexpected may happen at any moment/
天朝 天朝 [Tian1 chao2] /Celestial Empire, tributary title conferred on imperial China/Taiping Heavenly Kingdom/
天柱 天柱 [Tian1 zhu4] /Tianzhu county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
天柱 天柱 [tian1 zhu4] /pillars supporting heaven/
天柱縣 天柱县 [Tian1 zhu4 xian4] /Tianzhu county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
天梯 天梯 [tian1 ti1] /stairway to heaven/high mountain road/tall ladder on a building or other large structure/space elevator/
天棚 天棚 [tian1 peng2] /ceiling/awning/
天樞 天枢 [Tian1 shu1] /alpha Ursae Majoris/
天樞星 天枢星 [tian1 shu1 xing1] /alpha Ursae Majoris in the Big Dipper/
天橋 天桥 [Tian1 qiao2] /Tianqiao district of Jinan city 濟南市|济南市[Ji3 nan2 shi4], Shandong/Tianqiao district in Beijing, formerly a center of folk culture/
天橋 天桥 [tian1 qiao2] /overhead walkway/pedestrian bridge/
天橋區 天桥区 [Tian1 qiao2 qu1] /Tianqiao district of Jinan city 濟南市|济南市[Ji3 nan2 shi4], Shandong/
天橋立 天桥立 [Tian1 qiao2 li4] /Ama-no-hashidate in the north of Kyōto prefecture 京都府 on the Sea of Japan/
天機 天机 [tian1 ji1] /mystery known only to heaven (archaic)/inscrutable twist of fate/fig. top secret/
天機不可泄漏 天机不可泄漏 [tian1 ji1 bu4 ke3 xie4 lou4] /lit. mysteries of heaven must not be revealed (idiom); must not be revealed/I am not at liberty to inform you./
天機不可泄露 天机不可泄露 [tian1 ji1 bu4 ke3 xie4 lu4] /lit. mysteries of heaven must not be revealed (idiom); must not be revealed/I am not at liberty to inform you./
天權 天权 [tian1 quan2] /delta Ursae Majoris in the Big Dipper/
天次 天次 [tian1 ci4] /number of days of sth taking place (e.g. days of heavy pollution)/days/occasions/
天殺的 天杀的 [tian1 sha1 de5] /Goddam!/goddamn/wretched/
天氣 天气 [tian1 qi4] /weather/
天氣預報 天气预报 [tian1 qi4 yu4 bao4] /weather forecast/
天水 天水 [Tian1 shui3] /Tianshui prefecture level city in Gansu/
天水地區 天水地区 [Tian1 shui3 di4 qu1] /Tianshui prefecture in Gansu/
天水市 天水市 [Tian1 shui3 shi4] /Tianshui prefecture level city in Gansu/
天水碧 天水碧 [tian1 shui3 bi4] /light cyan/
天池 天池 [Tian1 chi2] /Lake Tianchi in Xinjiang/
天池 天池 [tian1 chi2] /"heavenly lake", lake situated on a mountain/used as the name of numerous lakes, such as 長白山天池|长白山天池[Chang2 bai2 shan1 Tian1 chi2]/
天河 天河 [Tian1 he2] /Milky Way/Tianhe district of Guangzhou city 廣州市|广州市[Guang3 zhou1 shi4], Guangdong/
天河區 天河区 [Tian1 he2 qu1] /Tianhe district of Guangzhou city 廣州市|广州市[Guang3 zhou1 shi4], Guangdong/
天津 天津 [Tian1 jin1] /Tianjin, a municipality in northeast China, abbr. 津/
天津外國語大學 天津外国语大学 [Tian1 jin1 Wai4 guo2 yu3 Da4 xue2] /Tianjin Foreign Studies University/
天津大學 天津大学 [Tian1 jin1 Da4 xue2] /Tianjin University/
天津市 天津市 [Tian1 jin1 shi4] /Tianjin, a municipality in northeast China, abbr. 津/
天津會議專條 天津会议专条 [Tian1 jin1 hui4 yi4 zhuan1 tiao2] /Tianjin agreement of 1885 between Li Hongzhang 李鴻章|李鸿章[Li3 Hong2 zhang1] and ITŌ Hirobumi 伊藤博文[Yi1 teng2 Bo2 wen2] to pull Qing and Japanese troops out of Korea/
天津條約 天津条约 [Tian1 jin1 Tiao2 yue1] /Treaty of Tianjin of 1858, a sequence of unequal treaties 不平等條約|不平等条约 between Russia, USA, England, France and Qing China/
天津環球金融中心 天津环球金融中心 [Tian1 jin1 Huan2 qiu2 Jin1 rong2 Zhong1 xin1] /Tianjin World Financial Center, skyscraper a.k.a. the Tianjin Tower or Jin Tower/abbr. to 津塔[Jin1 ta3]/
天涯 天涯 [tian1 ya2] /the other end of the world/a faraway place/
天涯何處無芳草 天涯何处无芳草 [tian1 ya2 he2 chu4 wu2 fang1 cao3] /there are plenty more fish in the sea (idiom)/
天涯比鄰 天涯比邻 [tian1 ya2 bi3 lin2] /see 天涯若比鄰|天涯若比邻[tian1 ya2 ruo4 bi3 lin2]/
天涯海角 天涯海角 [Tian1 ya2 Hai3 jiao3] /Cape Haijiao in Sanya 三亞|三亚[San1 ya4], Hainan/
天涯海角 天涯海角 [tian1 ya2 hai3 jiao3] /the ends of the earth/separated worlds apart/
天涯若比鄰 天涯若比邻 [tian1 ya2 ruo4 bi3 lin2] /far-flung realms as next door (idiom)/close in spirit although far away/
天淵 天渊 [tian1 yuan1] /distance between two poles/poles apart/
天淵之別 天渊之别 [tian1 yuan1 zhi1 bie2] /a complete contrast/totally different/
天溝 天沟 [tian1 gou1] /(rainwater) gutter/
天演 天演 [tian1 yan3] /natural change/evolution (early translation, since replaced by 進化|进化)/
天演論 天演论 [tian1 yan3 lun4] /the theory of evolution (early translation, since replaced by 進化論|进化论)/
天漢 天汉 [Tian1 han4] /the Milky Way/
天災 天灾 [tian1 zai1] /natural disaster/
天災人禍 天灾人祸 [tian1 zai1 ren2 huo4] /natural calamities and man-made disasters (idiom)/
天災地孽 天灾地孽 [tian1 zai1 di4 nie4] /catastrophes and unnatural phenomena/Heaven-sent warnings/
天無絕人之路 天无绝人之路 [tian1 wu2 jue2 ren2 zhi1 lu4] /Heaven never bars one's way (idiom); don't despair and you will find a way through./Never give up hope./Never say die./
天然 天然 [tian1 ran2] /natural/
天然呆 天然呆 [tian1 ran2 dai1] /(loanword from Japanese "tennen boke") space cadet/muddleheaded/
天然本地 天然本地 [tian1 ran2 ben3 di4] /natural background/
天然橡膠 天然橡胶 [tian1 ran2 xiang4 jiao1] /natural rubber/
天然毒素 天然毒素 [tian1 ran2 du2 su4] /natural toxin/
天然氣 天然气 [tian1 ran2 qi4] /natural gas/
天然照亮 天然照亮 [tian1 ran2 zhao4 liang4] /natural lighting/
天然纖維 天然纤维 [tian1 ran2 xian1 wei2] /natural fiber/
天然鈾 天然铀 [tian1 ran2 you2] /natural uranium/
天煞孤星 天煞孤星 [tian1 sha4 gu1 xing1] /bane of others' existence/
天燈 天灯 [tian1 deng1] /sky lantern (miniature hot-air balloon used during festivals)/
天燕座 天燕座 [Tian1 yan4 zuo4] /Apus (constellation)/
天爐座 天炉座 [Tian1 lu2 zuo4] /Fornax (constellation)/
天父 天父 [tian1 fu4] /Heavenly Father/
天牛 天牛 [tian1 niu2] /Longhorn beetle/
天狼星 天狼星 [Tian1 lang2 xing1] /Sirius, a double star in constellation Canis Major 大犬座/
天王 天王 [tian1 wang2] /emperor/god/Hong Xiuquan's self-proclaimed title/see also 洪秀全[Hong2 Xiu4 quan2]/
天王星 天王星 [Tian1 wang2 xing1] /Uranus (planet)/
天珠 天珠 [tian1 zhu1] /dzi bead, a type of stone bead highly prized in Tibet for many centuries, reputed to hold supernatural power/
天球 天球 [tian1 qiu2] /celestial sphere/
天球赤道 天球赤道 [tian1 qiu2 chi4 dao4] /celestial equator/
天理 天理 [tian1 li3] /Heaven's law/the natural order of things/
天理教 天理教 [Tian1 li3 jiao4] /Tenrikyo (Japanese religion)/
天理難容 天理难容 [tian1 li3 nan2 rong2] /Heaven cannot tolerate this (idiom)/intolerable behavior/
天琴座 天琴座 [Tian1 qin2 zuo4] /Lyra (constellation)/
天琴星座 天琴星座 [Tian1 qin2 xing1 zuo4] /Lyra, constellation containing Vega 織女星|织女星[Zhi1 nu:3 xing1]/
天璇 天璇 [tian1 xuan2] /beta Ursae Majoris in the Big Dipper/
天璣 天玑 [tian1 ji1] /gamma Ursae Majoris in the Big Dipper/
天生 天生 [tian1 sheng1] /nature/disposition/innate/natural/
天生的一對 天生的一对 [tian1 sheng1 de5 yi1 dui4] /couple who were made for each other/
天生麗質 天生丽质 [tian1 sheng1 li4 zhi4] /natural beauty/
天界 天界 [tian1 jie4] /heaven/
天癸 天癸 [tian1 gui3] /(TCM) menstruation/period/
天皇 天皇 [Tian1 huang2] /Heavenly Sovereign, one of the three legendary sovereigns 三皇[san1 huang2]/emperor/emperor of Japan/
天皰瘡 天疱疮 [tian1 pao4 chuang1] /(medicine) pemphigus/
天真 天真 [tian1 zhen1] /naive/innocent/artless/
天真爛漫 天真烂漫 [tian1 zhen1 lan4 man4] /innocent and unaffected/
天眼 天眼 [Tian1 yan3] /nickname of the FAST radio telescope (in Guizhou)/
天祝縣 天祝县 [Tian1 zhu4 xian4] /Tianzhu Tibetan autonomous county in Wuwei 武威[Wu3 wei1], Gansu/
天祝藏族自治縣 天祝藏族自治县 [Tian1 zhu4 Zang4 zu2 Zi4 zhi4 xian4] /Tianzhu Tibetan Autonomous County in Wuwei 武威[Wu3 wei1], Gansu/
天神 天神 [tian1 shen2] /god/deity/
天祿 天禄 [tian1 lu4] /auspicious sculpted animal, usu. a unicorn or deer with a long tail/possession of the empire/
天秤 天秤 [tian1 cheng4] /balance scale/Taiwan pr. [tian1 ping2]/
天秤座 天秤座 [Tian1 cheng4 zuo4] /Libra (constellation and sign of the zodiac)/
天空 天空 [tian1 kong1] /sky/
天穿日 天穿日 [tian1 chuan1 ri4] /a Hakka festival held on the 20th day of the first lunar month/
天窗 天窗 [tian1 chuang1] /hatchway/skylight/sun roof/
天竺 天竺 [Tian1 zhu2] /the Indian subcontinent (esp. in Tang or Buddhist context)/
天竺牡丹 天竺牡丹 [tian1 zhu2 mu3 dan5] /dahlia/
天竺葵 天竺葵 [tian1 zhu2 kui2] /geranium (Pelargonium hortorum)/
天竺鼠 天竺鼠 [tian1 zhu2 shu3] /guinea pig/cavy/
天等 天等 [Tian1 deng3] /Tiandeng county in Chongzuo 崇左[Chong2 zuo3], Guangxi/
天等縣 天等县 [Tian1 deng3 xian4] /Tiandeng county in Chongzuo 崇左[Chong2 zuo3], Guangxi/
天箭座 天箭座 [Tian1 jian4 zuo4] /Sagitta (constellation)/
天篷 天篷 [tian1 peng2] /canopy/
天籟 天籁 [tian1 lai4] /sounds of nature/
天經地義 天经地义 [tian1 jing1 di4 yi4] /lit. heaven's law and earth's principle (idiom); fig. right and proper/right and unalterable/a matter of course/
天網 天网 [Tian1 wang3] /Skynet (nationwide video surveillance system in China)/
天網恢恢 天网恢恢 [tian1 wang3 hui1 hui1] /lit. heaven's net has wide meshes, but nothing escapes it (idiom, from Laozi 73)/fig. the way of Heaven is fair, but the guilty will not escape/you can't run from the long arm of the law/
天網恢恢，疏而不失 天网恢恢，疏而不失 [tian1 wang3 hui1 hui1 , shu1 er2 bu4 shi1] /lit. heaven's net has wide meshes, but nothing escapes it (idiom, from Laozi 73)/fig. the way of Heaven is fair, but the guilty will not escape/you can't run from the long arm of the law/
天網恢恢，疏而不漏 天网恢恢，疏而不漏 [tian1 wang3 hui1 hui1 , shu1 er2 bu4 lou4] /lit. heaven's net has wide meshes, but nothing escapes it (idiom, from Laozi 73)/fig. the way of Heaven is fair, but the guilty will not escape/you can't run from the long arm of the law/
天線 天线 [tian1 xian4] /antenna/mast/connection with high-ranking officials/
天線寶寶 天线宝宝 [Tian1 xian4 Bao3 bao3] /Teletubbies/
天罡星 天罡星 [tian1 gang1 xing1] /the Big Dipper/
天羅地網 天罗地网 [tian1 luo2 di4 wang3] /inescapable net (idiom)/trap/dragnet/
天翻地覆 天翻地覆 [tian1 fan1 di4 fu4] /sky and the earth turning upside down (idiom); fig. complete confusion/everything turned on its head/
天老兒 天老儿 [tian1 lao3 r5] /albino (human)/
天老爺 天老爷 [tian1 lao3 ye5] /see 老天爺|老天爷[lao3 tian1 ye2]/
天職 天职 [tian1 zhi2] /vocation/duty/mission in life/
天舟座 天舟座 [Tian1 zhou1 zuo4] /Argo (constellation, now divided into Carina 船底座 and Puppis 船尾座)/
天良 天良 [tian1 liang2] /conscience/
天色 天色 [tian1 se4] /color of the sky/time of day, as indicated by the color of the sky/weather/
天花 天花 [tian1 hua1] /smallpox/ceiling/stamen of corn/(old) snow/(dialect) sesame oil/
天花亂墜 天花乱坠 [tian1 hua1 luan4 zhui4] /lit. a deluge of heavenly flowers (idiom)/fig. extravagant embellishments/hype/
天花板 天花板 [tian1 hua1 ban3] /ceiling/
天花病毒 天花病毒 [tian1 hua1 bing4 du2] /variola virus/
天荒地老 天荒地老 [tian1 huang1 di4 lao3] /until the end of time (idiom)/
天葬 天葬 [tian1 zang4] /sky burial (Tibetan funeral practice)/
天藍 天蓝 [tian1 lan2] /sky blue/
天藍色 天蓝色 [tian1 lan2 se4] /azure/
天螻 天蝼 [tian1 lou2] /mole cricket/slang word for agricultural pest Gryllotalpa/
天蟹座 天蟹座 [Tian1 xie4 zuo4] /Cancer (constellation and sign of the zodiac)/variant of 巨蟹座/
天蠍 天蝎 [tian1 xie1] /Scorpio (constellation)/
天蠍座 天蝎座 [Tian1 xie1 zuo4] /Scorpio or Scorpius (constellation and sign of the zodiac)/
天行赤眼 天行赤眼 [tian1 xing2 chi4 yan3] /acute contagious conjunctivitis (TCM)/
天衣無縫 天衣无缝 [tian1 yi1 wu2 feng4] /lit. seamless heavenly clothes (idiom)/fig. flawless/
天要落雨，娘要嫁人 天要落雨，娘要嫁人 [tian1 yao4 luo4 yu3 , niang2 yao4 jia4 ren2] /the rain will fall, the womenfolk will marry (idiom)/fig. the natural order of things/something you can't go against/
天親 天亲 [tian1 qin1] /one's flesh and blood/
天誅 天诛 [tian1 zhu1] /heavenly punishment/king's punishment/
天譴 天谴 [tian1 qian3] /the wrath of Heaven/imperial displeasure/
天象 天象 [tian1 xiang4] /meteorological or astronomical phenomenon (e.g. rainbow or eclipse)/
天象儀 天象仪 [tian1 xiang4 yi2] /planetarium projector/
天貓座 天猫座 [Tian1 mao1 zuo4] /Lynx (constellation)/
天貝 天贝 [tian1 bei4] /tempeh, traditional Indonesian dish made from deep-fried fermented soybean/
天資 天资 [tian1 zi1] /innate talent/gift/flair/native resource/dowry/
天賜 天赐 [tian1 ci4] /bestowed by heaven/
天賦 天赋 [tian1 fu4] /gift/innate skill/
天賦異稟 天赋异禀 [tian1 fu4 yi4 bing3] /extraordinary talent/exceptionally gifted/
天趣 天趣 [tian1 qu4] /natural charm (of writings, works of art etc)/
天路歷程 天路历程 [Tian1 lu4 Li4 cheng2] /Pilgrim's Progress, 1678 novel by John Bunyan (first Chinese translation 1851)/
天車 天车 [tian1 che1] /gantry traveling crane/
天造地設 天造地设 [tian1 zao4 di4 she4] /lit. made by Heaven and arranged by Earth(idiom)/ideal/perfect/(of a match) made in heaven/to be made for one another/
天道 天道 [tian1 dao4] /natural law/heavenly law/weather (dialect)/
天道酬勤 天道酬勤 [tian1 dao4 chou2 qin2] /Heaven rewards the diligent. (idiom)/
天邊 天边 [tian1 bian1] /horizon/ends of the earth/remotest places/
天那水 天那水 [tian1 na4 shui3] /paint thinner/
天鎮 天镇 [Tian1 zhen4] /Tianzhen county in Datong 大同[Da4 tong2], Shanxi/
天鎮縣 天镇县 [Tian1 zhen4 xian4] /Tianzhen county in Datong 大同[Da4 tong2], Shanxi/
天長 天长 [Tian1 chang2] /Tianchang county level city in Chuzhou 滁州[Chu2 zhou1], Anhui/
天長地久 天长地久 [tian1 chang2 di4 jiu3] /enduring while the world lasts (idiom)/eternal/
天長市 天长市 [Tian1 chang2 shi4] /Tianchang county level city in Chuzhou 滁州[Chu2 zhou1], Anhui/
天長日久 天长日久 [tian1 chang2 ri4 jiu3] /after a long time (idiom)/
天門 天门 [Tian1 men2] /Tianmen sub-prefecture level city in Hubei/
天門冬 天门冬 [tian1 men2 dong1] /asparagus/
天門冬科 天门冬科 [tian1 men2 dong1 ke1] /Asparagaceae, family of flowering plants which includes asparagus/
天門市 天门市 [Tian1 men2 shi4] /Tianmen sub-prefecture level city in Hubei/
天際 天际 [tian1 ji4] /horizon/
天際線 天际线 [tian1 ji4 xian4] /skyline/horizon/
天險 天险 [tian1 xian3] /a natural stronghold/
天雨路滑 天雨路滑 [tian1 yu4 lu4 hua2] /roads are slippery due to rain (idiom)/
天雨順延 天雨顺延 [tian1 yu3 shun4 yan2] /weather permitting (idiom)/
天電 天电 [tian1 dian4] /atmospherics/static/
天青石 天青石 [tian1 qing1 shi2] /lapis lazuli/
天頂 天顶 [tian1 ding3] /zenith/
天順 天顺 [Tian1 shun4] /Tianshun Emperor, reign name of eighth Ming Emperor 朱祁鎮|朱祁镇[Zhu1 Qi2 zhen4] (1427-1464), reigned 1457-1464, temple name Yingzong 英宗[Ying1 zong1]/
天頭 天头 [tian1 tou2] /the upper margin of a page/
天香國色 天香国色 [tian1 xiang1 guo2 se4] /divine fragrance, national grace (idiom); an outstanding beauty/
天馬 天马 [tian1 ma3] /celestial horse (mythology)/fine horse/Ferghana horse/(western mythology) Pegasus/
天馬行空 天马行空 [tian1 ma3 xing2 kong1] /like a heavenly steed, soaring across the skies (idiom)/(of writing, calligraphy etc) bold and imaginative/unconstrained in style/
天驚石破 天惊石破 [tian1 jing1 shi2 po4] /see 石破天驚|石破天惊[shi2 po4 tian1 jing1]/
天體 天体 [tian1 ti3] /celestial body/nude body/
天體主義 天体主义 [tian1 ti3 zhu3 yi4] /nudism/
天體光譜學 天体光谱学 [tian1 ti3 guang1 pu3 xue2] /astronomical spectroscopy/
天體力學 天体力学 [tian1 ti3 li4 xue2] /celestial mechanics/
天體演化學 天体演化学 [tian1 ti3 yan3 hua4 xue2] /cosmogony/
天體物理 天体物理 [tian1 ti3 wu4 li3] /astrophysics/
天體物理學 天体物理学 [tian1 ti3 wu4 li3 xue2] /astrophysics/
天體物理學家 天体物理学家 [tian1 ti3 wu4 li3 xue2 jia1] /astrophysicist/
天高氣爽 天高气爽 [tian1 gao1 qi4 shuang3] /see 秋高氣爽|秋高气爽[qiu1 gao1 qi4 shuang3]/
天高皇帝遠 天高皇帝远 [tian1 gao1 huang2 di4 yuan3] /lit. the sky is high and the emperor is far away (idiom)/fig. remote places are beyond the reach of the central government/
天魔 天魔 [tian1 mo2] /demonic/devil/
天鴿座 天鸽座 [Tian1 ge1 zuo4] /Columba (constellation)/
天鵝 天鹅 [tian1 e2] /swan/
天鵝座 天鹅座 [Tian1 e2 zuo4] /Cygnus (constellation)/
天鵝湖 天鹅湖 [Tian1 e2 Hu2] /Swan Lake/
天鵝絨 天鹅绒 [tian1 e2 rong2] /velvet/swan's down/
天鶴座 天鹤座 [Tian1 he4 zuo4] /Grus (constellation)/
天鷹座 天鹰座 [Tian1 ying1 zuo4] /Aquila (constellation)/
天麻 天麻 [tian1 ma2] /Gastrodia elata (botany)/
天黑 天黑 [tian1 hei1] /to get dark/dusk/
天龍人 天龙人 [Tian1 long2 ren2] /(slang) (Tw) person from Taipei 臺北|台北[Tai2 bei3]/
天龍八部 天龙八部 [Tian1 long2 Ba1 Bu4] /Demigods and Semidevils, wuxia novel by Jin Yong 金庸[Jin1 Yong1] and its TV and screen adaptations/
天龍國 天龙国 [Tian1 long2 guo2] /(slang) (Tw) Taipei 臺北|台北[Tai2 bei3]/
天龍座 天龙座 [Tian1 long2 zuo4] /Draco (constellation)/
太 太 [tai4] /highest/greatest/too (much)/very/extremely/
太上 太上 [tai4 shang4] /title of respect for taoists/
太上皇 太上皇 [Tai4 shang4 huang2] /Taishang Huang/Retired Emperor/father of the reigning emperor/fig. puppet master/
太乙金華宗旨 太乙金华宗旨 [Tai4 yi3 Jin1 hua2 Zong1 zhi3] /The Secret of the Golden Flower, a classic of Chinese Taoism published in the late 17th century/
太保 太保 [Tai4 bao3] /Taibao or Taipao city in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
太保 太保 [tai4 bao3] /a very high official in ancient China/juvenile delinquents/
太保市 太保市 [Tai4 bao3 shi4] /Taibao or Taipao city in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
太倉 太仓 [Tai4 cang1] /Taicang county level city in Suzhou 蘇州|苏州[Su1 zhou1], Jiangsu/
太倉市 太仓市 [Tai4 cang1 shi4] /Taicang county level city in Suzhou 蘇州|苏州[Su1 zhou1], Jiangsu/
太僕 太仆 [tai4 pu2] /Grand Servant in imperial China, one of the Nine Ministers 九卿[jiu3 qing1]/
太僕寺 太仆寺 [Tai4 pu2 si4] /Court of imperial stud, office originally charged with horse breeding/Taibus banner in Xilin Gol league 錫林郭勒盟|锡林郭勒盟[Xi1 lin2 guo1 le4 meng2], Inner Mongolia/
太僕寺卿 太仆寺卿 [Tai4 pu2 si4 qing1] /Minister of imperial stud, originally charged with horse breeding/
太僕寺旗 太仆寺旗 [Tai4 pu1 si4 qi2] /Taibus banner in Xilin Gol league 錫林郭勒盟|锡林郭勒盟[Xi1 lin2 guo1 le4 meng2], Inner Mongolia/
太公 太公 [tai4 gong1] /great-grandfather/(old) grandfather/father/
太公兵法 太公兵法 [Tai4 gong1 Bing1 fa3] /alternative name for 六韜|六韬[Liu4 tao1], one of the Seven Military Classics of ancient China/
太公望 太公望 [Tai4 gong1 Wang4] /see Jiang Ziya 姜子牙[Jiang1 Zi3 ya2]/
太公釣魚，願者上鉤 太公钓鱼，愿者上钩 [tai4 gong1 diao4 yu2 , yuan4 zhe3 shang4 gou1] /Jiang Ziya is fishing, if you want take the hook (idiom, refers to early sage 姜子牙 fishing with no bait and the hook above the water); to put one's head in the noose/
太初 太初 [tai4 chu1] /the absolute beginning/
太半 太半 [tai4 ban4] /more than half/a majority/most/mostly/
太原 太原 [Tai4 yuan2] /Taiyuan prefecture level city and capital of Shanxi province 山西省[Shan1 xi1 Sheng3] in central north China/
太原市 太原市 [Tai4 yuan2 shi4] /Taiyuan prefecture level city and capital of Shanxi province 山西省[Shan1 xi1 Sheng3] in central north China/
太古 太古 [tai4 gu3] /immemorial/
太古代 太古代 [Tai4 gu3 dai4] /Archaeozoic (geological era before 2500m years ago)/
太古宙 太古宙 [Tai4 gu3 zhou4] /Archaean (geological eon before 2500m years ago)/
太古洋行 太古洋行 [Tai4 gu3 Yang2 hang2] /Butterfield and Swire (Hong Kong bank)/
太史令 太史令 [tai4 shi3 ling4] /grand scribe (official position in many Chinese states up to the Han)/
太史公 太史公 [Tai4 shi3 gong1] /Grand Scribe, the title by which Sima Qian 司馬遷|司马迁[Si1 ma3 Qian1] refers to himself in Records of the Historian 史記|史记[Shi3 ji4]/
太后 太后 [tai4 hou4] /Empress Dowager/
太和 太和 [Tai4 he2] /Taihe County in Fuyang 阜陽|阜阳[Fu4 yang2], Anhui/Taihe district of Jinzhou city 錦州市|锦州市, Liaoning/
太和區 太和区 [Tai4 he2 qu1] /Taihe district of Jinzhou city 錦州市|锦州市, Liaoning/
太和殿 太和殿 [Tai4 he2 dian4] /Hall of Supreme Harmony, the largest of the three halls that constitute the heart of the Outer Court of the Forbidden City 紫禁城[Zi3 jin4 cheng2]/
太和縣 太和县 [Tai4 he2 xian4] /Taihe County in Fuyang 阜陽|阜阳[Fu4 yang2], Anhui/
太太 太太 [tai4 tai5] /married woman/Mrs./Madam/wife/CL:個|个[ge4],位[wei4]/
太夫人 太夫人 [tai4 fu1 ren2] /(old) dowager/old lady (title for the mother of a noble or an official)/
太好了 太好了 [tai4 hao3 le5] /very good/
太妃糖 太妃糖 [tai4 fei1 tang2] /toffee (loanword)/
太妹 太妹 [tai4 mei4] /girl delinquent/tomboy/schoolgirl tough/
太婆 太婆 [tai4 po2] /great-grandmother/
太子 太子 [tai4 zi3] /crown prince/
太子丹 太子丹 [Tai4 zi3 Dan1] /Prince Dan of Yan (-226 BC), commissioned the attempted assassination of King Ying Zheng of Qin 秦嬴政 (later the First Emperor 秦始皇) by Jing Ke 荆轲 in 227 BC/
太子十三峰 太子十三峰 [Tai4 zi3 shi2 san1 feng1] /thirteen peaks of Meili Snow Mountains in Diqing Tibetan Autonomous Prefecture 迪慶藏族自治州|迪庆藏族自治州[Di2 qing4 Zang4 zu2 Zi4 zhi4 zhou1], Yunnan/also written 梅里雪山[Mei2 li3 Xue3 shan1]/
太子太保 太子太保 [tai4 zi3 tai4 bao3] /tutor to the crown prince (in imperial China)/
太子河區 太子河区 [Tai4 zi3 he2 qu1] /Taizi district of Liaoyang city 遼陽市|辽阳市[Liao2 yang2 shi4], Liaoning/
太子港 太子港 [Tai4 zi3 gang3] /Port-au-Prince, capital of Haiti/
太子黨 太子党 [tai4 zi3 dang3] /princelings, descendants of senior communist officials (PRC)/
太學 太学 [Tai4 xue2] /Imperial College of Supreme Learning, established in 124 BC, and the highest educational institute in ancient China until the Sui Dynasty/
太守 太守 [tai4 shou3] /governor of a province/
太宗 太宗 [Tai4 zong1] /posthumous name given to second emperor of a dynasty/King Taejong of Joseon Korea (1367-1422), reigned 1400-1418/
太師 太师 [tai4 shi1] /imperial tutor/
太常 太常 [tai4 chang2] /Minister of Ceremonies in imperial China, one of the Nine Ministers 九卿[jiu3 qing1]/
太平 太平 [Tai4 ping2] /place name/
太平 太平 [tai4 ping2] /peace and security/
太平公主 太平公主 [Tai4 ping2 gong1 zhu3] /Princess Taiping (c. 665-713), Tang Dynasty princess, politically powerful and known for her beauty/
太平區 太平区 [Tai4 ping2 qu1] /Taiping district of Fuxin city 阜新市, Liaoning/
太平天國 太平天国 [Tai4 ping2 Tian1 guo2] /Taiping Heavenly Kingdom (1851-1864)/
太平天國之亂 太平天国之乱 [Tai4 ping2 Tian1 guo2 zhi1 Luan4] /Taiping Rebellion (1850-1864), which ultimately failed but caused massive upheaval and weakened the Qing dynasty/
太平市 太平市 [Tai4 ping2 shi4] /Taiping city in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
太平廣記 太平广记 [Tai4 ping2 Guang3 ji4] /Extensive records of the Taiping era (978), fictional history edited by Li Fang 李昉/
太平御覽 太平御览 [Tai4 ping2 Yu4 lan3] /Imperial Readings of the Taiping Era, general Song dynasty encyclopedia compiled during 977-983 under Li Fang 李昉[Li3 Fang3], 1000 scrolls/
太平洋 太平洋 [Tai4 ping2 Yang2] /Pacific Ocean/
太平洋區域 太平洋区域 [Tai4 ping2 Yang2 Qu1 yu4] /the Pacific Region/the Pacific Rim/
太平洋周邊 太平洋周边 [Tai4 ping2 Yang2 Zhou1 bian1] /variant of 太平洋週邊|太平洋周边[Tai4 ping2 Yang2 Zhou1 bian1], Pacific Rim/
太平洋戰爭 太平洋战争 [Tai4 ping2 Yang2 Zhan4 zheng1] /Pacific War between Japan and the US, 1941-1945/
太平洋潛鳥 太平洋潜鸟 [Tai4 ping2 Yang2 qian2 niao3] /(bird species of China) Pacific loon (Gavia pacifica)/
太平洋聯合鐵路 太平洋联合铁路 [Tai4 ping2 Yang2 Lian2 he2 Tie3 lu4] /Union Pacific Railroad/
太平洋週邊 太平洋周边 [Tai4 ping2 Yang2 Zhou1 bian1] /Pacific Rim/
太平盛世 太平盛世 [tai4 ping2 sheng4 shi4] /peace and prosperity (idiom)/
太平紳士 太平绅士 [tai4 ping2 shen1 shi4] /Justice of the Peace (JP)/
太平門 太平门 [tai4 ping2 men2] /emergency exit/
太平間 太平间 [tai4 ping2 jian1] /mortuary/morgue/
太平鳥 太平鸟 [tai4 ping2 niao3] /(bird species of China) Bohemian waxwing (Bombycilla garrulus)/
太康 太康 [Tai4 kang1] /Taikang county in Zhoukou 周口[Zhou1 kou3], Henan/
太康縣 太康县 [Tai4 kang1 xian4] /Taikang county in Zhoukou 周口[Zhou1 kou3], Henan/
太極 太极 [Tai4 ji2] /the Absolute or Supreme Ultimate, the source of all things according to some interpretations of Chinese mythology/
太極劍 太极剑 [tai4 ji2 jian4] /a kind of traditional Chinese sword-play/
太極圖 太极图 [Tai4 ji2 tu2] /diagram of cosmological scheme/Yin-Yang symbol ☯/
太極圖說 太极图说 [Tai4 ji2 Tu2 shuo1] /philosophical book by Song dynasty scholar Zhou Dunyi 周敦頤|周敦颐[Zhou1 Dun1 yi2], starting from an interpretation of the Book of Changes/
太極拳 太极拳 [tai4 ji2 quan2] /shadowboxing or Taiji, T'aichi or T'aichichuan/traditional form of physical exercise or relaxation/a martial art/
太歲 太岁 [Tai4 sui4] /Tai Sui, God of the year/archaic name for the planet Jupiter 木星[Mu4 xing1]/nickname for sb who is the most powerful in an area/
太液池 太液池 [Tai4 ye4 chi2] /area to the west of the Forbidden City, now divided into Zhongnanhai and Beihai/
太湖 太湖 [Tai4 Hu2] /Lake Tai near Wuxi City 無錫|无锡, bordering on Jiangsu and Zhejiang, one of China's largest freshwater lakes/
太湖縣 太湖县 [Tai4 hu2 xian4] /Taihu county in Anqing 安慶|安庆[An1 qing4], Anhui/
太爺 太爷 [tai4 ye2] /(respectful for) one's grandfather/sb's father/older people/the head of the house (used by servants)/a district magistrate/
太牢 太牢 [tai4 lao2] /(in ancient times) sacrificial animal (cow, sheep or pig)/
太田 太田 [Tai4 tian2] /Ohta or Ōta (Japanese surname)/
太白 太白 [Tai4 bai2] /Taibai County in Baoji 寶雞|宝鸡[Bao3 ji1], Shaanxi/Venus/
太白山 太白山 [Tai4 bai2 Shan1] /Mt Taibai in Shaanxi/
太白星 太白星 [Tai4 bai2 xing1] /Venus (planet)/
太白粉 太白粉 [tai4 bai2 fen3] /cornstarch/potato starch/
太白縣 太白县 [Tai4 bai2 Xian4] /Taibai County in Baoji 寶雞|宝鸡[Bao3 ji1], Shaanxi/
太監 太监 [tai4 jian4] /court eunuch/palace eunuch/
太石村 太石村 [tai4 shi2 cun1] /Taishi village (in Guangdong province)/
太祖 太祖 [tai4 zu3] /Great Ancestor (posthumous title, e.g. for the founder of a dynasty)/
太空 太空 [tai4 kong1] /outer space/
太空人 太空人 [tai4 kong1 ren2] /astronaut/
太空探索 太空探索 [tai4 kong1 tan4 suo3] /space exploration/
太空服 太空服 [tai4 kong1 fu2] /spacesuit/
太空梭 太空梭 [tai4 kong1 suo1] /space shuttle/
太空步 太空步 [tai4 kong1 bu4] /moonwalk (dance)/
太空漫步 太空漫步 [tai4 kong1 man4 bu4] /space walk/
太空站 太空站 [tai4 kong1 zhan4] /space station/
太空舞步 太空舞步 [tai4 kong1 wu3 bu4] /moonwalk (dance)/
太空船 太空船 [tai4 kong1 chuan2] /spaceship/
太空艙 太空舱 [tai4 kong1 cang1] /space capsule/ejection capsule (cabin)/
太空行走 太空行走 [tai4 kong1 xing2 zou3] /spacewalk/
太空遊 太空游 [tai4 kong1 you2] /space tourism/
太空飛船 太空飞船 [tai4 kong1 fei1 chuan2] /space shuttle/
太虛 太虚 [Tai4 xu1] /Taixu (famed Buddhist monk, 1890-1947)/
太虛 太虚 [tai4 xu1] /great emptiness/the void/heaven/the skies/universe/cosmos/original essence of the cosmos/
太行山 太行山 [Tai4 hang2 shan1] /Taihang Mountains on the border between Hebei and Shanxi/
太谷 太谷 [Tai4 gu3] /Taigu county in Jinzhong 晉中|晋中[Jin4 zhong1], Shanxi/
太谷縣 太谷县 [Tai4 gu3 xian4] /Taigu county in Jinzhong 晉中|晋中[Jin4 zhong1], Shanxi/
太過 太过 [tai4 guo4] /excessively/too/
太醫 太医 [tai4 yi1] /imperial physician/
太陰 太阴 [tai4 yin1] /the Moon (esp. in Daoism)/
太陽 太阳 [tai4 yang5] /sun/CL:個|个[ge4]/abbr. for 太陽穴|太阳穴[tai4 yang2 xue2]/
太陽光 太阳光 [tai4 yang2 guang1] /sunlight/
太陽光柱 太阳光柱 [tai4 yang2 guang1 zhu4] /solar pillar/sun pillar (atmospheric optics)/
太陽報 太阳报 [Tai4 yang2 Bao4] /The Sun (the name of various newspapers, notably in the UK and in Hong Kong)/
太陽從西邊出來 太阳从西边出来 [tai4 yang2 cong2 xi1 bian1 chu1 lai2] /lit. the sun rises in the west (idiom)/fig. hell freezes over/pigs can fly/
太陽微系統公司 太阳微系统公司 [Tai4 yang2 Wei1 xi4 tong3 gong1 si1] /Sun Microsystems/
太陽日 太阳日 [tai4 yang2 ri4] /solar day/
太陽曬屁股 太阳晒屁股 [tai4 yang2 shai4 pi4 gu3] /to have overslept/Rise and shine!/
太陽永不落 太阳永不落 [tai4 yang2 yong3 bu4 luo4] /(on which) the sun never sets/
太陽活動 太阳活动 [tai4 yang2 huo2 dong4] /sunspot activity/solar variation/
太陽照在桑乾河上 太阳照在桑干河上 [Tai4 yang2 Zhao4 Zai4 Sang1 gan1 He2 Shang4] /The Sun Shines over the Sanggan River, proletarian novel by Ding Ling, winner of 1951 Stalin prize/
太陽燈 太阳灯 [tai4 yang2 deng1] /sunlamp/
太陽眼鏡 太阳眼镜 [tai4 yang2 yan3 jing4] /sunglasses/
太陽神 太阳神 [tai4 yang2 shen2] /Sun God/Apollo/
太陽神經叢 太阳神经丛 [tai4 yang2 shen2 jing1 cong2] /solar plexus chakra/
太陽神計劃 太阳神计划 [tai4 yang2 shen2 ji4 hua4] /the Apollo project/
太陽穴 太阳穴 [tai4 yang2 xue2] /temple (on the sides of human head)/
太陽窗 太阳窗 [tai4 yang2 chuang1] /sun window/sun roof (of car)/
太陽窩 太阳窝 [tai4 yang2 wo1] /temple (on the sides of human head)/
太陽系 太阳系 [tai4 yang2 xi4] /solar system/
太陽翼 太阳翼 [tai4 yang2 yi4] /solar panel/
太陽能 太阳能 [tai4 yang2 neng2] /solar energy/
太陽能板 太阳能板 [tai4 yang2 neng2 ban3] /solar panel/
太陽能電池 太阳能电池 [tai4 yang2 neng2 dian4 chi2] /solar cell/
太陽花 太阳花 [tai4 yang2 hua1] /sunflower (Helianthus annuus)/rose moss (Portulaca grandiflora)/
太陽輪 太阳轮 [tai4 yang2 lun2] /solar plexus chakra/
太陽鏡 太阳镜 [tai4 yang2 jing4] /sunglasses/
太陽雨 太阳雨 [tai4 yang2 yu3] /sunshower/
太陽電池 太阳电池 [tai4 yang2 dian4 chi2] /solar cell/
太陽電池板 太阳电池板 [tai4 yang2 dian4 chi2 ban3] /solar panel/
太陽風 太阳风 [tai4 yang2 feng1] /solar wind/
太陽餅 太阳饼 [tai4 yang2 bing3] /suncake (small round cake made with flaky pastry and a maltose filling, originally from Taichung, Taiwan)/
太陽黑子 太阳黑子 [tai4 yang2 hei1 zi3] /sunspot/
太陽黑子周 太阳黑子周 [tai4 yang2 hei1 zi3 zhou1] /sunspot cycle/
太魯閣 太鲁阁 [Tai4 lu3 ge2] /Taroko gorge national park in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], Taiwan/Taroko ethnic group Taiwan/
太魯閣族 太鲁阁族 [Tai4 lu3 ge2 zu2] /Taroko, one of the indigenous peoples of Taiwan/
太麻里 太麻里 [Tai4 ma2 li3] /Taimali township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
太麻里鄉 太麻里乡 [Tai4 ma2 li3 xiang1] /Taimali township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
夫 夫 [fu1] /husband/man/manual worker/conscripted laborer (old)/
夫 夫 [fu2] /(classical) this, that/he, she, they/(exclamatory final particle)/(initial particle, introduces an opinion)/
夫人 夫人 [fu1 ren5] /lady/madam/Mrs./CL:位[wei4]/
夫唱婦隨 夫唱妇随 [fu1 chang4 fu4 sui2] /fig. the man sings and the woman follows/fig. marital harmony/
夫妻 夫妻 [fu1 qi1] /husband and wife/married couple/
夫妻反目 夫妻反目 [fu1 qi1 fan3 mu4] /man and wife fall out (idiom, from Book of Changes); marital strife/
夫妻店 夫妻店 [fu1 qi1 dian4] /family-run shop/
夫妻相 夫妻相 [fu1 qi1 xiang4] /similarity in features of an old couple/common facial traits that show predestination to be married together/
夫妻肺片 夫妻肺片 [fu1 qi1 fei4 pian4] /popular Sichuan cold dish made of thinly sliced beef and beef offal/
夫妻臉 夫妻脸 [fu1 qi1 lian3] /see 夫妻相[fu1 qi1 xiang4]/
夫婦 夫妇 [fu1 fu4] /a (married) couple/husband and wife/CL:對|对[dui4]/
夫婿 夫婿 [fu1 xu4] /(literary) husband/
夫子 夫子 [fu1 zi3] /Master/(old form of address for teachers, scholars)/pedant/
夫子自道 夫子自道 [Fu1 zi3 zi4 dao4] /appearing to be praising others while actually praising yourself/one's criticism of others exposes one's own faults/
夫役 夫役 [fu1 yi4] /corvee/laborer/
夫權 夫权 [fu1 quan2] /authority over the household/
夫餘 夫余 [Fu1 yu2] /Pu'yo, Korean Buyeo (c. 200 BC-494 AD), ancient kingdom in northeast frontier region of China/
夬 夬 [guai4] /decisive/
夭 夭 [yao1] /tender/gentle/to die prematurely/
夭亡 夭亡 [yao1 wang2] /to die young/
夭折 夭折 [yao1 zhe2] /to die young or prematurely/to come to a premature end/to be aborted prematurely/
央 央 [yang1] /center/end/to beg/to plead/
央中 央中 [yang1 zhong1] /to ask for mediation/to request sb to act as a go-between/
央企 央企 [yang1 qi3] /centrally-managed state-owned enterprise (PRC), abbr. for 中央企業|中央企业[zhong1 yang1 qi3 ye4]/
央及 央及 [yang1 ji2] /to ask/to plead/to beg/to involve/
央告 央告 [yang1 gao5] /to implore/to plead/to ask earnestly/
央求 央求 [yang1 qiu2] /to implore/to plead/to ask earnestly/
央行 央行 [Yang1 hang2] /abbr. for various central banks, notably 中國人民銀行|中国人民银行[Zhong1 guo2 Ren2 min2 Yin2 hang2] and 中央銀行|中央银行[Zhong1 yang1 Yin2 hang2]/
央行 央行 [yang1 hang2] /central bank/
央視 央视 [Yang1 shi4] /China Central Television (CCTV), abbr. for 中國中央電視台|中国中央电视台[Zhong1 guo2 Zhong1 yang1 Dian4 shi4 tai2]/
央託 央托 [yang1 tuo1] /to request assistance/to ask sb to do sth/
央財 央财 [Yang1 Cai2] /Central University of Finance and Economics, Beijing/abbr. for 中央財經大學|中央财经大学[Zhong1 yang1 Cai2 jing1 Da4 xue2]/
夯 夯 [ben4] /variant of 笨[ben4]/
夯 夯 [hang1] /to tamp/(slang) popular/hot/
夯具 夯具 [hang1 ju4] /rammer/tamper/
夯土 夯土 [hang1 tu3] /rammed earth/
夯土機 夯土机 [hang1 tu3 ji1] /rammer/tamper/
夯實 夯实 [hang1 shi2] /to tamp/to ram (earth etc)/
夯歌 夯歌 [hang1 ge1] /rammers' work chant/
夯漢 夯汉 [hang1 han4] /carrier who carries heavy loads on his shoulder (dialect)/
夯砣 夯砣 [hang1 tuo2] /rammer/tamper/
失 失 [shi1] /to lose/to miss/to fail/
失主 失主 [shi1 zhu3] /owner of sth lost or stolen/
失之交臂 失之交臂 [shi1 zhi1 jiao1 bi4] /to miss narrowly/to let a great opportunity slip/
失之東隅，收之桑榆 失之东隅，收之桑榆 [shi1 zhi1 dong1 yu2 , shou1 zhi1 sang1 yu2] /to lose at sunrise but gain at sunset (idiom)/to compensate later for one's earlier loss/what you lose on the swings you gain on the roundabouts/
失之毫厘，謬以千里 失之毫厘，谬以千里 [shi1 zhi1 hao2 li2 , miu4 yi3 qian1 li3] /a tiny lapse can lead to a huge mistake (idiom); a minor discrepancy leading to enormous losses/
失之毫釐，差之千里 失之毫厘，差之千里 [shi1 zhi1 hao2 li2 , cha4 zhi1 qian1 li3] /a tiny lapse can lead to a huge mistake (idiom); a minor discrepancy leading to enormous losses/
失之毫釐，差以千里 失之毫厘，差以千里 [shi1 zhi1 hao2 li2 , cha4 yi3 qian1 li3] /a tiny lapse can lead to a huge mistake (idiom); a minor discrepancy leading to enormous losses/
失事 失事 [shi1 shi4] /(of a plane, ship etc) to have an accident (plane crash, shipwreck, vehicle collision etc)/to mess things up/
失信 失信 [shi1 xin4] /to break a promise/
失信被執行人 失信被执行人 [shi1 xin4 bei4 zhi2 xing2 ren2] /(law) judgement defaulter (person who has failed to fulfill obligations set forth in a written court judgement, such as paying compensation to sb, despite having the means to do so)/debt dodger/
失修 失修 [shi1 xiu1] /disrepair/
失傳 失传 [shi1 chuan2] /(of skills etc) to die out/lost/extinct/
失儀 失仪 [shi1 yi2] /discourteous/failure of etiquette/
失利 失利 [shi1 li4] /to lose/to suffer defeat/
失去 失去 [shi1 qu4] /to lose/
失口 失口 [shi1 kou3] /slip of the tongue/indiscretion/to blurt out a secret/
失和 失和 [shi1 he2] /disharmony/to become estranged/
失單 失单 [shi1 dan1] /list of lost or stolen articles/
失地 失地 [shi1 di4] /to lose land/dispossessed/
失墜 失坠 [shi1 zhui4] /loss/
失婚 失婚 [shi1 hun1] /to lose one's spouse (through marriage failure or bereavement)/
失學 失学 [shi1 xue2] /unable to go to school/an interruption to one's education/
失守 失守 [shi1 shou3] /(military) (of a city etc) to fall into enemy hands/(fig.) to take a turn for the worse/
失宜 失宜 [shi1 yi2] /inappropriate/improper/
失察 失察 [shi1 cha2] /to fail in observing or supervising/to miss/to let sth slip through/
失實 失实 [shi1 shi2] /to give a false picture of the situation/
失寫症 失写症 [shi1 xie3 zheng4] /agraphia/
失寵 失宠 [shi1 chong3] /to lose favor/in disfavor/disgraced/
失常 失常 [shi1 chang2] /not normal/an aberration/
失序 失序 [shi1 xu4] /to get into disarray/to get out of whack/
失張失智 失张失智 [shi1 zhang1 shi1 zhi4] /out of one's mind/
失怙 失怙 [shi1 hu4] /to be orphaned of one's father/
失恃 失恃 [shi1 shi4] /to lose sb one relies upon/to lose one's mother/
失悔 失悔 [shi1 hui3] /to regret/to feel remorse/
失意 失意 [shi1 yi4] /disappointed/frustrated/
失態 失态 [shi1 tai4] /to forget one's manners/to forget oneself/to lose self-control (in a situation)/
失憶症 失忆症 [shi1 yi4 zheng4] /amnesia/
失戀 失恋 [shi1 lian4] /to lose one's love/to break up (in a romantic relationship)/to feel jilted/
失手 失手 [shi1 shou3] /a slip/miscalculation/unwise move/accidentally/by mistake/to lose control/to be defeated/
失掉 失掉 [shi1 diao4] /to lose/to miss/
失控 失控 [shi1 kong4] /to go out of control/
失措 失措 [shi1 cuo4] /to be at a loss/
失效 失效 [shi1 xiao4] /to fail/to lose effectiveness/
失效日期 失效日期 [shi1 xiao4 ri4 qi1] /expiry date (of document)/
失敗 失败 [shi1 bai4] /to be defeated/to lose/to fail (e.g. experiments)/failure/defeat/CL:次[ci4]/
失敗主義 失败主义 [shi1 bai4 zhu3 yi4] /defeatism/
失敗是成功之母 失败是成功之母 [shi1 bai4 shi4 cheng2 gong1 zhi1 mu3] /Failure is the mother of success./
失敗者 失败者 [shi1 bai4 zhe3] /loser/
失散 失散 [shi1 san4] /to lose touch with/missing/scattered/separated from/
失明 失明 [shi1 ming2] /to lose one's eyesight/to become blind/blindness/
失智症 失智症 [shi1 zhi4 zheng4] /dementia/
失望 失望 [shi1 wang4] /disappointed/to lose hope/to despair/
失期 失期 [shi1 qi1] /late (for an appointed time)/
失枕 失枕 [shi1 zhen3] /a crick in the neck/stiff neck/
失格 失格 [shi1 ge2] /to overstep the rules/to go out of bounds/disqualification/to lose face/disqualified/
失業 失业 [shi1 ye4] /unemployment/to lose one's job/
失業率 失业率 [shi1 ye4 lu:4] /unemployment rate/
失業者 失业者 [shi1 ye4 zhe3] /an unemployed person/
失歡 失欢 [shi1 huan1] /to lose favor/to become estranged/
失準 失准 [shi1 zhun3] /not up to scratch/subpar/off/gone awry/(of an instrument) to be out of kilter/(of a forecast) to be off the mark/
失溫症 失温症 [shi1 wen1 zheng4] /hypothermia/
失火 失火 [shi1 huo3] /to catch fire/on fire/fire (alarm)/
失物招領 失物招领 [shi1 wu4 zhao1 ling3] /lost-and-found/
失物認領 失物认领 [shi1 wu4 ren4 ling3] /lost and found/
失獨 失独 [shi1 du2] /bereaved of one's only child/
失獨家庭 失独家庭 [shi1 du2 jia1 ting2] /a family bereaved of its only child/
失當 失当 [shi1 dang4] /inappropriate/improper/
失盜 失盗 [shi1 dao4] /to have sth stolen/to lose to theft/robbed/
失真 失真 [shi1 zhen1] /to lack fidelity/(signal) distortion/
失眠 失眠 [shi1 mian2] /to suffer from insomnia/
失瞻 失瞻 [shi1 zhan1] /to fail to greet in timely manner/
失神 失神 [shi1 shen2] /absent-minded/to lose spirit/despondent/
失禁 失禁 [shi1 jin4] /(urinary or fecal) incontinence/
失禮 失礼 [shi1 li3] /to act discourteously/forgive me (for my impropriety)/
失竊 失窃 [shi1 qie4] /to lose by theft/to have one's property stolen/
失笑 失笑 [shi1 xiao4] /to laugh in spite of oneself/to be unable to help laughing/to break into laughter/
失策 失策 [shi1 ce4] /to blunder/to miscalculate/miscalculation/unwise (move)/
失算 失算 [shi1 suan4] /to miscalculate/miscalculation/
失節 失节 [shi1 jie2] /to be disloyal (to one's country, spouse etc)/to lose one's chastity/
失約 失约 [shi1 yue1] /to miss an appointment/
失縱 失纵 [shi1 zong4] /disappear/
失而復得 失而复得 [shi1 er2 fu4 de2] /to lose sth and then regain it (idiom)/
失聯 失联 [shi1 lian2] /to lose contact/to be lost/
失聰 失聪 [shi1 cong1] /to go deaf/to lose hearing/
失聲 失声 [shi1 sheng1] /to lose one's voice/(to cry out) involuntarily/
失職 失职 [shi1 zhi2] /to lose one's job/unemployment/not to fulfill one's obligations/to neglect one's job/dereliction of duty/
失色 失色 [shi1 se4] /to lose color/to turn pale/
失落 失落 [shi1 luo4] /to lose (sth)/to drop (sth)/to feel a sense of loss/frustrated/disappointment/loss/
失著 失着 [shi1 zhao1] /unwise move/miscalculation/
失血 失血 [shi1 xue4] /blood loss/
失血性貧血 失血性贫血 [shi1 xue4 xing4 pin2 xue4] /blood loss anemia/
失衡 失衡 [shi1 heng2] /to unbalance/an imbalance/
失言 失言 [shi1 yan2] /slip of the tongue/indiscretion/to blurt out a secret/
失語 失语 [shi1 yu3] /to let slip/loss of speech (e.g. as a result of brain damage)/aphasia/
失語症 失语症 [shi1 yu3 zheng4] /aphasia or aphemia (loss of language)/
失誤 失误 [shi1 wu4] /lapse/mistake/to make a mistake/fault/service fault (in volleyball, tennis etc)/
失調 失调 [shi1 diao4] /out of tune (music)/
失調 失调 [shi1 tiao2] /imbalance/to become dysfunctional/to lack proper care (after an illness etc)/
失調電壓 失调电压 [shi1 tiao2 dian4 ya1] /offset voltage/
失讀症 失读症 [shi1 du2 zheng4] /alexia/
失責 失责 [shi1 ze2] /breach of responsibility/failure to carry out one's duty/
失足 失足 [shi1 zu2] /to lose one's footing/to slip/to take a wrong step in life/
失蹤 失踪 [shi1 zong1] /to be missing/to disappear/unaccounted for/
失身 失身 [shi1 shen1] /to lose one's virginity/to lose one's chastity/
失身分 失身分 [shi1 shen1 fen4] /demeaning/
失迎 失迎 [shi1 ying2] /failure to meet/(humble language) I'm sorry not to have come to meet you personally/
失迷 失迷 [shi1 mi2] /to lose one's way/to get lost (on the road etc)/
失速 失速 [shi1 su4] /(aviation) to stall/
失道 失道 [shi1 dao4] /to lose the way/unjust/moral failing/
失道寡助 失道寡助 [shi1 dao4 gua3 zhu4] /an unjust cause finds little support (idiom, from Mencius)/cf 得道多助[de2 dao4 duo1 zhu4] a just cause attracts much support/
失重 失重 [shi1 zhong4] /weightlessness/
失錯 失错 [shi1 cuo4] /mistake/slip-up/by accident/
失陪 失陪 [shi1 pei2] /goodbye (modest formula)/Excuse me, I must leave./
失靈 失灵 [shi1 ling2] /out of order (of machine)/not working properly/a failing (of a system)/
失面子 失面子 [shi1 mian4 zi5] /to lose face/to be humiliated/
失風 失风 [shi1 feng1] /trouble/damage/setback/sth goes wrong/
失體統 失体统 [shi1 ti3 tong3] /lacking in propriety/bad form/
失體面 失体面 [shi1 ti3 mian4] /to lose face/
失魂 失魂 [shi1 hun2] /to panic/
失魂落魄 失魂落魄 [shi1 hun2 luo4 po4] /dazed/beside oneself (idiom)/
夶 夶 [bi3] /old variant of 比[bi3]/
夷 夷 [yi2] /non-Han people, esp. to the East of China/barbarians/to wipe out/to exterminate/to tear down/to raze/
夷平 夷平 [yi2 ping2] /to level/to raze to the ground/
夷戮 夷戮 [yi2 lu4] /to massacre/
夷曠 夷旷 [yi2 kuang4] /expansive/level and broad/broad-minded/
夷洲 夷洲 [Yi2 zhou1] /name of an ancient barbarian country, possibly Taiwan/
夷滅 夷灭 [yi2 mie4] /to massacre/to die out/
夷為平地 夷为平地 [yi2 wei2 ping2 di4] /to level/to raze to the ground/
夷然 夷然 [yi2 ran2] /calm/
夷狄 夷狄 [yi2 di2] /non-Han tribes in the east and north of ancient China/barbarians/
夷猶 夷犹 [yi2 you2] /to hesitate/
夷門 夷门 [Yi2 men2] /the Yi gate of 大梁, capital of Wei 魏 during Warring states/
夷陵 夷陵 [Yi2 ling2] /Yiling (barbarian mound), historical place name in Yichang county 宜昌縣|宜昌县 Hubei, first mentioned in history (after its destruction by Qin) as burial place of the former Chu kings/Yiling district of Yichang city 宜昌市[Yi2 chang1 shi4], Hubei/
夷陵區 夷陵区 [Yi2 ling2 qu1] /Yiling district of Yichang city 宜昌市[Yi2 chang1 shi4], Hubei/
夸 夸 [kua1] /see 夸克[kua1 ke4]/
夸克 夸克 [kua1 ke4] /quark (particle physics) (loanword)/
夼 夼 [kuang3] /low ground/hollow/depression (used in Shandong place names)/
夾 夹 [jia1] /to press from either side/to place in between/to sandwich/to carry sth under armpit/wedged between/between/to intersperse/to mix/to mingle/clip/folder/Taiwan pr. [jia2]/
夾 夹 [jia2] /double-layered/lined (garment)/
夾 夹 [jia4] /Taiwan pr. used in 夾生|夹生[jia1 sheng1] and 夾竹桃|夹竹桃[jia1 zhu2 tao2]/
夾七夾八 夹七夹八 [jia1 qi1 jia1 ba1] /completely mixed up/in a muddle/
夾克 夹克 [jia1 ke4] /jacket (loanword)/also pr. [jia2 ke4]/
夾具 夹具 [jia1 ju4] /clamp/fixture (machining)/
夾塞兒 夹塞儿 [jia1 sai1 r5] /to cut into a line/queue-jumping/
夾娃娃 夹娃娃 [jia1 wa2 wa5] /(coll.) to induce an abortion (Tw)/
夾子 夹子 [jia1 zi5] /clip/clamp/tongs/folder/wallet/
夾尾巴 夹尾巴 [jia1 wei3 ba5] /to have one's tail between one's legs/
夾層 夹层 [jia1 ceng2] /interval between two layers/double-layered/mezzanine/
夾山國家森林公園 夹山国家森林公园 [Jia1 shan1 Guo2 jia1 Sen1 lin2 Gong1 yuan2] /Jiashan National Forest Park in Shimen 石門|石门[Shi2 men2], Changde 常德[Chang2 de2], Hunan/
夾山寺 夹山寺 [Jia1 shan1 si4] /Jiashan Temple, Buddhist temple in Shimen county 石門縣|石门县[Shi2 men2 xian4], Changde 常德[Chang2 de2], Hunan, the purported final home and burial place of late Ming peasant rebel leader Li Zicheng 李自成[Li3 Zi4 cheng2]/
夾帶 夹带 [jia1 dai4] /to carry within it/to be mixed in/to slip sth in/to intersperse/(hydrology etc) to entrain/to smuggle/notes smuggled into an exam/
夾心 夹心 [jia1 xin1] /to fill with stuffing (e.g. in cooking)/stuffed/
夾心族 夹心族 [jia1 xin1 zu2] /sandwich generation/
夾心餅乾 夹心饼干 [jia1 xin1 bing3 gan1] /sandwich cookie/(jocularly) sb who is caught between two opposing parties/sb who is between the hammer and the anvil/
夾批 夹批 [jia1 pi1] /critical annotations between the lines/
夾持 夹持 [jia1 chi2] /to clamp/tongs/
夾擊 夹击 [jia1 ji1] /pincer attack/attack from two or more sides/converging attack/attack on a flank/fork in chess, with one piece making two attacks/
夾攻 夹攻 [jia1 gong1] /attack from two sides/pincer movement/converging attack/attack on a flank/fork in chess, with one piece making two attacks/
夾斷 夹断 [jia1 duan4] /to nip (i.e. cut short)/to pinch off/
夾板 夹板 [jia1 ban3] /splint/clamp/vise (as torture instrument)/
夾棍 夹棍 [jia1 gun4] /leg vise (torture instrument)/
夾江 夹江 [Jia1 jiang1] /Jiajiang county in Leshan 樂山|乐山[Le4 shan1], Sichuan/
夾江縣 夹江县 [Jia1 jiang1 xian4] /Jiajiang county in Leshan 樂山|乐山[Le4 shan1], Sichuan/
夾生 夹生 [jia1 sheng1] /half-cooked/(fig.) not completely done, solved, developed etc/Taiwan pr. [jia4 sheng5]/
夾生飯 夹生饭 [jia1 sheng1 fan4] /half-cooked rice/(fig.) half-finished job that is difficult to complete because it was not done properly in the first instance/Taiwan pr. [jia4 sheng5 fan4]/
夾當 夹当 [jia1 dang1] /crucial moment/critical time/
夾當兒 夹当儿 [jia1 dang1 r5] /erhua variant of 夾當|夹当[jia1 dang1]/
夾盤 夹盘 [jia1 pan2] /chuck (for a drill etc)/
夾竹桃 夹竹桃 [jia1 zhu2 tao2] /oleander (Nerium indicum)/Taiwan pr. [jia4 zhu2 tao2]/
夾緊 夹紧 [jia1 jin3] /to clamp/to grip/
夾縫 夹缝 [jia1 feng4] /crack/crevice/
夾肢窩 夹肢窝 [ga1 zhi5 wo1] /armpit/also written 胳肢窩|胳肢窝[ga1 zhi5 wo1]/
夾腳拖 夹脚拖 [jia1 jiao3 tuo1] /flip-flops/
夾腳拖鞋 夹脚拖鞋 [jia2 jiao3 tuo1 xie2] /flip-flops/
夾襖 夹袄 [jia2 ao3] /lined jacket/double layered jacket/CL:件[jian4]/
夾角 夹角 [jia1 jiao3] /angle (between two intersecting lines)/
夾起尾巴 夹起尾巴 [jia1 qi3 wei3 ba5] /to tuck one's tail between one's legs/fig. to back down/in a humiliating situation/
夾道 夹道 [jia1 dao4] /a narrow street (lined with walls)/to line the street/
夾道歡迎 夹道欢迎 [jia1 dao4 huan1 ying2] /to line the streets in welcome/
夾鉗 夹钳 [jia1 qian2] /tongs/
夾雜 夹杂 [jia1 za2] /to mix together (disparate substances)/to mingle/a mix/to be tangled up with/
夾餡 夹馅 [jia1 xian4] /stuffed (of food)/with filling/
奄 奄 [Yan3] /surname Yan/
奄 奄 [yan1] /variant of 閹|阉[yan1]/to castrate/variant of 淹[yan1]/to delay/
奄 奄 [yan3] /suddenly/abruptly/hastily/to cover/to surround/
奄列 奄列 [yan3 lie4] /omelet/
奄奄一息 奄奄一息 [yan3 yan3 yi1 xi1] /dying/at one's last gasp/
奇 奇 [ji1] /odd (number)/
奇 奇 [qi2] /strange/odd/weird/wonderful/surprisingly/unusually/
奇事 奇事 [qi2 shi4] /marvel/
奇人 奇人 [qi2 ren2] /an eccentric/odd person/person of extraordinary talent/
奇偉 奇伟 [qi2 wei3] /singular and majestic/strange and grand/
奇偶 奇偶 [ji1 ou3] /parity/odd and even/
奇偶性 奇偶性 [ji1 ou3 xing4] /parity (odd or even)/
奇兵 奇兵 [qi2 bing1] /troops appearing suddenly (in a raid or ambush)/
奇函數 奇函数 [ji1 han2 shu4] /odd function (math.)/
奇努克 奇努克 [Qi2 nu3 ke4] /Chinook (helicopter)/
奇台 奇台 [Qi2 tai2] /Qitai county or Guchung nahiyisi in Changji Hui autonomous prefecture 昌吉回族自治州[Chang1 ji2 Hui2 zu2 zi4 zhi4 zhou1], Xinjiang/
奇台縣 奇台县 [Qi2 tai2 xian4] /Qitai county or Guchung nahiyisi in Changji Hui autonomous prefecture 昌吉回族自治州[Chang1 ji2 Hui2 zu2 zi4 zhi4 zhou1], Xinjiang/
奇士 奇士 [qi2 shi4] /odd person/an eccentric/
奇妙 奇妙 [qi2 miao4] /fantastic/wonderful/
奇崛 奇崛 [qi2 jue2] /strange and prominent/
奇幻 奇幻 [qi2 huan4] /fantasy (fiction)/
奇形怪狀 奇形怪状 [qi2 xing2 guai4 zhuang4] /fantastic oddities of every description (idiom); grotesquely shaped/
奇彩 奇彩 [qi2 cai3] /unexpected splendour/
奇志 奇志 [qi2 zhi4] /high aspiration/
奇怪 奇怪 [qi2 guai4] /strange/odd/to marvel/to be baffled/
奇恥大辱 奇耻大辱 [qi2 chi3 da4 ru3] /extraordinary shame and humiliation (idiom)/
奇才 奇才 [qi2 cai2] /genius/
奇技 奇技 [qi2 ji4] /brilliant skill/uncanny feat/
奇數 奇数 [ji1 shu4] /odd number/
奇文 奇文 [qi2 wen2] /remarkable work/peculiar writing/
奇文共賞 奇文共赏 [qi2 wen2 gong4 shang3] /lit. remarkable work appreciated by all (idiom); universally praised (original meaning)/incomprehensible nonsense/preposterous bullshit/
奇景 奇景 [qi2 jing3] /wonderful scenery/amazing sight/(fig.) marvel/
奇特 奇特 [qi2 te4] /peculiar/unusual/queer/
奇珍 奇珍 [qi2 zhen1] /a rare treasure/sth priceless and unique/
奇珍異寶 奇珍异宝 [qi2 zhen1 yi4 bao3] /rare treasure (idiom)/
奇瑞 奇瑞 [Qi2 rui4] /Chery (car manufacturer)/
奇瓦瓦 奇瓦瓦 [Qi2 wa3 wa3] /Chihuahua, Mexico/
奇異 奇异 [qi2 yi4] /fantastic/bizarre/odd/exotic/astonished/
奇異夸克 奇异夸克 [qi2 yi4 kua1 ke4] /strange quark (particle physics)/
奇異果 奇异果 [qi2 yi4 guo3] /kiwi fruit/Chinese gooseberry/
奇異筆 奇异笔 [qi2 yi4 bi3] /marker (writing instrument)/
奇禍 奇祸 [qi2 huo4] /unexpected calamity/sudden disaster/
奇絕 奇绝 [qi2 jue2] /strange/rare/bizarre/
奇缺 奇缺 [qi2 que1] /very short of (food, clean water etc)/extreme shortage/deficit/
奇羨 奇羡 [ji1 xian4] /surplus/profit/
奇聞 奇闻 [qi2 wen2] /anecdote/fantastic story/
奇能 奇能 [qi2 neng2] /special ability/
奇能異士 奇能异士 [qi2 neng2 yi4 shi4] /extraordinary hero with special abilities/martial arts superhero/
奇花異卉 奇花异卉 [qi2 hua1 yi4 hui4] /exotic flowers and rare herbs (idiom)/
奇花異草 奇花异草 [qi2 hua1 yi4 cao3] /very rarely seen, unusual (idiom)/
奇葩 奇葩 [qi2 pa1] /exotic flower/(fig.) marvel/prodigy/(slang) weirdo/outlandish/
奇葩異卉 奇葩异卉 [qi2 pa1 yi4 hui4] /rare and exotic flora (idiom)/
奇裝異服 奇装异服 [qi2 zhuang1 yi4 fu2] /bizarre dress/
奇襲 奇袭 [qi2 xi2] /surprise attack/raid/
奇覽 奇览 [qi2 lan3] /singular excursion/off the beaten track/
奇觀 奇观 [qi2 guan1] /spectacle/impressive sight/
奇解 奇解 [qi2 jie3] /singular solution (to a math. equation)/
奇詭 奇诡 [qi2 gui3] /strange/queer/intriguing/
奇談 奇谈 [qi2 tan2] /odd story/exotic tale/fig. ridiculous argument/
奇談怪論 奇谈怪论 [qi2 tan2 guai4 lun4] /strange tales and absurd arguments (idiom)/unreasonable remarks/
奇譎 奇谲 [qi2 jue2] /strange and deceitful/sly/treacherous/
奇貨可居 奇货可居 [qi2 huo4 ke3 ju1] /rare commodity worth hoarding/object for profiteering/
奇趣 奇趣 [qi2 qu4] /quaint charm/
奇跡 奇迹 [qi2 ji4] /miracle/miraculous/wonder/marvel/
奇蹄目 奇蹄目 [ji1 ti2 mu4] /Perissodactyla/order of odd-toed ungulate (including horse, tapir, rhinoceros)/
奇蹄類 奇蹄类 [ji1 ti2 lei4] /Perissodactyla (odd-toed ungulates, such as horses, zebras etc)/
奇遇 奇遇 [qi2 yu4] /happy encounter/fortuitous meeting/adventure/
奇醜 奇丑 [qi2 chou3] /grotesque/extremely ugly/hideous/
奇醜無比 奇丑无比 [qi2 chou3 wu2 bi3] /extremely ugly/incomparably hideous/
奇門遁甲 奇门遁甲 [qi2 men2 dun4 jia3] /ancient Chinese divination tradition (still in use today)/
奇麗 奇丽 [qi2 li4] /singularly beautiful/weird and wonderful/
奈 奈 [nai4] /how can one help/
奈何 奈何 [nai4 he2] /to do something to sb/to deal with/to cope/how?/to no avail/
奈及利亞 奈及利亚 [Nai4 ji2 li4 ya4] /Nigeria (Tw)/
奈培 奈培 [nai4 pei2] /neper (unit of ratio, Np)/
奈曼 奈曼 [Nai4 man4] /Naiman banner or Naiman khoshuu in Tongliao 通遼|通辽[Tong1 liao2], Inner Mongolia/
奈曼旗 奈曼旗 [Nai4 man4 qi2] /Naiman banner or Naiman khoshuu in Tongliao 通遼|通辽[Tong1 liao2], Inner Mongolia/
奈洛比 奈洛比 [Nai4 luo4 bi3] /Nairobi, capital of Kenya (Tw)/
奈秒 奈秒 [nai4 miao3] /nanosecond, ns, 10^-9 s (Tw)/PRC equivalent: 納秒|纳秒[na4 miao3]/
奈米 奈米 [nai4 mi3] /(Tw) nanometer/nano- (prefix meaning "nanoscale")/
奈良 奈良 [Nai4 liang2] /Nara, an old capital of Japan/
奈良時代 奈良时代 [Nai4 liang2 Shi2 dai4] /Nara period (710-794) in early Japanese history/
奈良縣 奈良县 [Nai4 liang2 xian4] /Nara prefecture in central Japan/
奈飛 奈飞 [Nai4 fei1] /Netflix, American entertainment company/
奉 奉 [feng4] /to offer (tribute)/to present respectfully (to superior, ancestor, deity etc)/to esteem/to revere/to believe in (a religion)/to wait upon/to accept orders (from superior)/
奉上 奉上 [feng4 shang4] /to offer/
奉公 奉公 [feng4 gong1] /to pursue public affairs/
奉公克己 奉公克己 [feng4 gong1 ke4 ji3] /self-restraint and devotion to public duties (idiom); selfless dedication/to serve the public interest wholeheartedly/
奉公守法 奉公守法 [feng4 gong1 shou3 fa3] /to carry out official duties and observe the law/
奉勸 奉劝 [feng4 quan4] /may I offer a bit of advice/
奉化 奉化 [Feng4 hua4] /Fenghua county level city in Ningbo 寧波|宁波[Ning2 bo1], Zhejiang/
奉化市 奉化市 [Feng4 hua4 shi4] /Fenghu county level city in Ningbo 寧波|宁波[Ning2 bo1], Zhejiang/
奉召 奉召 [feng4 zhao4] /to receive orders/
奉告 奉告 [feng4 gao4] /(honorific) to inform/
奉命 奉命 [feng4 ming4] /to receive orders/to follow orders/to act under orders/
奉天 奉天 [Feng4 tian1] /old name for Shenyang 瀋陽|沈阳 in modern Liaoning province/
奉子成婚 奉子成婚 [feng4 zi3 cheng2 hun1] /to marry after getting pregnant/
奉承 奉承 [feng4 cheng5] /to fawn on/to flatter/to ingratiate oneself/flattery/
奉承者 奉承者 [feng4 cheng2 zhe3] /flatterer/
奉承討好 奉承讨好 [feng4 cheng5 tao3 hao3] /to curry favor/to get the desired outcome by flattery/
奉新 奉新 [Feng4 xin1] /Fengxin county in Yichun 宜春, Jiangxi/
奉新縣 奉新县 [Feng4 xin1 xian4] /Fengxin county in Yichun 宜春, Jiangxi/
奉旨 奉旨 [feng4 zhi3] /on imperial orders/
奉為圭臬 奉为圭臬 [feng4 wei2 gui1 nie4] /to take as a guiding principle (idiom)/
奉獻 奉献 [feng4 xian4] /to offer respectfully/to consecrate/to dedicate/to devote/
奉現 奉现 [feng4 xian4] /offering/
奉申賀敬 奉申贺敬 [feng4 shen1 he4 jing4] /polite congratulations (i.e. on a greeting card)/
奉祀 奉祀 [feng4 si4] /to worship/to pay respects to (a deity, ancestor etc)/(of a shrine or temple) to be dedicated to (a deity, ancestor etc)/
奉節 奉节 [Feng4 jie2] /Fengjie county in Wanzhou suburbs of north Chongqing municipality, formerly in Sichuan/
奉節縣 奉节县 [Feng4 jie2 Xian4] /Fengjie County in Wanzhou suburbs of north Chongqing municipality, formerly in Sichuan/
奉系 奉系 [Feng4 xi4] /Fengtian clique (of northern warlords)/
奉系軍閥 奉系军阀 [Feng4 xi4 jun1 fa2] /Fengtian clique (of northern warlords)/
奉職 奉职 [feng4 zhi2] /devotion to duty/
奉若神明 奉若神明 [feng4 ruo4 shen2 ming2] /to honor sb as a God (idiom); to revere/to worship/to deify/to make a holy cow of sth/to put sb on a pedestal/
奉行 奉行 [feng4 xing2] /to pursue (a course, a policy)/
奉詔 奉诏 [feng4 zhao4] /to receive an imperial command/
奉賢 奉贤 [Feng4 xian2] /Fengxian suburban district of Shanghai/
奉賢區 奉贤区 [Feng4 xian2 qu1] /Fengxian suburban district of Shanghai/
奉贈 奉赠 [feng4 zeng4] /(honorific) to present/to give as a present/
奉辛比克黨 奉辛比克党 [Feng4 xin1 bi3 ke4 dang3] /Funcinpec (royalist Cambodian political party)/
奉迎 奉迎 [feng4 ying2] /(honorific) to greet/to fawn/
奉送 奉送 [feng4 song4] /(honorific) to give/
奉還 奉还 [feng4 huan2] /to return with thanks/to give back (honorific)/
奉陪 奉陪 [feng4 pei2] /(honorific) to accompany/to keep sb company/
奉養 奉养 [feng4 yang3] /to look after (elderly parents)/to serve/to support/
奌 奌 [dian3] /variant of 點|点[dian3]/
奎 奎 [kui2] /crotch/15th of the 28th constellations of Chinese astronomy/
奎寧 奎宁 [kui2 ning2] /quinine (loanword)/
奎寧水 奎宁水 [kui2 ning2 shui3] /tonic water/quinine water/
奎屯 奎屯 [Kui2 tun2] /Kuitun City or Küytun shehiri in Ili Kazakh Autonomous Prefecture 伊犁哈薩克自治州|伊犁哈萨克自治州[Yi1 li2 Ha1 sa4 ke4 Zi4 zhi4 zhou1], Xinjiang/
奎屯市 奎屯市 [Kui2 tun2 Shi4] /Kuitun City or Küytun shehiri in Ili Kazakh Autonomous Prefecture 伊犁哈薩克自治州|伊犁哈萨克自治州[Yi1 li2 Ha1 sa4 ke4 Zi4 zhi4 zhou1], Xinjiang/
奎托 奎托 [Kui2 tuo1] /Quito, capital of Ecuador, usually written as 基多/
奎文 奎文 [Kui2 wen2] /Kuiwen district of Weifang city 濰坊市|潍坊市[Wei2 fang1 shi4], Shandong/
奎文區 奎文区 [Kui2 wen2 qu1] /Kuiwen district of Weifang city 濰坊市|潍坊市[Wei2 fang1 shi4], Shandong/
奎星 奎星 [Kui2 xing1] /Kuixing, the Great Bear, one of the 28 constellations/
奏 奏 [zou4] /to play music/to achieve/to present a memorial to the emperor (old)/
奏帖 奏帖 [zou4 tie3] /memorial to the emperor (folded in accordion form)/
奏摺 奏折 [zou4 zhe2] /memorial to the emperor (folded in accordion form)/
奏效 奏效 [zou4 xiao4] /to show results/effective/
奏樂 奏乐 [zou4 yue4] /to perform music/to play a tune/
奏鳴曲 奏鸣曲 [zou4 ming2 qu3] /sonata/
奏鳴曲式 奏鸣曲式 [zou4 ming2 qu3 shi4] /sonata form (one of the large-scale structures used in Western classical music)/
奐 奂 [Huan4] /surname Huan/
奐 奂 [huan4] /excellent/
契 契 [qi4] /to carve/carved words/to agree/a contract/a deed/
契丹 契丹 [Qi4 dan1] /Qidan or Khitan, ethnic group in ancient China, a branch of the Eastern Hu people inhabiting the valley of the Xar Murun River in the upper reaches of the Liao River 遼河|辽河[Liao2 He2]/
契卡 契卡 [Qi4 ka3] /Cheka, a Soviet secret police agency, forerunner of the KGB/
契合 契合 [qi4 he2] /agreement/to agree/to get on with/congenial/agreeing with/to ally oneself with sb/
契媽 契妈 [qi4 ma1] /adoptive mother/
契子 契子 [qi4 zi3] /adopted son/
契據 契据 [qi4 ju4] /deed/
契機 契机 [qi4 ji1] /opportunity/turning point/juncture/
契沙比克灣 契沙比克湾 [Qi4 sha1 bi3 ke4 Wan1] /Chesapeake Bay/
契箭 契箭 [qi4 jian4] /arrow used as a token of authority (by field commanders)/
契約 契约 [qi4 yue1] /agreement/contract/
契約橋牌 契约桥牌 [qi4 yue1 qiao2 pai2] /contract bridge (card game)/
契約精神 契约精神 [qi4 yue1 jing1 shen2] /culture of honoring contractual obligations/
契訶夫 契诃夫 [Qi4 he1 fu1] /Anton Pavlovich Chekhov (1860-1904), Russian writer famous for his short stories and plays/
奓 奓 [chi3] /old variant of 侈[chi3]/
奓 奓 [she1] /old variant of 奢[she1]/
奓 奓 [zha4] /to open/to spread/
奔 奔 [ben1] /to hurry/to rush/to run quickly/to elope/
奔 奔 [ben4] /to go to/to head for/towards/
奔三 奔三 [Ben1 san1] /Pentium III microprocessor, abbr. for 奔騰三|奔腾三/
奔三 奔三 [ben1 san1] /to be pushing 30/
奔命 奔命 [ben1 ming4] /to rush about on errands/to be kept on the run/
奔喪 奔丧 [ben1 sang1] /to hasten home for the funeral of a parent or grandparent/
奔四 奔四 [ben1 si4] /to be pushing 40/
奔奔族 奔奔族 [ben1 ben1 zu2] /lit. Rushing Clan, generation born between 1975-1985 and China's most hedonistic and hard-working social group (netspeak)/
奔忙 奔忙 [ben1 mang2] /to be busy rushing about/to bustle about/
奔放 奔放 [ben1 fang4] /bold and unrestrained/untrammeled/
奔月 奔月 [ben4 yue4] /to fly to the moon/
奔波 奔波 [ben1 bo1] /to rush about/to be constantly on the move/
奔流 奔流 [ben1 liu2] /to flow at great speed/to pour/racing current/
奔瀉 奔泻 [ben1 xie4] /(of torrents) rush down/pour down/
奔現 奔现 [ben1 xian4] /(neologism) to meet sb in real life after forming a relationship online/
奔襲 奔袭 [ben1 xi2] /long-range raid/
奔走 奔走 [ben1 zou3] /to run/to rush about/to be on the go/
奔走相告 奔走相告 [ben1 zou3 xiang1 gao4] /to spread the news (idiom)/
奔赴 奔赴 [ben1 fu4] /to rush to/to hurry to/
奔跑 奔跑 [ben1 pao3] /to run/
奔逃 奔逃 [ben1 tao2] /to flee/to run away/
奔頭 奔头 [ben4 tou5] /sth to strive for/prospect/
奔頭兒 奔头儿 [ben4 tou5 r5] /erhua variant of 奔頭|奔头[ben4 tou5]/
奔馬 奔马 [ben1 ma3] /(literary) (swift like a) speeding horse/
奔馳 奔驰 [Ben1 chi2] /Benz (name)/Mercedes-Benz, German car maker/
奔馳 奔驰 [ben1 chi2] /to run quickly/to speed/to gallop/
奔騰 奔腾 [Ben1 teng2] /Pentium (microprocessor by Intel)/
奔騰 奔腾 [ben1 teng2] /(of waves) to surge forward/to roll on in waves/to gallop/
奕 奕 [yi4] /abundant/graceful/
奕訢 奕䜣 [Yi4 xin1] /Grand Prince Yixin (1833-1898), sixth son of Emperor Daoguang, prominent politician, diplomat and modernizer in late Qing/
奕詝 奕詝 [Yi4 zhu3] /given name of Qing Emperor Xianfeng 咸豐|咸丰/
套 套 [tao4] /to cover/to encase/cover/sheath/to overlap/to interleave/to model after/to copy/formula/harness/loop of rope/(fig.) to fish for/to obtain slyly/classifier for sets, collections/bend (of a river or mountain range, in place names)/tau (Greek letter Ττ)/
套中人 套中人 [tao4 zhong1 ren2] /a conservative/
套交情 套交情 [tao4 jiao1 qing5] /to try to gain sb's friendship/
套件 套件 [tao4 jian4] /kit (equipment)/(bicycle) groupset/
套作 套作 [tao4 zuo4] /intercropping/growing several crops together/
套兒 套儿 [tao4 r5] /(coll.) loop of rope/noose/scheme/ploy/condom/
套利 套利 [tao4 li4] /arbitrage/
套利者 套利者 [tao4 li4 zhe3] /arbitrager/
套包 套包 [tao4 bao1] /collar part of horse harness/
套匯 套汇 [tao4 hui4] /illegal currency exchange/arbitrage/
套印 套印 [tao4 yin4] /color printing using several overlaid images/
套取 套取 [tao4 qu3] /to acquire fraudulently/an illegal exchange/
套口供 套口供 [tao4 kou3 gong4] /to trap a suspect into a confession/
套問 套问 [tao4 wen4] /to sound sb out/to find out by tactful indirect questioning/
套圈 套圈 [tao4 quan1] /ferrule/ring toss/
套套 套套 [tao4 tao5] /methods/the old tricks/(slang) condom/
套娃 套娃 [tao4 wa2] /matryoshka (Russian nested doll)/
套子 套子 [tao4 zi5] /sheath/case/cover/conventional method/cliché/trick/(coll.) condom/
套房 套房 [tao4 fang2] /suite/apartment/flat/
套換 套换 [tao4 huan4] /to change (currency) illegally/fraudulent exchange/
套數 套数 [tao4 shu4] /song cycle in Chinese opera/(fig.) a series of tricks/polite remarks/number of (things that are counted in 套[tao4], like houses)/
套曲 套曲 [tao4 qu3] /divertimento (music)/
套服 套服 [tao4 fu2] /a suit (of clothes)/
套期保值 套期保值 [tao4 qi1 bao3 zhi2] /to hedge (one's bets)/to defend against risk/
套牌車 套牌车 [tao4 pai2 che1] /car with fake plates/
套牢 套牢 [tao4 lao2] /to immobilize with a lasso/to be trapped in the stock market/
套現 套现 [tao4 xian4] /to convert (an asset) into cash/to cash out/
套用 套用 [tao4 yong4] /to copy a set pattern mechanically/to crib/
套疊 套叠 [tao4 die2] /overlapping/nesting/to interleave/
套磁 套磁 [tao4 ci2] /(coll.) to cultivate good relations with sb/to try to gain favor with sb/
套種 套种 [tao4 zhong4] /to interplant/
套筒 套筒 [tao4 tong3] /sleeve/a tube for wrapping/
套筒扳手 套筒扳手 [tao4 tong3 ban1 shou3] /socket spanner/
套管 套管 [tao4 guan3] /pipe casing/
套紅 套红 [tao4 hong2] /printing portions of a page (e.g. a banner headline) in red (or other color)/
套索 套索 [tao4 suo3] /a lasso/noose/
套結 套结 [tao4 jie2] /a noose/
套繩 套绳 [tao4 sheng2] /a lasso/
套色 套色 [tao4 shai3] /color printing using several overlaid images/
套衫 套衫 [tao4 shan1] /a pullover/
套衫兒 套衫儿 [tao4 shan1 r5] /a pullover/
套袖 套袖 [tao4 xiu4] /sleeve cover/
套裙 套裙 [tao4 qun2] /woman's suit/dress worn over a petticoat/
套裝 套装 [tao4 zhuang1] /outfit or suit (of clothes)/set of coordinated items/kit/
套褲 套裤 [tao4 ku4] /leggings/
套話 套话 [tao4 hua4] /polite phrase/conventional greetings/cliché/to try to worm facts out of sb/
套語 套语 [tao4 yu3] /polite set phrases/
套購 套购 [tao4 gou4] /a fraudulent purchase/to buy up sth illegally/
套路 套路 [tao4 lu4] /sequence of movements in martial arts/routine/pattern/standard method/
套車 套车 [tao4 che1] /to harness (a horse to a cart)/
套近乎 套近乎 [tao4 jin4 hu1] /to worm one's way into being friends with sb (usually derogatory)/
套鐘 套钟 [tao4 zhong1] /chime/
套間 套间 [tao4 jian1] /vestibule/small inner room (opening to others)/suite/apartment/
套鞋 套鞋 [tao4 xie2] /overshoes/galoshes/
套頭 套头 [tao4 tou2] /(of a garment) designed to be put on by pulling it over one's head (like a sweater or T-shirt etc)/
套餐 套餐 [tao4 can1] /set meal/product or service package (e.g. for a cell phone subscription)/
套馬 套马 [tao4 ma3] /to harness a horse/to lasso a horse/
套馬桿 套马杆 [tao4 ma3 gan3] /lasso on long wooden pole/
奘 奘 [zang4] /great/
奘 奘 [zhuang3] /fat/stout/
奚 奚 [Xi1] /surname Xi/
奚 奚 [xi1] /(literary) what?/where?/why?/
奚嘯伯 奚啸伯 [Xi1 Xiao4 bo2] /Xi Xiaobo (1910-1977), Beijing opera star, one of the Four great beards 四大鬚生|四大须生/
奚落 奚落 [xi1 luo4] /to taunt/to ridicule/to jeer at/to treat coldly/to abandon/
奜 奜 [fei3] /big/
奠 奠 [dian4] /to fix/to settle/a libation to the dead/
奠儀 奠仪 [dian4 yi2] /a gift of money to the family of the deceased/
奠基 奠基 [dian4 ji1] /groundbreaking/to lay foundation/
奠基人 奠基人 [dian4 ji1 ren2] /founder/pioneer/
奠基石 奠基石 [dian4 ji1 shi2] /a foundation stone/a cornerstone/
奠基者 奠基者 [dian4 ji1 zhe3] /founder/pioneer/
奠定 奠定 [dian4 ding4] /to establish/to fix/to settle/
奠濟宮 奠济宫 [Dian4 ji4 gong1] /Dianji Temple in Keelung, Taiwan/
奠祭 奠祭 [dian4 ji4] /pouring of wine on ground for sacrifice/
奠都 奠都 [dian4 du1] /to determine the position of the capital/to found a capital/
奠酒 奠酒 [dian4 jiu3] /a libation/
奡 奡 [ao4] /haughty/vigorous/
奢 奢 [she1] /extravagant/
奢侈 奢侈 [she1 chi3] /luxurious/extravagant/
奢侈品 奢侈品 [she1 chi3 pin3] /luxury good/
奢入儉難 奢入俭难 [she1 ru4 jian3 nan2] /it is hard to become frugal after becoming accustomed to luxury (idiom)/
奢易儉難 奢易俭难 [she1 yi4 jian3 nan2] /easy to become accustomed to luxury, hard to become accustomed to frugality (idiom)/
奢望 奢望 [she1 wang4] /an extravagant hope/to have excessive expectations/
奢求 奢求 [she1 qiu2] /to make extravagant demands/an unreasonable request/
奢泰 奢泰 [she1 tai4] /extravagant/sumptuous/wasteful/
奢盼 奢盼 [she1 pan4] /an extravagant hope/to have unrealistic expectations/
奢糜 奢糜 [she1 mi2] /variant of 奢靡[she1 mi2]/
奢華 奢华 [she1 hua2] /luxurious/sumptuous/lavish/
奢靡 奢靡 [she1 mi2] /extravagant/
奢香 奢香 [She1 Xiang1] /She Xiang (c. 1361-1396), lady who served as Yi ethnic group leader in Yunnan in early Ming times/
奢麗 奢丽 [she1 li4] /sumptuous/a luxury/
奣 奣 [weng3] /clear and cloudless sky/
奧 奥 [Ao4] /Austria/Austrian/abbr. for 奧地利|奥地利[Ao4 di4 li4]/Olympic/Olympics/abbr. for 奧林匹克|奥林匹克[Ao4 lin2 pi3 ke4]/
奧 奥 [ao4] /obscure/mysterious/
奧丁 奥丁 [Ao4 ding1] /Odin (god in Norse mythology)/
奧丁諧振器 奥丁谐振器 [Ao4 ding1 xie2 zhen4 qi4] /Oudin coil/Oudin resonator/
奧什 奥什 [Ao4 shi2] /Osh (city in Kyrgyzstan)/
奧克拉荷馬 奥克拉荷马 [Ao4 ke4 la1 he2 ma3] /Oklahoma, US state (Tw)/
奧克拉荷馬州 奥克拉荷马州 [Ao4 ke4 la1 he2 ma3 Zhou1] /Oklahoma, US state (Tw)/
奧克斯納德 奥克斯纳德 [Ao4 ke4 si1 na4 de2] /Oxnard, California/
奧克蘇斯河 奥克苏斯河 [Ao4 ke4 su1 si1 He2] /Oxus River/alternative name for Amu Darya 阿姆河[A1 mu3 He2]/
奧克蘭 奥克兰 [Ao4 ke4 lan2] /Auckland (New Zealand city)/Oakland (California, US city)/
奧切諾斯 奥切诺斯 [Ao4 qie1 nuo4 si1] /Oceanus, a Titan in Greek mythology/
奧利奧 奥利奥 [Ao4 li4 ao4] /Oreo cookies/
奧利安 奥利安 [Ao4 li4 an1] /Orion (constellation, loan word)/also written 獵戶座|猎户座/
奧利維亞 奥利维亚 [Ao4 li4 wei2 ya4] /Olivia (name)/
奧匈帝國 奥匈帝国 [Ao4 Xiong1 Di4 guo2] /Austro-Hungarian Empire 1867-1918/
奧卡姆剃刀 奥卡姆剃刀 [Ao4 ka3 mu3 ti4 dao1] /Occam's razor/
奧古斯塔 奥古斯塔 [Ao4 gu3 si1 ta3] /Augusta (place name: capital of Maine, city in Georgia etc)/
奧古斯都 奥古斯都 [Ao4 gu3 si1 du1] /Augustus (name)/
奧國 奥国 [Ao4 guo2] /Austria/
奧地利 奥地利 [Ao4 di4 li4] /Austria/
奧塞梯 奥塞梯 [Ao4 se4 ti1] /Ossetia (a Caucasian republic)/
奧塞羅 奥塞罗 [Ao4 sai1 luo2] /Othello, 1604 tragedy by William Shakespeare 莎士比亞|莎士比亚/
奧妙 奥妙 [ao4 miao4] /marvelous/mysterious/profound/marvel/wonder/
奧姆真理教 奥姆真理教 [Ao4 mu3 Zhen1 li3 jiao4] /Aum Shinrikyo (or Supreme Truth), the Japanese death cult responsible for the 1995 sarin gas attack on the Tokyo subway/
奧委會 奥委会 [Ao4 wei3 hui4] /Olympic committee/
奧威爾 奥威尔 [Ao4 wei1 er3] /Orwell (name)/George Orwell (1903-1950), British novelist, author of Animal Farm 動物農場|动物农场 and 1984 一九八四年/
奧客 奥客 [ao4 ke4] /(coll.) (Tw) troublesome customer/obnoxious guest (from Taiwanese 漚客, Tai-lo pr. [àu-kheh])/
奧密克戎 奥密克戎 [ao4 mi4 ke4 rong2] /omicron (Greek letter)/
奧巴馬 奥巴马 [Ao4 ba1 ma3] /Barack Obama (1961-), US Democrat politician, president 2009-2017/
奧布里 奥布里 [Ao4 bu4 li3] /Aubrey (name)/
奧康內爾 奥康内尔 [Ao4 kang1 nei4 er3] /O'Connell (name)/Daniel O'Connell (1775-1847), Irish nationalist and catholic activist/
奧康納 奥康纳 [Ao4 kang1 na4] /O'Connor (name)/Thomas Power O'Connor (1848-1929), Irish journalist and nationalist political leader/
奧德修斯 奥德修斯 [Ao4 de2 xiu1 si1] /Odysseus/
奧德賽 奥德赛 [Ao4 de2 sai4] /Homer's Odyssey/
奧托 奥托 [Ao4 tuo1] /Otto/
奧援 奥援 [ao4 yuan2] /hidden ally/powerful support/support/backup/
奧數 奥数 [Ao4 Shu4] /International Mathematical Olympiad (IMO)/abbr. for 國際奧林匹克數學競賽|国际奥林匹克数学竞赛[Guo2 ji4 Ao4 lin2 pi3 ke4 Shu4 xue2 Jing4 sai4]/
奧數 奥数 [ao4 shu4] /olympiad mathematics/competition math/
奧斯丁 奥斯丁 [Ao4 si1 ding1] /Austin or Austen (name)/Austin, Texas/also written 奧斯汀|奥斯汀[Ao4 si1 ting1]/
奧斯卡 奥斯卡 [Ao4 si1 ka3] /(film industry) Oscar (Academy Award)/CL:屆|届[jie4]/(name) Oscar/
奧斯卡金像獎 奥斯卡金像奖 [Ao4 si1 ka3 jin1 xiang4 jiang3] /Academy Awards/Oscars/CL:屆|届[jie4]/
奧斯威辛 奥斯威辛 [Ao4 si1 wei1 xin1] /Auschwitz (concentration camp)/
奧斯威辛集中營 奥斯威辛集中营 [Ao4 si1 wei1 xin1 ji2 zhong1 ying2] /Auschwitz concentration camp/
奧斯曼 奥斯曼 [Ao4 si1 man4] /Ottoman (empire)/
奧斯曼帝國 奥斯曼帝国 [Ao4 si1 man4 Di4 guo2] /the Ottoman Empire/
奧斯汀 奥斯汀 [Ao4 si1 ting1] /Austin or Austen (name)/Austin, Texas/
奧斯特洛夫斯基 奥斯特洛夫斯基 [Ao4 si1 te4 luo4 fu1 si1 ji1] /Nikolai Ostrovsky (1904-1936), Soviet socialist realist writer/Alexander Ostrovsky (1823-1886), Russian playwright/
奧斯瓦爾德 奥斯瓦尔德 [Ao4 si1 wa3 er3 de2] /Oswald/
奧斯維辛 奥斯维辛 [Ao4 si1 wei2 xin1] /Auschwitz (concentration camp)/
奧斯陸 奥斯陆 [Ao4 si1 lu4] /Oslo, capital of Norway/
奧會 奥会 [Ao4 hui4] /(International or national) Olympic Committee (abbr. for 奧林匹克委員會|奥林匹克委员会)/Olympic Games (abbr. for 奧林匹克運動會|奥林匹克运动会)/
奧朗德 奥朗德 [Ao4 lang3 de2] /François Hollande (1954-), French Socialist politician, president of France 2012-2017/
奧林匹亞 奥林匹亚 [Ao4 lin2 pi3 ya4] /Olympia (Greece)/
奧林匹克 奥林匹克 [Ao4 lin2 pi3 ke4] /Olympic/
奧林匹克運動會 奥林匹克运动会 [Ao4 lin2 pi3 ke4 Yun4 dong4 hui4] /Olympic Games/the Olympics/
奧林匹克運動會組織委員會 奥林匹克运动会组织委员会 [Ao4 lin2 pi3 ke4 Yun4 dong4 hui4 Zu3 zhi1 Wei3 yuan2 hui4] /Olympic Organizing Committee/abbr. to 奧組委|奥组委/
奧林匹克體育場 奥林匹克体育场 [Ao4 lin2 pi3 ke4 ti3 yu4 chang3] /Olympic Stadium/
奧林巴斯 奥林巴斯 [Ao4 lin2 ba1 si1] /Olympus, Japanese manufacturer of cameras and optical instruments/
奧波萊 奥波莱 [Ao4 bo1 lai2] /Opole, city in Poland/
奧爾巴尼 奥尔巴尼 [Ao4 er3 ba1 ni2] /Albany, New York/
奧爾布賴特 奥尔布赖特 [Ao4 er3 bu4 lai4 te4] /Madeleine Albright (1937-), former US Secretary of State/
奧爾德尼島 奥尔德尼岛 [Ao4 er3 de2 ni2 Dao3] /Alderney (Channel Islands)/
奧爾良 奥尔良 [Ao4 er3 liang2] /Orléans/
奧特曼 奥特曼 [Ao4 te4 man4] /Ultraman, Japanese science fiction superhero/
奧特朗托 奥特朗托 [Ao4 te4 lang3 tuo1] /Otranto city on the southeast heel of Italy/
奧特朗托海峽 奥特朗托海峡 [Ao4 te4 lang3 tuo1 Hai3 xia2] /Strait of Otranto between the heel of Italy and Albania/
奧特萊斯 奥特莱斯 [ao4 te4 lai2 si1] /outlets (loanword)/retail outlet (e.g. specializing in seconds of famous brands)/factory outlet retail store/
奧盧 奥卢 [Ao4 lu2] /Oulu (city in Finland)/
奧祕 奥秘 [ao4 mi4] /secret/mystery/
奧米伽 奥米伽 [ao4 mi3 ga1] /omega (Greek letter Ωω)/
奧米可戎 奥米可戎 [ao4 mi3 ke3 rong2] /omicron (Greek letter Οο)/
奧納西斯 奥纳西斯 [Ao4 na4 xi1 si1] /Onassis (name)/Aristotle Onassis (1906-1975), Greek shipping magnate/
奧組委 奥组委 [Ao4 zu3 wei3] /Olympic organizing committee/abbr. for 奧林匹克運動會組織委員會|奥林匹克运动会组织委员会/
奧維耶多 奥维耶多 [Ao4 wei2 ye1 duo1] /Oviedo (Asturian: Uviéu), capital of Asturias in northwest Spain/
奧胡斯 奥胡斯 [Ao4 hu2 si1] /Aarhus, city in Denmark/
奧臘涅斯塔德 奥腊涅斯塔德 [Ao4 la4 nie4 si1 ta3 de2] /Oranjestad, capital of Aruba/
奧蘭多 奥兰多 [Ao4 lan2 duo1] /Orlando/
奧蘭群島 奥兰群岛 [Ao4 lan2 Qun2 dao3] /Åland Islands, Finland/
奧西娜斯 奥西娜斯 [Ao4 xi1 nuo2 si1] /Oceanus, a Titan in Greek mythology/
奧賴恩 奥赖恩 [Ao4 lai4 en1] /Orion (NASA spacecraft)/
奧賽羅 奥赛罗 [Ao4 sai4 luo2] /Othello (play by Shakespeare)/
奧迪 奥迪 [Ao4 di2] /Audi/
奧迪修斯 奥迪修斯 [Ao4 di2 xiu1 si1] /Odysseus, hero of Homer's Odyssey/
奧迹 奥迹 [ao4 ji4] /Holy mystery/Holy sacrament (of Orthodox church)/
奧運 奥运 [Ao4 yun4] /abbr. for 奧林匹克運動會|奥林匹克运动会/Olympic Games/the Olympics/
奧運會 奥运会 [Ao4 yun4 hui4] /abbr. for 奧林匹克運動會|奥林匹克运动会/Olympic Games/the Olympics/
奧運村 奥运村 [Ao4 yun4 cun1] /Olympic Village/
奧運賽 奥运赛 [Ao4 yun4 sai4] /Olympic Games/
奧里薩邦 奥里萨邦 [Ao4 li3 sa4 bang1] /Odisha (formerly Orissa), eastern Indian state/
奧里里亞 奥里里亚 [Ao4 li3 li3 ya4] /Aurelia, a hypothetical planet/
奧陌陌 奥陌陌 [Ao4 mo4 mo4] /ʻOumuamua (interstellar object)/
奧陶系 奥陶系 [Ao4 tao2 xi4] /Ordovician system (geology)/see 奧陶紀|奥陶纪/
奧陶紀 奥陶纪 [Ao4 tao2 ji4] /Ordovician (geological period 495-440m years ago)/
奧馬哈 奥马哈 [Ao4 ma3 ha1] /Omaha/
奧馬爾 奥马尔 [Ao4 ma3 er3] /Omar (Arabic name)/
奧黛莉 奥黛莉 [Ao4 dai4 li4] /Audrey/variant of 奧黛麗|奥黛丽[Ao4 dai4 li4]/
奧黛麗 奥黛丽 [Ao4 dai4 li4] /Audrey/
奨 奨 [jiang3] /Japanese variant of 獎|奖[jiang3]/
奩 奁 [lian2] /bridal trousseau/
奪 夺 [duo2] /to seize/to take away forcibly/to wrest control of/to compete or strive for/to force one's way through/to leave out/to lose/
奪偶 夺偶 [duo2 ou3] /to contend for a mate/
奪冠 夺冠 [duo2 guan4] /to seize the crown/fig. to win a championship/to win gold medal/
奪取 夺取 [duo2 qu3] /to seize/to capture/to wrest control of/
奪回 夺回 [duo2 hui2] /to take back (forcibly)/to recapture/to win back/
奪得 夺得 [duo2 de2] /to take (after a struggle)/to wrest/to seize/to capture/to win (a trophy)/
奪標 夺标 [duo2 biao1] /to compete for first prize/
奪權 夺权 [duo2 quan2] /to seize power/
奪目 夺目 [duo2 mu4] /to dazzle the eyes/
奪走 夺走 [duo2 zou3] /to snatch away/
奪金 夺金 [duo2 jin1] /to snatch gold/to take first place in a competition/
奪門而出 夺门而出 [duo2 men2 er2 chu1] /to rush out through a door (idiom)/
奪魁 夺魁 [duo2 kui2] /to seize/to win/
奫 奫 [yun1] /deep and broad (expanse of water)/abyss/
奬 奬 [jiang3] /variant of 獎|奖[jiang3]/
奭 奭 [Shi4] /surname Shi/
奭 奭 [shi4] /majestic manner/red/angry/
奮 奋 [fen4] /to exert oneself (bound form)/
奮不顧身 奋不顾身 [fen4 bu4 gu4 shen1] /to dash on bravely with no thought of personal safety (idiom); undaunted by dangers/regardless of perils/
奮力 奋力 [fen4 li4] /to do everything one can/to spare no effort/to strive/
奮勇 奋勇 [fen4 yong3] /dauntless/to summon up courage and determination/using extreme force of will/
奮戰 奋战 [fen4 zhan4] /to fight bravely/(fig.) to struggle/to work hard/
奮武揚威 奋武扬威 [fen4 wu3 yang2 wei1] /a show of strength/
奮發 奋发 [fen4 fa1] /to rouse to vigorous action/energetic mood/
奮發圖強 奋发图强 [fen4 fa1 tu2 qiang2] /to work energetically for prosperity (of the country)/
奮筆疾書 奋笔疾书 [fen4 bi3 ji2 shu1] /to write at a tremendous speed/
奮袂 奋袂 [fen4 mei4] /to roll up one's sleeves for action/
奮起 奋起 [fen4 qi3] /to rise vigorously/a spirited start/
奮起湖 奋起湖 [Fen4 qi3 hu2] /Fenchihu, town in Chiayi County, Taiwan/
奮起直追 奋起直追 [fen4 qi3 zhi2 zhui1] /to catch up vigorously/to set off in hot pursuit/
奮進 奋进 [fen4 jin4] /to advance bravely/to endeavor/
奮進號 奋进号 [Fen4 jin4 Hao4] /Space Shuttle Endeavor/
奮飛 奋飞 [fen4 fei1] /to spread wings and fly/
奮鬥 奋斗 [fen4 dou4] /to strive/to struggle/
奰 奰 [bi4] /anger/
女 女 [nu:3] /female/woman/daughter/
女 女 [ru3] /archaic variant of 汝[ru3]/
女主人 女主人 [nu:3 zhu3 ren2] /hostess/mistress/
女主人公 女主人公 [nu:3 zhu3 ren2 gong1] /heroine (of a novel or film)/main female protagonist/
女乘務員 女乘务员 [nu:3 cheng2 wu4 yuan2] /stewardess/female flight attendant/
女人 女人 [nu:3 ren2] /woman/
女人 女人 [nu:3 ren5] /wife/
女人家 女人家 [nu:3 ren2 jia5] /women (in general)/
女人氣 女人气 [nu:3 ren2 qi4] /womanly temperament/femininity/effeminate (of male)/cowardly/sissy/
女伴 女伴 [nu:3 ban4] /female companion/
女修道 女修道 [nu:3 xiu1 dao4] /convent/
女修道張 女修道张 [nu:3 xiu1 dao4 zhang1] /abbess/
女修道院 女修道院 [nu:3 xiu1 dao4 yuan4] /convent/
女傑 女杰 [nu:3 jie2] /woman of distinction/a woman to be admired or respected/
女傭 女佣 [nu:3 yong1] /(female) maid/
女僕 女仆 [nu:3 pu2] /female servant/drudge/
女儐相 女傧相 [nu:3 bin1 xiang4] /bridesmaid/
女優 女优 [nu:3 you1] /actress/
女兒 女儿 [nu:3 er2] /daughter/
女兒牆 女儿墙 [nu:3 er2 qiang2] /crenelated parapet wall/
女兒紅 女儿红 [nu:3 er2 hong2] /kind of Chinese wine/
女公子 女公子 [nu:3 gong1 zi3] /noble lady/(honorific) your daughter/
女公爵 女公爵 [nu:3 gong1 jue2] /duchess/
女功 女功 [nu:3 gong1] /variant of 女紅|女红[nu:3 gong1]/
女友 女友 [nu:3 you3] /girlfriend/
女同 女同 [nu:3 tong2] /a lesbian (coll.)/
女同胞 女同胞 [nu:3 tong2 bao1] /woman/female/female compatriot/
女單 女单 [nu:3 dan1] /women's singles (in tennis, badminton etc)/
女士 女士 [nu:3 shi4] /lady/madam/CL:個|个[ge4],位[wei4]/Miss/Ms/
女士優先 女士优先 [nu:3 shi4 you1 xian1] /Ladies first!/
女大不中留 女大不中留 [nu:3 da4 bu4 zhong1 liu2] /when a girl is of age, she must be married off (idiom)/
女大十八變 女大十八变 [nu:3 da4 shi2 ba1 bian4] /lit. a girl changes eighteen times between childhood and womanhood (idiom)/fig. a young woman is very different from the little girl she once was/
女娃 女娃 [Nu:3 wa2] /mythological daughter of Fiery Emperor 炎帝[Yan2 di4] who turned into bird Jingwei 精衛|精卫[Jing1 wei4] after drowning/
女娃 女娃 [nu:3 wa2] /(dialect) girl/
女婿 女婿 [nu:3 xu5] /daughter's husband/son-in-law/
女媧 女娲 [Nu:3 wa1] /Nüwa (creator of humans in Chinese mythology)/
女媧氏 女娲氏 [Nu:3 wa1 shi4] /Nüwa (creator of humans in Chinese mythology)/
女嬰 女婴 [nu:3 ying1] /female baby/
女子 女子 [nu:3 zi3] /woman/female/
女子參政權 女子参政权 [nu:3 zi3 can1 zheng4 quan2] /women's suffrage/
女子無才便是德 女子无才便是德 [nu:3 zi3 wu2 cai2 bian4 shi4 de2] /a woman's virtue is to have no talent (idiom)/
女孩 女孩 [nu:3 hai2] /girl/lass/
女孩兒 女孩儿 [nu:3 hai2 r5] /erhua variant of 女孩[nu:3 hai2]/
女孩子 女孩子 [nu:3 hai2 zi5] /girl/
女家 女家 [nu:3 jia1] /bride's family (in marriage)/
女將 女将 [nu:3 jiang4] /female general/(fig.) woman who is a leading figure in her area of expertise/
女工 女工 [nu:3 gong1] /working woman/variant of 女紅|女红[nu:3 gong1]/
女巫 女巫 [nu:3 wu1] /witch/
女店員 女店员 [nu:3 dian4 yuan2] /salesgirl/female shop assistant/
女廁 女厕 [nu:3 ce4] /ladies washroom/ladies toilet/
女強人 女强人 [nu:3 qiang2 ren2] /successful career woman/able woman/
女性 女性 [nu:3 xing4] /woman/the female sex/
女性主義 女性主义 [nu:3 xing4 zhu3 yi4] /feminism/
女性化 女性化 [nu:3 xing4 hua4] /to feminize/feminization/
女性厭惡 女性厌恶 [nu:3 xing4 yan4 wu4] /misogyny/
女性貶抑 女性贬抑 [nu:3 xing4 bian3 yi4] /misogyny/
女房東 女房东 [nu:3 fang2 dong1] /landlady/
女扮男裝 女扮男装 [nu:3 ban4 nan2 zhuang1] /(of a woman) to dress as a man (idiom)/
女排 女排 [nu:3 pai2] /women's volleyball/abbr. for 女子排球/
女方 女方 [nu:3 fang1] /the bride's side (of a wedding)/of the bride's party/
女星 女星 [nu:3 xing1] /female star/famous actress/
女書 女书 [nu:3 shu1] /nüshu writing, a phonetic syllabary for Yao ethnic group 瑤族|瑶族[Yao2 zu2] dialect designed and used by women in Jiangyong county 江永縣|江永县[Jiang1 yong3 xian4] in southern Hunan/
女朋友 女朋友 [nu:3 peng2 you5] /girlfriend/
女權 女权 [nu:3 quan2] /women's rights/
女權主義 女权主义 [nu:3 quan2 zhu3 yi4] /feminism/
女武神 女武神 [nu:3 wu3 shen2] /valkyrie/
女流 女流 [nu:3 liu2] /(derog.) woman/
女漢子 女汉子 [nu:3 han4 zi5] /masculine woman/
女牆 女墙 [nu:3 qiang2] /crenelated parapet wall/
女犯 女犯 [nu:3 fan4] /female offender in imperial China (old)/
女王 女王 [nu:3 wang2] /queen/
女生 女生 [nu:3 sheng1] /schoolgirl/female student/girl/
女生外向 女生外向 [nu:3 sheng1 wai4 xiang4] /a woman is born to leave her family (idiom)/a woman's heart is with her husband/
女的 女的 [nu:3 de5] /woman/
女皇 女皇 [nu:3 huang2] /empress/
女皇大學 女皇大学 [Nu:3 huang2 Da4 xue2] /Queen's University (Belfast)/
女皇帝 女皇帝 [Nu:3 huang2 di4] /empress/refers to Tang empress Wuzetian 武則天|武则天 (624-705), reigned 690-705/
女真 女真 [Nu:3 zhen1] /Jurchen, a Tungus ethnic group, predecessor of the Manchu ethnic group who founded the Later Jin Dynasty 後金|后金[Hou4 Jin1] and Qing Dynasty/
女真語 女真语 [Nu:3 zhen1 yu3] /Jurchen language/
女眷 女眷 [nu:3 juan4] /the females in a family/womenfolk/
女神 女神 [nu:3 shen2] /goddess/nymph/
女神蛤 女神蛤 [nu:3 shen2 ge2] /geoduck (Panopea abrupta)/elephant trunk clam/same as 象拔蚌[xiang4 ba2 bang4]/
女票 女票 [nu:3 piao4] /(slang) girlfriend/
女童 女童 [nu:3 tong2] /small girl/
女管家 女管家 [nu:3 guan3 jia1] /housekeeper/
女紅 女红 [nu:3 gong1] /the feminine arts (e.g. needlework)/
女繼承人 女继承人 [nu:3 ji4 cheng2 ren2] /inheritress/
女舍監 女舍监 [nu:3 she4 jian1] /matron/
女色 女色 [nu:3 se4] /female charms/femininity/
女衛 女卫 [nu:3 wei4] /women's bathroom (abbr. for 女衛生間|女卫生间)/
女裝 女装 [nu:3 zhuang1] /women's clothes/
女裝裁縫師 女装裁缝师 [nu:3 zhuang1 cai2 feng5 shi1] /dressmaker/
女襯衫 女衬衫 [nu:3 chen4 shan1] /blouse/
女警 女警 [nu:3 jing3] /policewoman/
女警員 女警员 [nu:3 jing3 yuan2] /a policewoman/
女貞 女贞 [nu:3 zhen1] /privet (genus Ligustrum)/
女郎 女郎 [nu:3 lang2] /young woman/maiden/girl/CL:個|个[ge4],位[wei4]/
女陰 女阴 [nu:3 yin1] /vulva/pudenda/
女雙 女双 [nu:3 shuang1] /women's doubles (in tennis, badminton etc)/
女體盛 女体盛 [nu:3 ti3 cheng2] /nyotaimori or "body sushi", Japanese practice of serving sushi on the body of a naked woman/
女高音 女高音 [nu:3 gao1 yin1] /soprano/
奴 奴 [nu2] /slave/
奴僕 奴仆 [nu2 pu2] /servant/
奴兒干 奴儿干 [Nu2 er2 gan1] /part of Heilongjiang and the Vladivostok area ruled by the Ming dynasty/
奴兒干都司 奴儿干都司 [Nu2 er2 gan1 du1 si1] /the Ming dynasty provincial headquarters in the Heilongjiang and Vladivostok area/
奴婢 奴婢 [nu2 bi4] /slave servant/
奴家 奴家 [nu2 jia1] /(old) your servant (humble self-reference by young female)/
奴工 奴工 [nu2 gong1] /slave labor/slave worker/
奴役 奴役 [nu2 yi4] /to enslave/slavery/
奴才 奴才 [nu2 cai5] /slave/fig. flunkey/
奴隸 奴隶 [nu2 li4] /slave/
奴隸主 奴隶主 [nu2 li4 zhu3] /slave owner/
奴隸制 奴隶制 [nu2 li4 zhi4] /slavery/
奴隸制度 奴隶制度 [nu2 li4 zhi4 du4] /slavery/
奴隸社會 奴隶社会 [nu2 li4 she4 hui4] /slave-owning society (precedes feudal society 封建社會|封建社会 in Marxist theory)/
奴顏婢膝 奴颜婢膝 [nu2 yan2 bi4 xi1] /servile and bending the knee (idiom); fawning/bending and scraping to curry favor/
奶 奶 [nai3] /breast/milk/to breastfeed/
奶名 奶名 [nai3 ming2] /pet name for a child/infant name/
奶品 奶品 [nai3 pin3] /dairy product/
奶嘴 奶嘴 [nai3 zui3] /nipple (on a baby's bottle)/pacifier/
奶嘴兒 奶嘴儿 [nai3 zui3 r5] /erhua variant of 奶嘴[nai3 zui3]/
奶奶 奶奶 [nai3 nai5] /(informal) grandma (paternal grandmother)/(respectful) mistress of the house/CL:位[wei4]/(coll.) boobies/breasts/
奶奶的 奶奶的 [nai3 nai5 de5] /damn it!/blast it!/
奶娘 奶娘 [nai3 niang2] /(dialect) wet nurse/
奶媽 奶妈 [nai3 ma1] /wet nurse/
奶子 奶子 [nai3 zi5] /(coll.) milk/(coll.) breast/booby/tit/
奶昔 奶昔 [nai3 xi1] /milkshake (Note: 昔[xi1] is loaned from English "shake" via Cantonese 昔, pr. sik1)/
奶母 奶母 [nai3 mu3] /wet nurse/
奶水 奶水 [nai3 shui3] /mother's milk/
奶汁 奶汁 [nai3 zhi1] /milk from a woman's breast/milk (used in the names of dishes to indicate white sauce)/
奶汁烤 奶汁烤 [nai3 zhi1 kao3] /gratin/
奶油 奶油 [nai3 you2] /cream/butter/
奶油小生 奶油小生 [nai3 you2 xiao3 sheng1] /handsome but effeminate man/pretty boy/
奶油菜花 奶油菜花 [nai3 you2 cai4 hua1] /creamed cauliflower/
奶油雞蛋 奶油鸡蛋 [nai3 you2 ji1 dan4] /cream sponge/
奶湯 奶汤 [nai3 tang1] /white broth, or milky broth: an unctuous, milky white pork broth of Chinese cuisine/
奶爸 奶爸 [nai3 ba4] /stay-at-home dad/
奶牛 奶牛 [nai3 niu2] /milk cow/dairy cow/
奶牛場 奶牛场 [nai3 niu2 chang3] /dairy farm/
奶瓶 奶瓶 [nai3 ping2] /baby's feeding bottle/
奶站 奶站 [nai3 zhan4] /dairy/
奶粉 奶粉 [nai3 fen3] /powdered milk/
奶精 奶精 [nai3 jing1] /non-dairy creamer/
奶罩 奶罩 [nai3 zhao4] /bra/brassière/
奶茶 奶茶 [nai3 cha2] /milk tea/
奶蛋素 奶蛋素 [nai3 dan4 su4] /ovo-lacto vegetarian/
奶製品 奶制品 [nai3 zhi4 pin3] /dairy product/
奶農 奶农 [nai3 nong2] /dairy farming/
奶酥 奶酥 [nai3 su1] /butter biscuit/butter bun/
奶酪 奶酪 [nai3 lao4] /cheese/CL:塊|块[kuai4],盒[he2],片[pian4]/
奶酪火鍋 奶酪火锅 [nai3 lao4 huo3 guo1] /fondue/
奶音 奶音 [nai3 yin1] /child's voice/childlike voice/
奶頭 奶头 [nai3 tou2] /nipple/teat (on baby's bottle)/
奶黃 奶黄 [nai3 huang2] /custard/
奶黃包 奶黄包 [nai3 huang2 bao1] /custard bun/
奸 奸 [jian1] /wicked/crafty/traitor/variant of 姦|奸[jian1]/
奸人 奸人 [jian1 ren2] /crafty scoundrel/villain/
奸佞 奸佞 [jian1 ning4] /crafty and fawning/
奸商 奸商 [jian1 shang1] /unscrupulous businessman/profiteer/shark/dishonest business/
奸夫 奸夫 [jian1 fu1] /male adulterer/
奸宄 奸宄 [jian1 gui3] /evildoer/malefactor/
奸官 奸官 [jian1 guan1] /a treacherous official/a mandarin who conspires against the state/
奸官污吏 奸官污吏 [jian1 guan1 wu1 li4] /traitor minister and corrupt official (idiom); abuse and corruption/
奸徒 奸徒 [jian1 tu2] /a crafty villain/
奸惡 奸恶 [jian1 e4] /crafty and evil/
奸民 奸民 [jian1 min2] /a scoundrel/a villain/
奸滑 奸滑 [jian1 hua2] /variant of 奸猾[jian1 hua2]/
奸狡 奸狡 [jian1 jiao3] /devious/cunning/
奸猾 奸猾 [jian1 hua2] /treacherous/crafty/deceitful/
奸笑 奸笑 [jian1 xiao4] /evil smile/sinister smile/
奸細 奸细 [jian1 xi5] /a spy/a crafty person/
奸臣 奸臣 [jian1 chen2] /a treacherous court official/a minister who conspires against the state/
奸計 奸计 [jian1 ji4] /evil plan/evil schemes/
奸詐 奸诈 [jian1 zha4] /treachery/devious/a rogue/
奸賊 奸贼 [jian1 zei2] /a traitor/a treacherous bandit/
奸邪 奸邪 [jian1 xie2] /crafty and evil/a treacherous villain/
奸險 奸险 [jian1 xian3] /malicious/treacherous/wicked and crafty/
奸黨 奸党 [jian1 dang3] /a clique of traitors/
她 她 [ta1] /she/
她們 她们 [ta1 men5] /they/them (for females)/
她瑪 她玛 [Ta1 ma3] /Tamir (mother of Perez and Zerah)/
她經濟 她经济 [ta1 jing1 ji4] /"she-economy" reflecting women's economic contribution/euphemism for prostitution-based economy/
奼 姹 [cha4] /beautiful/see 奼紫嫣紅|姹紫嫣红[cha4 zi3 yan1 hong2]/
奼女 姹女 [cha4 nu:3] /beautiful girl/mercury/
奼紫嫣紅 姹紫嫣红 [cha4 zi3 yan1 hong2] /lit. beautiful purples and brilliant reds (idiom)/fig. beautiful flowers/
好 好 [hao3] /good/well/proper/good to/easy to/very/so/(suffix indicating completion or readiness)/(of two people) close/on intimate terms/(after a personal pronoun) hello/
好 好 [hao4] /to be fond of/to have a tendency to/to be prone to/
好不 好不 [hao3 bu4] /not at all .../how very .../
好不好 好不好 [hao3 bu5 hao3] /(coll.) all right?/OK?/
好不容易 好不容易 [hao3 bu4 rong2 yi4] /with great difficulty/very difficult/
好久 好久 [hao3 jiu3] /quite a while/
好久不見 好久不见 [hao3 jiu3 bu5 jian4] /long time no see/
好了傷疤忘了疼 好了伤疤忘了疼 [hao3 le5 shang1 ba1 wang4 le5 teng2] /to forget past pains once the wound has healed (idiom)/
好了瘡疤忘了痛 好了疮疤忘了痛 [hao3 le5 chuang1 ba1 wang4 le5 tong4] /see 好了傷疤忘了疼|好了伤疤忘了疼[hao3 le5 shang1 ba1 wang4 le5 teng2]/
好事 好事 [hao3 shi4] /good action, deed, thing or work (also sarcastic, "a fine thing indeed")/charity/happy occasion/Daoist or Buddhist ceremony for the souls of the dead/
好事 好事 [hao4 shi4] /to be meddlesome/
好事不出門，惡事傳千里 好事不出门，恶事传千里 [hao3 shi4 bu4 chu1 men2 , e4 shi4 chuan2 qian1 li3] /lit. good deeds do not go beyond the door, evil deeds spread a thousand miles/a good deed goes unnoticed, but scandal spreads fast (idiom)/
好事之徒 好事之徒 [hao4 shi4 zhi1 tu2] /busybody/
好事多磨 好事多磨 [hao3 shi4 duo1 mo2] /the road to happiness is strewn with setbacks (idiom)/
好事者 好事者 [hao4 shi4 zhe3] /busybody/CL:個|个[ge4]/
好些 好些 [hao3 xie1] /a good deal of/quite a lot/
好人好事 好人好事 [hao3 ren2 hao3 shi4] /admirable people and exemplary deeds/
好似 好似 [hao3 si4] /to seem/to be like/
好使 好使 [hao3 shi3] /easy to use/to function well/so that/in order to/
好借好還，再借不難 好借好还，再借不难 [hao3 jie4 hao3 huan2 , zai4 jie4 bu4 nan2] /see 有借有還，再借不難|有借有还，再借不难[you3 jie4 you3 huan2 , zai4 jie4 bu4 nan2]/
好像 好像 [hao3 xiang4] /as if/to seem like/
好兵帥克 好兵帅克 [Hao3 bing1 Shuai4 ke4] /The Good Soldier Švejk (Schweik), satirical novel by Czech author Jaroslav Hašek (1883-1923)/
好動 好动 [hao4 dong4] /active/restless/energetic/
好勝 好胜 [hao4 sheng4] /eager to win/competitive/aggressive/
好半天 好半天 [hao3 ban4 tian1] /most of the day/
好去 好去 [hao3 qu4] /bon voyage/Godspeed/
好又多 好又多 [Hao3 you4 duo1] /Trust-Mart (supermarket chain)/
好友 好友 [hao3 you3] /close friend/pal/(social networking website) friend/CL:個|个[ge4]/
好受 好受 [hao3 shou4] /feeling better/to be more at ease/
好吃 好吃 [hao3 chi1] /tasty/delicious/
好吃 好吃 [hao4 chi1] /to be fond of eating/to be gluttonous/
好吃懶做 好吃懒做 [hao4 chi1 lan3 zuo4] /happy to partake but not prepared to do any work (idiom)/all take and no give/
好命 好命 [hao3 ming4] /lucky/blessed with good fortune/
好哇 好哇 [hao3 wa1] /hurray!/hurrah!/yippee!/
好喝 好喝 [hao3 he1] /tasty (drinks)/
好在 好在 [hao3 zai4] /luckily/fortunately/
好壞 好坏 [hao3 huai4] /good or bad/good and bad/standard/quality/
好多 好多 [hao3 duo1] /many/quite a lot/much better/
好夢難成 好梦难成 [hao3 meng4 nan2 cheng2] /a beautiful dream is hard to realize (idiom)/
好大喜功 好大喜功 [hao4 da4 xi3 gong1] /to rejoice in grandiose deeds/to strive to achieve extraordinary things/
好奇 好奇 [hao4 qi2] /inquisitive/curious/inquisitiveness/curiosity/
好奇尚異 好奇尚异 [hao4 qi2 shang4 yi4] /to have a taste for the exotic (idiom)/
好奇心 好奇心 [hao4 qi2 xin1] /interest in sth/curiosity/inquisitive/
好好 好好 [hao3 hao3] /well/carefully/nicely/properly/
好好先生 好好先生 [hao3 hao3 xian1 sheng5] /Mr Goody-goody/yes-man (sb who agrees with anything)/
好好兒 好好儿 [hao3 hao1 r5] /in good condition/perfectly good/carefully/well/thoroughly/
好好學習，天天向上 好好学习，天天向上 [hao3 hao3 xue2 xi2 , tian1 tian1 xiang4 shang4] /study hard and every day you will improve (idiom)/
好學 好学 [hao4 xue2] /eager to study/studious/erudite/
好學近乎知，力行近乎仁，知恥近乎勇 好学近乎知，力行近乎仁，知耻近乎勇 [hao4 xue2 jin4 hu1 zhi1 , li4 xing2 jin4 hu1 ren2 , zhi1 chi3 jin4 hu1 yong3] /to love learning is akin to knowledge, to study diligently is akin to benevolence, to know shame is akin to courage (Confucius)/
好客 好客 [hao4 ke4] /hospitality/to treat guests well/to enjoy having guests/hospitable/friendly/
好家伙 好家伙 [hao3 jia1 huo5] /my God!/oh boy!/man!/
好容易 好容易 [hao3 rong2 yi4] /(idiomatic usage) with great difficulty/to have a hard time (convincing sb, relinquishing sth etc)/(literal usage) so easy/
好市多 好市多 [Hao3 shi4 duo1] /Costco (warehouse club chain)/
好幾 好几 [hao3 ji3] /several/quite a few/
好幾年 好几年 [hao3 ji3 nian2] /several years/
好康 好康 [hao3 kang1] /(Tw) benefit/advantage/(from Taiwanese 好空, Tai-lo pr. [hó-khang])/
好強 好强 [hao4 qiang2] /eager to be first/
好心 好心 [hao3 xin1] /kindness/good intentions/
好心倒做了驢肝肺 好心倒做了驴肝肺 [hao3 xin1 dao4 zuo4 le5 lu:2 gan1 fei1] /lit. to mistake good intentions for a donkey's liver and lungs (idiom)/fig. to mistake good intentions for ill intent/
好惡 好恶 [hao4 wu4] /lit. likes and dislikes/preferences/taste/
好惹 好惹 [hao3 re3] /accommodating/easy to push around/
好意 好意 [hao3 yi4] /good intention/kindness/
好意思 好意思 [hao3 yi4 si5] /to have the nerve/what a cheek!/to feel no shame/to overcome the shame/(is it) proper? (rhetorical question)/
好感 好感 [hao3 gan3] /good opinion/favorable impression/
好戰 好战 [hao4 zhan4] /warlike/
好戲還在後頭 好戏还在后头 [hao3 xi4 hai2 zai4 hou4 tou5] /the best part of the show is yet to come/(with ironic tone) the worst is yet to come/you ain't seen nothin' yet/
好手 好手 [hao3 shou3] /expert/professional/
好故事百聽不厭 好故事百听不厌 [hao3 gu4 shi5 bai3 ting1 bu4 yan4] /The story is so good it's worth hearing a hundred times./One never tires of hearing good new./
好整以暇 好整以暇 [hao4 zheng3 yi3 xia2] /to be calm and unruffled in the midst of chaos or at a busy time (idiom)/
好料 好料 [hao3 liao4] /sth of good quality/good person (usu. in the negative)/(Tw) delicious food/
好日子 好日子 [hao3 ri4 zi5] /auspicious day/good day/happy life/
好時 好时 [Hao3 shi2] /Hershey's (brand)/
好景不長 好景不长 [hao3 jing3 bu4 chang2] /a good thing doesn't last forever (idiom)/
好朋友 好朋友 [hao3 peng2 you5] /good friend/(slang) a visit from Aunt Flo (menstrual period)/
好望角 好望角 [Hao3 wang4 Jiao3] /Cape of Good Hope/
好棒 好棒 [hao3 bang4] /excellent (interjection)/
好樣的 好样的 [hao3 yang4 de5] /(idiom) a good person, used to praise sb's moral integrity or courage/
好歹 好歹 [hao3 dai3] /good and bad/most unfortunate occurrence/in any case/whatever/
好死不如賴活著 好死不如赖活着 [hao3 si3 bu4 ru2 lai4 huo2 zhe5] /better a bad life than a good death (idiom)/
好比 好比 [hao3 bi3] /to be just like/can be compared to/
好氣 好气 [hao3 qi4] /to be happy/to be in a good mood/
好氧 好氧 [hao4 yang3] /aerobic/
好漢 好汉 [hao3 han4] /hero/strong and courageous person/CL:條|条[tiao2]/
好漢不吃眼前虧 好汉不吃眼前亏 [hao3 han4 bu4 chi1 yan3 qian2 kui1] /a wise man knows better than to fight when the odds are against him (idiom)/
好漢不提當年勇 好汉不提当年勇 [hao3 han4 bu4 ti2 dang1 nian2 yong3] /a real man doesn't boast about his past achievements (idiom)/
好漢做事好漢當 好汉做事好汉当 [hao3 han4 zuo4 shi4 hao3 han4 dang1] /daring to act and courageous enough to take responsibility for it (idiom)/a true man has the courage to accept the consequences of his actions/the buck stops here/
好為人師 好为人师 [hao4 wei2 ren2 shi1] /to like to lecture others (idiom)/
好物 好物 [hao3 wu4] /fine goods/
好玩 好玩 [hao3 wan2] /amusing/fun/interesting/
好玩 好玩 [hao4 wan2] /to be playful/to be fond of one's fun/
好玩兒 好玩儿 [hao3 wan2 r5] /erhua variant of 好玩[hao3 wan2]/
好球 好球 [hao3 qiu2] /(ball sports) good shot!/nice hit!/well played!/
好生 好生 [hao3 sheng1] /(dialect) very/quite/properly/well/thoroughly/
好用 好用 [hao3 yong4] /useful/serviceable/effective/handy/easy to use/
好男不跟女鬥 好男不跟女斗 [hao3 nan2 bu4 gen1 nu:3 dou4] /a real man doesn't fight with womenfolk (idiom)/
好看 好看 [hao3 kan4] /good-looking/nice-looking/good (of a movie, book, TV show etc)/embarrassed/humiliated/
好睇 好睇 [hao3 di4] /good-looking (Cantonese)/
好睡 好睡 [hao3 shui4] /good night/
好立克 好立克 [Hao3 li4 ke4] /Horlicks milk drink (popular in Hong Kong)/
好端端 好端端 [hao3 duan1 duan1] /perfectly all right/without rhyme or reason/
好笑 好笑 [hao3 xiao4] /laughable/funny/ridiculous/
好聚好散 好聚好散 [hao3 ju4 hao3 san4] /to part without hard feelings (idiom)/to cut the knot as smoothly as you tied it/
好聽 好听 [hao3 ting1] /pleasant to hear/
好自為之 好自为之 [hao3 zi4 wei2 zhi1] /to do one's best/to shape up/to behave/to fend for oneself/you're on your own/
好色 好色 [hao4 se4] /to want sex/given to lust/lecherous/lascivious/horny/
好色之徒 好色之徒 [hao4 se4 zhi1 tu2] /lecher/womanizer/dirty old man/
好萊塢 好莱坞 [Hao3 lai2 wu4] /Hollywood/
好處 好处 [hao3 chu3] /easy to get along with/
好處 好处 [hao3 chu5] /benefit/advantage/gain/profit/also pr. [hao3 chu4]/CL:個|个[ge4]/
好言 好言 [hao3 yan2] /kind words/
好言好語 好言好语 [hao3 yan2 hao3 yu3] /kind words/sweet talk/coaxing manner/
好記 好记 [hao3 ji4] /easy to remember/
好記性不如爛筆頭 好记性不如烂笔头 [hao3 ji4 xing4 bu4 ru2 lan4 bi3 tou2] /the palest ink is better than the best memory (idiom)/
好評 好评 [hao3 ping2] /favorable criticism/positive evaluation/
好話 好话 [hao3 hua4] /friendly advice/words spoken on sb's behalf/a good word/kind words/words that sound fine but are not followed up with actions/
好說 好说 [hao3 shuo1] /easy to deal with/not a problem/(polite answer) you flatter me/
好說歹說 好说歹说 [hao3 shuo1 dai3 shuo1] /to try one's very best to persuade sb (idiom)/to reason with sb in every way possible/
好象 好象 [hao3 xiang4] /to seem/to be like/
好走 好走 [hao3 zou3] /bon voyage/Godspeed/
好起來 好起来 [hao3 qi3 lai5] /to get better/to improve/to get well/
好轉 好转 [hao3 zhuan3] /to improve/to take a turn for the better/improvement/
好辯 好辩 [hao4 bian4] /argumentative/quarrelsome/
好逸惡勞 好逸恶劳 [hao4 yi4 wu4 lao2] /to love ease and comfort and hate work (idiom)/
好運 好运 [hao3 yun4] /good luck/
好運符 好运符 [hao3 yun4 fu2] /good luck charm/
好過 好过 [hao3 guo4] /to have an easy time/(feel) well/
好道 好道 [hao3 dao4] /don't tell me .../could it be that...?/
好酒沉甕底 好酒沉瓮底 [hao3 jiu3 chen2 weng4 di3] /lit. the best wine is at the bottom of the jug (idiom)/fig. the best is saved for last/
好酒貪杯 好酒贪杯 [hao4 jiu3 tan1 bei1] /fond of the bottle (idiom)/
好險 好险 [hao3 xian3] /to have a close call/to have a narrow escape/
好飯不怕晚 好饭不怕晚 [hao3 fan4 bu4 pa4 wan3] /the meal is remembered long after the wait is forgotten/the good things in life are worth waiting for/
好馬不吃回頭草 好马不吃回头草 [hao3 ma3 bu4 chi1 hui2 tou2 cao3] /lit. a good horse doesn't turn around and graze the same patch again (idiom)/fig. once you've moved on, don't go back again (romantic relationship, job etc)/leave the past behind/
好高騖遠 好高骛远 [hao4 gao1 wu4 yuan3] /to bite off more than one can chew (idiom)/to aim too high/
好鬥 好斗 [hao4 dou4] /to be warlike/to be belligerent/
好鳥 好鸟 [hao3 niao3] /person of good character/nice person/bird with a melodious voice or beautiful plumage/
妁 妁 [Shuo4] /surname Suo/
妁 妁 [shuo4] /matchmaker/see 媒妁[mei2 shuo4]/
如 如 [ru2] /as/as if/such as/
如下 如下 [ru2 xia4] /as follows/
如人飲水，冷暖自知 如人饮水，冷暖自知 [ru2 ren2 yin3 shui3 , leng3 nuan3 zi4 zhi1] /the person who drinks it knows best whether the water is hot or cold (Zen proverb); self-awareness comes from within/to know best by personal experience/
如今 如今 [ru2 jin1] /nowadays/now/
如何 如何 [ru2 he2] /how/what way/what/
如來 如来 [ru2 lai2] /tathagata (Buddha's name for himself, having many layers of meaning - Sanskrit: thus gone, having been Brahman, gone to the absolute etc)/
如假包換 如假包换 [ru2 jia3 bao1 huan4] /replacement guaranteed if not genuine/fig. authentic/
如其所好 如其所好 [ru2 qi2 suo3 hao4] /as one pleases (idiom)/
如出一轍 如出一辙 [ru2 chu1 yi1 zhe2] /to be precisely the same/to be no different/
如初 如初 [ru2 chu1] /as before/as ever/
如同 如同 [ru2 tong2] /like/as/
如坐針氈 如坐针毡 [ru2 zuo4 zhen1 zhan1] /lit. as if sitting on pins and needles (idiom)/fig. to be in an uncomfortable situation/
如墮五里霧中 如堕五里雾中 [ru2 duo4 wu3 li3 wu4 zhong1] /as if lost in a thick fog (idiom)/in a fog/muddled/completely unfamiliar with sth/
如墮煙霧 如堕烟雾 [ru2 duo4 yan1 wu4] /as if degenerating into smoke (idiom); ignorant and unable to see where things are heading/
如夫人 如夫人 [ru2 fu1 ren5] /(old) concubine/
如實 如实 [ru2 shi2] /as things really are/realistic/
如履薄冰 如履薄冰 [ru2 lu:3 bo2 bing1] /lit. as if walking on thin ice (idiom)/fig. to be extremely cautious/to be skating on thin ice/
如廁 如厕 [ru2 ce4] /to go to the toilet/
如影隨形 如影随形 [ru2 ying3 sui2 xing2] /as the shadow follows the body (idiom)/closely associated with each other/to follow relentlessly/
如意 如意 [ru2 yi4] /as one wants/according to one's wishes/ruyi scepter, a symbol of power and good fortune/
如意套 如意套 [ru2 yi4 tao4] /(dialect) condom/
如意算盤 如意算盘 [ru2 yi4 suan4 pan2] /counting one's chickens before they are hatched/
如意郎君 如意郎君 [ru2 yi4 lang2 jun1] /ideal husband/"Mr. Right"/
如故 如故 [ru2 gu4] /as before/as usual/(to be) like old friends/
如數家珍 如数家珍 [ru2 shu3 jia1 zhen1] /lit. as if enumerating one's family valuables (idiom)/fig. to be very familiar with a matter/
如斯 如斯 [ru2 si1] /(literary) in this way/so/
如日中天 如日中天 [ru2 ri4 zhong1 tian1] /lit. like the sun at noon (idiom)/fig. to be at the peak of one's power, career etc/
如是 如是 [ru2 shi4] /thus/
如是我聞 如是我闻 [ru2 shi4 wo3 wen2] /so I have heard (idiom)/the beginning clause of Buddha's quotations as recorded by his disciple, Ananda (Buddhism)/
如有所失 如有所失 [ru2 you3 suo3 shi1] /to seem as if something is amiss (idiom)/
如期 如期 [ru2 qi1] /as scheduled/on time/punctual/
如東 如东 [Ru2 dong1] /Rudong county in Nantong 南通[Nan2 tong1], Jiangsu/
如東縣 如东县 [Ru2 dong1 xian4] /Rudong county in Nantong 南通[Nan2 tong1], Jiangsu/
如果 如果 [ru2 guo3] /if/in case/in the event that/
如果說 如果说 [ru2 guo3 shuo1] /if/if one were to say/
如此 如此 [ru2 ci3] /in this way/so/
如此這般 如此这般 [ru2 ci3 zhe4 ban1] /thus and so/such and such/
如法泡製 如法泡制 [ru2 fa3 pao4 zhi4] /lit. to follow the recipe (idiom)/to follow the same plan/
如法炮製 如法炮制 [ru2 fa3 pao2 zhi4] /lit. to follow the recipe (idiom)/fig. to follow a set pattern/
如泣如訴 如泣如诉 [ru2 qi4 ru2 su4] /lit. as if weeping and complaining (idiom)/fig. mournful (music or singing)/
如火 如火 [ru2 huo3] /fiery/
如火如荼 如火如荼 [ru2 huo3 ru2 tu2] /like wildfire (idiom)/unstoppable/
如火晚霞 如火晚霞 [ru2 huo3 wan3 xia2] /clouds at sunset glowing like fire/
如狼似虎 如狼似虎 [ru2 lang2 si4 hu3] /lit. like wolves and tigers/ruthless/
如獲至寶 如获至宝 [ru2 huo4 zhi4 bao3] /as if gaining the most precious treasure/
如畫 如画 [ru2 hua4] /picturesque/
如癡如醉 如痴如醉 [ru2 chi1 ru2 zui4] /lit. as if drunk and stupefied (idiom)/fig. intoxicated by sth/obsessed with/mad about sth/
如皋 如皋 [Ru2 gao1] /Rugao county level city in Nantong 南通[Nan2 tong1], Jiangsu/
如皋市 如皋市 [Ru2 gao1 shi4] /Rugao county level city in Nantong 南通[Nan2 tong1], Jiangsu/
如簧之舌 如簧之舌 [ru2 huang2 zhi1 she2] /lit. a tongue like a reed (idiom)/fig. a glib tongue/
如約而至 如约而至 [ru2 yue1 er2 zhi4] /to arrive as planned/right on schedule/
如膠似漆 如胶似漆 [ru2 jiao1 si4 qi1] /stuck together as by glue (of lovers)/joined at the hip/
如臂使指 如臂使指 [ru2 bi4 shi3 zhi3] /as the arm moves the finger (idiom)/freely and effortlessly/to have perfect command of/
如花 如花 [ru2 hua1] /flowery/
如花似玉 如花似玉 [ru2 hua1 si4 yu4] /delicate as a flower, refined as a precious jade (idiom)/(of a woman) exquisite/
如若 如若 [ru2 ruo4] /if/
如草 如草 [ru2 cao3] /grassy/
如虎添翼 如虎添翼 [ru2 hu3 tian1 yi4] /lit. like a tiger that has grown wings/with redoubled power (idiom)/
如蛆附骨 如蛆附骨 [ru2 qu1 fu4 gu3] /lit. like maggots feeding on a corpse (idiom)/fig. fixed on sth/to cling on without letting go/to pester obstinately/
如蟻附膻 如蚁附膻 [ru2 yi3 fu4 shan1] /like ants pursuing a stink (idiom); the mob chases the rich and powerful/the crowd runs after trash/
如蠅逐臭 如蝇逐臭 [ru2 ying2 zhu2 chou4] /like flies pursuing a stink (idiom); the mob chases the rich and powerful/the crowd runs after trash/
如許 如许 [ru2 xu3] /(literary) like this/such (as this)/so much/so many/
如訴如泣 如诉如泣 [ru2 su4 ru2 qi4] /see 如泣如訴|如泣如诉[ru2 qi4 ru2 su4]/
如詩如畫 如诗如画 [ru2 shi1 ru2 hua4] /(of scenery) stunning/spectacular/picturesque/
如醉如癡 如醉如痴 [ru2 zui4 ru2 chi1] /lit. as if drunk and stupefied (idiom)/intoxicated by sth/obsessed with/mad about sth/also written 如癡如醉|如痴如醉[ru2 chi1 ru2 zui4]/
如釋重負 如释重负 [ru2 shi4 zhong4 fu4] /as if relieved from a burden (idiom)/to have a weight off one's mind/
如金似玉 如金似玉 [ru2 jin1 si4 yu4] /like gold or jade (idiom)/gorgeous/lovely/splendorous/
如雷貫耳 如雷贯耳 [ru2 lei2 guan4 er3] /lit. like thunder piercing the ear/a well-known reputation (idiom)/
如題 如题 [ru2 ti2] /refer to the title or subject (in an online forum)/
如願 如愿 [ru2 yuan4] /to have one's wishes fulfilled/
如願以償 如愿以偿 [ru2 yuan4 yi3 chang2] /to have one's wish fulfilled/
如飢似渴 如饥似渴 [ru2 ji1 si4 ke3] /to hunger for sth (idiom); eagerly/to long for sth/
如魚得水 如鱼得水 [ru2 yu2 de2 shui3] /like a fish back in water (idiom); glad to be back in one's proper surroundings/
如鯁在喉 如鲠在喉 [ru2 geng3 zai4 hou2] /lit. as if having a fish bone stuck in one's throat (idiom)/fig. very upset and needing to express one's displeasure/
如鳥獸散 如鸟兽散 [ru2 niao3 shou4 san4] /to scatter like birds and beasts (idiom)/to flee in all directions/
妃 妃 [fei1] /imperial concubine/
妃嬪 妃嫔 [fei1 pin2] /imperial concubine/
妃子 妃子 [fei1 zi5] /imperial concubine/
妃子笑 妃子笑 [fei1 zi5 xiao4] /concubine's smile, a cultivar of lychee/
妄 妄 [wang4] /absurd/fantastic/presumptuous/rash/
妄下雌黃 妄下雌黄 [wang4 xia4 ci2 huang2] /to alter a text indiscriminately (idiom)/to make irresponsible criticism/
妄人 妄人 [wang4 ren2] /presumptuous and ignorant person/
妄動 妄动 [wang4 dong4] /to rush indiscriminately into action/
妄取 妄取 [wang4 qu3] /to take sth without permission/
妄圖 妄图 [wang4 tu2] /to try in vain/futile attempt/
妄念 妄念 [wang4 nian4] /wild fantasy/unwarranted thought/
妄想 妄想 [wang4 xiang3] /to attempt vainly/a vain attempt/delusion/
妄想狂 妄想狂 [wang4 xiang3 kuang2] /paranoia/megalomaniac/
妄想症 妄想症 [wang4 xiang3 zheng4] /delusional disorder/(fig.) paranoia/
妄斷 妄断 [wang4 duan4] /to jump to an unfounded conclusion/
妄求 妄求 [wang4 qiu2] /inappropriate or presumptuous demands/
妄為 妄为 [wang4 wei2] /to take rash action/
妄生穿鑿 妄生穿凿 [wang4 sheng1 chuan1 zao2] /a forced analogy (idiom); to jump to an unwarranted conclusion/
妄稱 妄称 [wang4 cheng1] /to make a false and unwarranted declaration/
妄自尊大 妄自尊大 [wang4 zi4 zun1 da4] /ridiculous self-importance (idiom); arrogance/
妄自菲薄 妄自菲薄 [wang4 zi4 fei3 bo2] /to be unduly humble (idiom)/to undervalue oneself/
妄言 妄言 [wang4 yan2] /lies/wild talk/to tell lies/to talk nonsense/fantasy (literature)/
妄言妄聽 妄言妄听 [wang4 yan2 wang4 ting1] /unwarranted talk the listener can take or leave (idiom); sth not to be taken too seriously/
妄語 妄语 [wang4 yu3] /to tell lies/to talk nonsense/
妄說 妄说 [wang4 shuo1] /to talk irresponsibly/ridiculous presumption talk/
妅 妅 [hong2] /old variant of 娂[hong2]/
妉 妉 [dan1] /old variant of 媅[dan1]/
妊 妊 [ren4] /pregnant/pregnancy/
妊娠 妊娠 [ren4 shen1] /pregnancy/gestation/
妊娠試驗 妊娠试验 [ren4 shen1 shi4 yan4] /pregnancy test/
妊婦 妊妇 [ren4 fu4] /expecting mother/
妍 妍 [yan2] /beautiful/
妍麗 妍丽 [yan2 li4] /beautiful/
妏 妏 [wen4] /(used in female names)/
妒 妒 [du4] /to envy (success, talent)/jealous/
妒嫉 妒嫉 [du4 ji2] /to be jealous of (sb's achievements etc)/to be envious/envy/
妒忌 妒忌 [du4 ji4] /to be jealous of (sb's achievements etc)/to be envious/envy/
妒能害賢 妒能害贤 [du4 neng2 hai4 xian2] /jealous of the able, envious of the clever (idiom)/
妒賢忌能 妒贤忌能 [du4 xian2 ji4 neng2] /to envy the virtuous and talented (idiom)/
妓 妓 [ji4] /prostitute/
妓女 妓女 [ji4 nu:3] /prostitute/hooker/
妓寨 妓寨 [ji4 zhai4] /brothel/
妓院 妓院 [ji4 yuan4] /brothel/whorehouse/
妓館 妓馆 [ji4 guan3] /brothel/
妖 妖 [yao1] /goblin/witch/devil/bewitching/enchanting/monster/phantom/demon/
妖人 妖人 [yao1 ren2] /magician/sorcerer/
妖冶 妖冶 [yao1 ye3] /pretty and flirtatious/
妖女 妖女 [yao1 nu:3] /beautiful woman/
妖姬 妖姬 [yao1 ji1] /(literary) beauty (usually of a maid or concubine)/
妖婦 妖妇 [yao1 fu4] /witch (esp. European)/
妖媚 妖媚 [yao1 mei4] /seductive/
妖嬈 妖娆 [yao1 rao2] /enchanting/alluring (of a girl)/
妖孽 妖孽 [yao1 nie4] /evildoer/
妖怪 妖怪 [yao1 guai4] /monster/devil/
妖氣 妖气 [yao1 qi4] /sinister appearance/monster-like appearance/
妖物 妖物 [yao1 wu4] /monster/
妖精 妖精 [yao1 jing5] /evil spirit/alluring woman/
妖艷 妖艳 [yao1 yan4] /pretty and flirtatious/
妖術 妖术 [yao1 shu4] /sorcery/
妖術師 妖术师 [yao1 shu4 shi1] /warlock/sorcerer/
妖言 妖言 [yao1 yan2] /heresy/
妖言惑眾 妖言惑众 [yao1 yan2 huo4 zhong4] /to mislead the public with rumors (idiom)/to delude the people with lies/
妖邪 妖邪 [yao1 xie2] /evil monster/
妖風 妖风 [yao1 feng1] /evil wind/
妖魔 妖魔 [yao1 mo2] /demon/
妖魔鬼怪 妖魔鬼怪 [yao1 mo2 gui3 guai4] /demons and ghosts/ghouls and bogies/
妗 妗 [jin4] /wife of mother's brother/
妗子 妗子 [jin4 zi5] /(informal) mother's brother's wife/maternal uncle's wife/
妙 妙 [miao4] /clever/wonderful/
妙不可言 妙不可言 [miao4 bu4 ke3 yan2] /too wonderful for words/
妙品 妙品 [miao4 pin3] /a fine work of art/
妙在不言中 妙在不言中 [miao4 zai4 bu4 yan2 zhong1] /the charm lies in what is left unsaid (idiom)/
妙妙熊歷險記 妙妙熊历险记 [Miao4 miao4 xiong2 Li4 xian3 Ji4] /Adventures of the Gummi Bears (Disney animated series)/
妙手 妙手 [miao4 shou3] /miraculous hands of a healer/highly skilled person/brilliant move in chess or weiqi (go) 圍棋|围棋/
妙手回春 妙手回春 [miao4 shou3 hui2 chun1] /magical hands bring the dying back to life (idiom); miracle cure/brilliant doctor/
妙手空空 妙手空空 [miao4 shou3 kong1 kong1] /petty thief (lit. quick fingered and vanish)/empty-handed/having nothing/
妙招 妙招 [miao4 zhao1] /smart move/clever way of doing sth/
妙探尋兇 妙探寻凶 [Miao4 tan4 xun2 xiong1] /Cluedo (board game)/
妙智慧 妙智慧 [miao4 zhi4 hui4] /wondrous wisdom and knowledge (Buddhism)/
妙法 妙法 [miao4 fa3] /brilliant plan/ingenious method/perfect solution/
妙法蓮華經 妙法莲华经 [Miao4 fa3 Lian2 hua2 Jing1] /The Lotus Sutra/
妙筆 妙笔 [miao4 bi3] /talented, gifted or ingenious writing/
妙筆生花 妙笔生花 [miao4 bi3 sheng1 hua1] /gifted or skillful writing/
妙處 妙处 [miao4 chu4] /ideal place/suitable location/merit/advantage/
妙計 妙计 [miao4 ji4] /excellent plan/brilliant scheme/
妙語 妙语 [miao4 yu3] /witticism/
妙語如珠 妙语如珠 [miao4 yu3 ru2 zhu1] /sparkling with wit (idiom)/
妙語橫生 妙语横生 [miao4 yu3 heng2 sheng1] /to be full of wit and humor/
妙語連珠 妙语连珠 [miao4 yu3 lian2 zhu1] /sparkling with wit (idiom)/
妙趣 妙趣 [miao4 qu4] /witty/clever/amusing/
妙趣橫生 妙趣横生 [miao4 qu4 heng2 sheng1] /endlessly interesting (idiom)/very witty/
妙齡 妙龄 [miao4 ling2] /(of a girl) in the prime of youth/
妚 妚 [pei1] /variant of 胚[pei1]/embryo/
妝 妆 [zhuang1] /(of a woman) to adorn oneself/makeup/adornment/trousseau/stage makeup and costume/
妝奩 妆奁 [zhuang1 lian2] /trousseau/lady's dressing case/
妝容 妆容 [zhuang1 rong2] /a look (achieved by applying makeup)/
妝扮 妆扮 [zhuang1 ban4] /variant of 裝扮|装扮[zhuang1 ban4]/
妝飾 妆饰 [zhuang1 shi4] /to dress up/
妝點 妆点 [zhuang1 dian3] /to decorate/
妞 妞 [niu1] /girl/
妞妞 妞妞 [niu1 niu5] /little girl/
妣 妣 [bi3] /deceased mother/
妤 妤 [yu2] /handsome/fair/
妥 妥 [tuo3] /suitable/adequate/ready/settled/
妥協 妥协 [tuo3 xie2] /to compromise/to reach terms/a compromise/
妥善 妥善 [tuo3 shan4] /appropriate/proper/
妥壩 妥坝 [Tuo3 ba4] /former county from 1983 in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/replaced by Qamdo, Zhag'yab and Jomdo counties in 1999/
妥壩縣 妥坝县 [Tuo3 ba4 xian4] /former county from 1983 in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/divided into Qamdo, Zhag'yab and Jomdo counties in 1999/
妥妥的 妥妥的 [tuo3 tuo3 de5] /(neologism c. 2009) don't worry, it's all taken care of/
妥實 妥实 [tuo3 shi2] /proper/appropriate/
妥帖 妥帖 [tuo3 tie1] /properly/satisfactorily/firmly/very fitting/appropriate/proper/to be in good order/also written 妥貼|妥贴[tuo3 tie1]/
妥瑞症 妥瑞症 [Tuo3 rui4 zheng4] /Tourette syndrome/
妥當 妥当 [tuo3 dang5] /appropriate/proper/ready/
妥貼 妥贴 [tuo3 tie1] /properly/satisfactorily/firmly/very fitting/appropriate/proper/to be in good order/also written 妥帖/
妨 妨 [fang2] /to hinder/(in the negative or interrogative) (no) harm/(what) harm/
妨功害能 妨功害能 [fang2 gong1 hai4 neng2] /to constrain and limit successful, capable people/
妨害 妨害 [fang2 hai4] /to impair/damaging/harmful/a nuisance/
妨害公務 妨害公务 [fang2 hai4 gong1 wu4] /(law) obstructing government administration/
妨礙 妨碍 [fang2 ai4] /to hinder/to obstruct/
妨礙球 妨碍球 [fang2 ai4 qiu2] /stymie (golf)/
妬 妒 [du4] /variant of 妒[du4]/
妮 妮 [ni1] /girl/phonetic "ni" (in female names)/Taiwan pr. [ni2]/
妮可·基德曼 妮可·基德曼 [Ni1 ke3 · Ji1 de2 man4] /Nicole Kidman (1967-), film actress/
妮子 妮子 [ni1 zi5] /(coll.) lass/(dialect) little girl/
妮維婭 妮维娅 [Ni1 wei2 ya4] /Nivea, skin and body care brand/
妮維雅 妮维雅 [Ni1 wei2 ya3] /Nivea, skin and body care brand/
妯 妯 [zhou2] /see 妯娌[zhou2 li5]/
妯娌 妯娌 [zhou2 li5] /wives of brothers/sisters-in-law/
妲 妲 [Da2] /female personal name (archaic)/
妲己 妲己 [Da2 ji3] /Daji (c. 11th century BC), concubine of the last Shang dynasty king Zhou Xin 紂辛|纣辛[Zhou4 Xin1]/
妳 奶 [nai3] /variant of 嬭|奶[nai3]/
妳 妳 [ni3] /you (female)/variant of 你[ni3]/
妵 妵 [tou3] /(feminine name)/beautiful/fair/
妷 侄 [zhi2] /variant of 姪|侄[zhi2]/
妸 妸 [e1] /(used in female given names)/variant of 婀[e1]/
妹 妹 [mei4] /younger sister/
妹夫 妹夫 [mei4 fu5] /younger sister's husband/
妹妹 妹妹 [mei4 mei5] /younger sister/young woman/CL:個|个[ge4]/
妹妹頭 妹妹头 [mei4 mei5 tou2] /bob (hairstyle)/
妹子 妹子 [mei4 zi5] /(dialect) younger sister/girl/
妹紙 妹纸 [mei4 zhi3] /(Internet slang) (pun on 妹子[mei4 zi5])/
妺 妺 [mo4] /wife of the last ruler of the Xia dynasty/
妻 妻 [qi1] /wife/
妻 妻 [qi4] /to marry off (a daughter)/
妻兒 妻儿 [qi1 er2] /wife and child/
妻妾 妻妾 [qi1 qie4] /wives and concubines (of a polygamous man)/harem/
妻子 妻子 [qi1 zi3] /wife and children/
妻子 妻子 [qi1 zi5] /wife/CL:個|个[ge4]/
妻室 妻室 [qi1 shi4] /wife/
妻管嚴 妻管严 [qi1 guan3 yan2] /henpecked male/
妻離子散 妻离子散 [qi1 li2 zi3 san4] /a family wrenched apart (idiom)/
妽 妽 [shen1] /(used in female names)/
妾 妾 [qie4] /concubine/I, your servant (deprecatory self-reference for women)/
妾侍 妾侍 [qie4 shi4] /maids and concubines/
姁 姁 [xu3] /chatter like old woman/cheerful/
姄 姄 [min2] /(used in female given names) (old)/
姅 姅 [ban4] /menstruation/
姆 姆 [mu3] /woman who looks after small children/(old) female tutor/
姆佬 姆佬 [Mu3 lao3] /Mulao ethnic group of Guangxi/
姆佬族 姆佬族 [Mu3 lao3 zu2] /Mulao ethnic group of Guangxi/
姆媽 姆妈 [mu3 ma1] /mom/mother (dialect)/
姆巴巴納 姆巴巴纳 [Mu3 ba1 ba1 na4] /Mbabane, capital of Swaziland/
姆拉迪奇 姆拉迪奇 [Mu3 la1 di2 qi2] /Mladić (name)/Ratko Mladić (1942-), army chief of Bosnian Serbs 1965-1996 and indicted war criminal/
姆指 姆指 [mu3 zhi3] /thumb/
姉 姊 [zi3] /old variant of 姊[zi3]/
姊 姊 [zi3] /older sister/Taiwan pr. [jie3]/
姊丈 姊丈 [zi3 zhang4] /older sister's husband/
姊夫 姊夫 [zi3 fu5] /older sister's husband/
姊妹 姊妹 [zi3 mei4] /(older and younger) sisters/sister (school, city etc)/
姊姊 姊姊 [zi3 zi3] /older sister/Taiwan pr. [jie3 jie5]/
姊歸縣 姊归县 [Zi3 Gui1 xian4] /Zigui county in Hubei province/
始 始 [shi3] /to begin/to start/then/only then/
始作俑者 始作俑者 [shi3 zuo4 yong3 zhe3] /lit. the first person to bury funerary dolls (idiom)/fig. the originator of an evil practice/
始建 始建 [shi3 jian4] /to start building/
始料未及 始料未及 [shi3 liao4 wei4 ji2] /not expected at the outset (idiom)/unforeseen/to be surprised by the turn of events/
始新世 始新世 [Shi3 xin1 shi4] /Eocene (geological epoch from 55m-34m years ago)/
始新紀 始新纪 [shi3 xin1 ji4] /Eocene (geological epoch from 55m-34m years ago)/
始新統 始新统 [shi3 xin1 tong3] /Eocene system (geology)/
始末 始末 [shi3 mo4] /whole story/the ins and outs/
始業式 始业式 [shi3 ye4 shi4] /school opening ceremony (to mark the start of a semester) (Tw)/
始發 始发 [shi3 fa1] /(of trains etc) to set off (on a journey)/to start (being issued or circulated)/to start (happening)/originating/
始祖 始祖 [shi3 zu3] /primogenitor/founder of a school or trade/
始祖鳥 始祖鸟 [shi3 zu3 niao3] /Archaeopteryx/
始終 始终 [shi3 zhong1] /from beginning to end/all along/
始終不渝 始终不渝 [shi3 zhong1 bu4 yu2] /unswerving/unflinching/
始終如一 始终如一 [shi3 zhong1 ru2 yi1] /unswerving from start to finish (idiom)/
始興 始兴 [Shi3 xing1] /Shixing County in Shaoguan 韶關|韶关[Shao2 guan1], Guangdong/
始興縣 始兴县 [Shi3 xing1 Xian4] /Shixing County in Shaoguan 韶關|韶关[Shao2 guan1], Guangdong/
始點 始点 [shi3 dian3] /starting point/initial point/
姍 姗 [shan1] /to deprecate/lithe (of a woman's walk)/leisurely/slow/
姍姍 姗姗 [shan1 shan1] /unhurried/leisurely/
姍姍來遲 姗姗来迟 [shan1 shan1 lai2 chi2] /to be late/to arrive slowly/to be slow in the coming/
姐 姐 [jie3] /older sister/
姐丈 姐丈 [jie3 zhang4] /older sister's husband/brother-in-law/
姐夫 姐夫 [jie3 fu5] /(coll.) older sister's husband/
姐妹 姐妹 [jie3 mei4] /sisters/siblings/sister (school, city etc)/
姐妹花 姐妹花 [jie3 mei4 hua1] /beautiful sisters/
姐姐 姐姐 [jie3 jie5] /older sister/CL:個|个[ge4]/
姐弟戀 姐弟恋 [jie3 di4 lian4] /love between an older woman and a younger man/
姑 姑 [gu1] /paternal aunt/husband's sister/husband's mother (old)/nun/for the time being (literary)/
姑丈 姑丈 [gu1 zhang4] /husband of paternal aunt/
姑且 姑且 [gu1 qie3] /for the time being/tentatively/
姑夫 姑夫 [gu1 fu5] /father's sister's husband/husband of paternal aunt/uncle/
姑奶奶 姑奶奶 [gu1 nai3 nai5] /(coll.) father's father's sister/great aunt/
姑妄言之 姑妄言之 [gu1 wang4 yan2 zhi1] /to just talk for the sake of talking/
姑姑 姑姑 [gu1 gu5] /paternal aunt/CL:個|个[ge4]/
姑姥姥 姑姥姥 [gu1 lao3 lao5] /mother's father's sister (coll.)/great aunt/
姑娘 姑娘 [gu1 niang5] /girl/young woman/young lady/daughter/paternal aunt (old)/CL:個|个[ge4]/
姑婆 姑婆 [gu1 po2] /grandfather's sister/sister of a woman's father-in-law/
姑媽 姑妈 [gu1 ma1] /(coll.) father's married sister/paternal aunt/
姑子 姑子 [gu1 zi5] /husband's sister/(coll.) Buddhist nun/
姑息 姑息 [gu1 xi1] /excessively tolerant/to overindulge (sb)/overly conciliatory/to seek appeasement at any price/
姑息遺患 姑息遗患 [gu1 xi1 yi2 huan4] /to tolerate is to abet/
姑息養奸 姑息养奸 [gu1 xi1 yang3 jian1] /to tolerate is to nurture an evildoer (idiom); spare the rod and spoil the child/
姑母 姑母 [gu1 mu3] /father's sister/paternal aunt/
姑父 姑父 [gu1 fu5] /father's sister's husband/husband of paternal aunt/uncle/
姑爹 姑爹 [gu1 die1] /husband of father's sister/uncle/
姑爺 姑爷 [gu1 ye5] /son-in-law (used by wife's family)/uncle (husband of father's sister)/
姑置勿論 姑置勿论 [gu1 zhi4 wu4 lun4] /to put something aside for the time being (idiom)/
姒 姒 [Si4] /surname Si/
姒 姒 [si4] /wife or senior concubine of husbands older brother (old)/elder sister (old)/
姒文命 姒文命 [Si4 Wen2 ming4] /Si Wenming, personal name of Yu the Great 大禹[Da4 Yu3]/
姓 姓 [xing4] /family name/surname/CL:個|个[ge4]/to be surnamed/
姓名 姓名 [xing4 ming2] /surname and given name/full name/
姓氏 姓氏 [xing4 shi4] /family name/
委 委 [Wei3] /surname Wei/
委 委 [wei1] /same as 逶 in 逶迤 winding, curved/
委 委 [wei3] /to entrust/to cast aside/to shift (blame etc)/to accumulate/roundabout/winding/dejected/listless/committee member/council/end/actually/certainly/
委任 委任 [wei3 ren4] /to appoint/
委任書 委任书 [wei3 ren4 shu1] /letter of appointment/
委任統治 委任统治 [wei3 ren4 tong3 zhi4] /mandate (territory administration)/
委內瑞拉 委内瑞拉 [Wei3 nei4 rui4 la1] /Venezuela/
委內瑞拉馬腦炎病毒 委内瑞拉马脑炎病毒 [Wei3 nei4 rui4 la1 ma3 nao3 yan2 bing4 du2] /Venezuelan equine encephalitis (VEE) virus/
委員 委员 [wei3 yuan2] /committee member/committee/council/CL:個|个[ge4]/
委員會 委员会 [wei3 yuan2 hui4] /committee/
委員會會議 委员会会议 [wei3 yuan2 hui4 hui4 yi4] /committee meeting/
委員長 委员长 [wei3 yuan2 zhang3] /head of a committee/
委外 委外 [wei3 wai4] /to outsource/
委委屈屈 委委屈屈 [wei3 wei3 qu1 qu1] /to feel aggrieved/
委婉 委婉 [wei3 wan3] /tactful/euphemistic/(of voice etc) suave/soft/
委婉詞 委婉词 [wei3 wan3 ci2] /euphemism/
委婉語 委婉语 [wei3 wan3 yu3] /euphemism/
委宛 委宛 [wei3 wan3] /variant of 委婉[wei3 wan3]/
委實 委实 [wei3 shi2] /indeed/really (very much so)/
委屈 委屈 [wei3 qu5] /to feel wronged/to cause sb to feel wronged/grievance/
委托人 委托人 [wei3 tuo1 ren2] /(law) client/trustor/
委曲 委曲 [wei3 qu1] /sinuous/devious/full details of a story/to stoop/
委曲求全 委曲求全 [wei3 qu1 qiu2 quan2] /to accept a compromise/
委派 委派 [wei3 pai4] /to appoint/
委託 委托 [wei3 tuo1] /to entrust/to trust/to commission/
委託書 委托书 [wei3 tuo1 shu1] /commission/proxy/power of attorney/authorization/warrant/
委身 委身 [wei3 shen1] /to give oneself wholly to/to put oneself at sb's service/(of a woman) to give one's body to/to marry/
委過 委过 [wei3 guo4] /variant of 諉過|诿过[wei3 guo4]/
委靡 委靡 [wei3 mi3] /dispirited/depressed/
委靡不振 委靡不振 [wei3 mi3 bu4 zhen4] /variant of 萎靡不振[wei3 mi3 bu4 zhen4]/
姘 姘 [pin1] /to be a mistress or lover/
姘夫 姘夫 [pin1 fu1] /lover (of a woman)/illicit partner/paramour/
姘婦 姘妇 [pin1 fu4] /mistress/concubine/kept woman/
姘居 姘居 [pin1 ju1] /to cohabit with a lover illicitly/
姘頭 姘头 [pin1 tou5] /lover/mistress/
姙 妊 [ren4] /variant of 妊[ren4]/
姚 姚 [Yao2] /surname Yao/
姚 姚 [yao2] /handsome/good-looking/
姚安 姚安 [Yao2 an1] /Yao'an County in Chuxiong Yi Autonomous Prefecture 楚雄彞族自治州|楚雄彝族自治州[Chu3 xiong2 Yi2 zu2 Zi4 zhi4 zhou1], Yunnan/
姚安縣 姚安县 [Yao2 an1 Xian4] /Yao'an County in Chuxiong Yi Autonomous Prefecture 楚雄彞族自治州|楚雄彝族自治州[Chu3 xiong2 Yi2 zu2 Zi4 zhi4 zhou1], Yunnan/
姚思廉 姚思廉 [Yao2 Si1 lian2] /Yao Silian (557-637), Tang writer and compiler of 梁書|梁书[Liang2 shu1] and 陳書|陈书[Chen2 shu1]/
姚文元 姚文元 [Yao2 Wen2 yuan2] /Yao Wenyuan (1931-2005), one of the Gang of Four/
姚明 姚明 [Yao2 Ming2] /Yao Ming (1980-), retired Chinese basketball player, played for CBA Shanghai Sharks 1997-2002 and for NBA Houston Rockets 2002-2011/
姚濱 姚滨 [Yao2 Bin1] /Yao Bin (1957-), PRC champion ice skater during early 1980s and more recently national skating coach/
姚雪垠 姚雪垠 [Yao2 Xue3 yin2] /Yao Xueyin (1910-1999), PRC novelist, author of historical novel Li Zicheng 李自成/
姜 姜 [Jiang1] /surname Jiang/
姜 姜 [jiang1] /variant of 薑|姜[jiang1]/
姜太公 姜太公 [Jiang1 Tai4 gong1] /see Jiang Ziya 姜子牙[Jiang1 Zi3 ya2]/
姜太公釣魚，願者上鉤 姜太公钓鱼，愿者上钩 [Jiang1 tai4 gong1 diao4 yu2 , yuan4 zhe3 shang4 gou1] /Jiang Ziya is fishing, if you want it, take the hook (idiom, refers to early sage 姜子牙 fishing with no bait and the hook above the water); to put one's head in the noose/
姜子牙 姜子牙 [Jiang1 Zi3 ya2] /Jiang Ziya (c. 1100 BC, dates of birth and death unknown), partly mythical sage advisor to King Wen of Zhou 周文王[Zhou1 Wen2 wang2] and purported author of “Six Secret Strategic Teachings” 六韜|六韬[Liu4 tao1], one of the Seven Military Classics of ancient China 武經七書|武经七书[Wu3 jing1 Qi1 shu1]/
姜戎 姜戎 [Jiang1 Rong2] /Jiang Rong (1946-), pseudonym of Lü Jiamin 呂嘉民|吕嘉民[Lu:3 Jia1 min2], Chinese writer/
姜文 姜文 [Jiang1 Wen2] /Jiang Wen (1963-), sixth generation Chinese movie director/
姜石年 姜石年 [Jiang1 Shi2 nian2] /Jiang Shinian (c. 2000 BC), birth name of Shennong 神農|神农[Sheng2 nong2] Farmer God, first of the legendary Flame Emperors 炎帝[Yan2 di4] and creator of agriculture in China/
姝 姝 [shu1] /pretty woman/
姞 姞 [Ji2] /surname Ji/
姣 姣 [Jiao1] /surname Jiao/
姣 姣 [jiao1] /cunning/pretty/
姤 姤 [gou4] /copulate/good/
姥 姥 [lao3] /grandma (maternal)/
姥 姥 [mu3] /governess/old woman/
姥姥 姥姥 [lao3 lao5] /(coll.) mother's mother/maternal grandmother/
姥娘 姥娘 [lao3 niang2] /maternal grandmother (dialectal)/
姥爺 姥爷 [lao3 ye5] /maternal grandfather (dialectal)/
姥鯊 姥鲨 [lao3 sha1] /basking shark (Cetorhinus maximus)/
姦 奸 [jian1] /to fornicate/to defile/adultery/rape/
姦夫淫婦 奸夫淫妇 [jian1 fu1 yin2 fu4] /adulterous couple/
姦宿 奸宿 [jian1 su4] /to fornicate/to rape/
姦屍 奸尸 [jian1 shi1] /necrophilia/
姦情 奸情 [jian1 qing2] /adultery/
姦殺 奸杀 [jian1 sha1] /to rape and murder/
姦污 奸污 [jian1 wu1] /to rape/to violate/
姦淫 奸淫 [jian1 yin2] /fornication/adultery/rape/seduction/
姦雄 奸雄 [jian1 xiong2] /person who seeks advancement by any means/career climber/unscrupulous careerist/
姧 姧 [jian1] /variant of 姦|奸[jian1], adultery, villain/
姨 姨 [yi2] /mother's sister/aunt/
姨丈 姨丈 [yi2 zhang4] /mother's sister's husband/husband of mother's sister/
姨太太 姨太太 [yi2 tai4 tai5] /concubine/
姨夫 姨夫 [yi2 fu5] /mother's sister's husband/husband of mother's sister/
姨奶奶 姨奶奶 [yi2 nai3 nai5] /father's mother's sister (coll.)/great aunt/
姨妹 姨妹 [yi2 mei4] /wife's younger sister/sister-in-law/
姨姐 姨姐 [yi2 jie3] /wife's elder sister/sister-in-law/
姨姥姥 姨姥姥 [yi2 lao3 lao5] /mother's mother's sister/great-aunt/
姨娘 姨娘 [yi2 niang2] /maternal aunt/father's concubine (old)/
姨媽 姨妈 [yi2 ma1] /(coll.) mother's sister/maternal aunt/
姨媽巾 姨妈巾 [yi2 ma1 jin1] /(coll.) sanitary towel/
姨母 姨母 [yi2 mu3] /mother's sister/maternal aunt/
姨父 姨父 [yi2 fu5] /husband of mother's sister/uncle/
姨甥男女 姨甥男女 [yi2 sheng5 nan2 nu:3] /wife's sister's children/
姪 侄 [zhi2] /nephew by the male line/
姪兒 侄儿 [zhi2 er2] /see 姪子|侄子[zhi2 zi5]/
姪女 侄女 [zhi2 nu:3] /niece/brother's daughter/
姪女婿 侄女婿 [zhi2 nu:3 xu5] /brother's daughter's husband/niece's husband/
姪媳婦 侄媳妇 [zhi2 xi2 fu5] /brother's son's wife/nephew's wife/
姪子 侄子 [zhi2 zi5] /brother's son/nephew/
姪孫 侄孙 [zhi2 sun1] /grandnephew/
姪孫女 侄孙女 [zhi2 sun1 nu:3] /grand niece/
姫 姫 [ji1] /Japanese variant of 姬/princess/imperial concubine/
姫路市 姫路市 [Ji1 lu4 shi4] /Himeji city in Hyōgo prefecture 兵庫縣|兵库县, Japan/
姬 姬 [Ji1] /surname Ji/family name of the Zhou Dynasty 周代[Zhou1 dai4] (1046-256 BC)/
姬 姬 [ji1] /woman/concubine/female entertainer (archaic)/
姬佬 姬佬 [ji1 lao3] /(slang) lesbian/
姬妾 姬妾 [ji1 qie4] /concubine/
姬松茸 姬松茸 [ji1 song1 rong2] /himematsutake mushroom (Agaricus subrufescens or Agaricus blazei Murill)/
姬濱鷸 姬滨鹬 [ji1 bin1 yu4] /(bird species of China) least sandpiper (Calidris minutilla)/
姬田雞 姬田鸡 [ji1 tian2 ji1] /(bird species of China) little crake (Porzana parva)/
姬路城 姬路城 [Ji1 lu4 cheng2] /Himeji-jō, castle complex in Himeji, Hyōgo prefecture 兵庫縣|兵库县, Japan/
姬路市 姬路市 [Ji1 lu4 shi4] /Himeji city in Hyōgo prefecture 兵庫縣|兵库县, Japan/
姬鷸 姬鹬 [ji1 yu4] /(bird species of China) jack snipe (Lymnocryptes minimus)/
姮 姮 [heng2] /feminine name (old)/
姮娥 姮娥 [Heng2 e2] /see 嫦娥[Chang2 e2]/
姱 姱 [kua1] /fascinating/pretty/
姵 姵 [pei4] /(used in female names)/
姸 姸 [yan2] /variant of 妍/beautiful/
姺 姺 [xian3] /name of an ancient state/
姻 姻 [yin1] /marriage connections/
姻緣 姻缘 [yin1 yuan2] /a marriage predestined by fate/
姻親 姻亲 [yin1 qin1] /affinity/in-laws/
姽 姽 [gui3] /quiet and nice/
姿 姿 [zi1] /beauty/disposition/looks/appearance/
姿勢 姿势 [zi1 shi4] /posture/position/
姿容 姿容 [zi1 rong2] /looks/appearance/
姿式 姿式 [zi1 shi4] /variant of 姿勢|姿势[zi1 shi4]/
姿態 姿态 [zi1 tai4] /attitude/posture/stance/
姿態婀娜 姿态婀娜 [zi1 tai4 e1 nuo2] /to have an elegant countenance (idiom)/
姿色 姿色 [zi1 se4] /good looks (of a woman)/
娀 娀 [song1] /name of an ancient state/
威 威 [wei1] /power/might/prestige/
威信 威信 [Wei1 xin4] /Weixin county in Zhaotong 昭通[Zhao1 tong1], Yunnan/
威信 威信 [wei1 xin4] /prestige/reputation/trust/credit with the people/
威信掃地 威信扫地 [wei1 xin4 sao3 di4] /to lose every scrap of reputation/
威信縣 威信县 [Wei1 xin4 xian4] /Weixin county in Zhaotong 昭通[Zhao1 tong1], Yunnan/
威儀 威仪 [wei1 yi2] /majestic presence/awe-inspiring manner/
威克島 威克岛 [Wei1 ke4 Dao3] /Wake Island (North Pacific Ocean)/
威利 威利 [Wei1 li4] /Wylie (name)/Turrell Wylie, originator of the Wylie transcription of Tibetan script/
威利斯 威利斯 [Wei1 li4 si1] /Willis (name)/
威力 威力 [wei1 li4] /might/formidable power/
威勢 威势 [wei1 shi4] /might/power and influence/
威化 威化 [wei1 hua4] /wafer (biscuit) (loanword)/
威化餅乾 威化饼干 [wei1 hua4 bing3 gan1] /wafer/wafer cookie/
威卜 威卜 [wei1 bu3] /vaporizer (e-cigarette) (loanword)/
威厲 威厉 [wei1 li4] /awe-inspiring/majestic/
威名 威名 [wei1 ming2] /fame for fighting prowess/military glory/
威嚇 威吓 [wei1 he4] /to threaten/to intimidate/to cow/
威嚴 威严 [wei1 yan2] /dignified/imposing/august/awe-inspiring/awe/prestige/dignity/
威基基 威基基 [Wei1 ji1 ji1] /Waikiki (Hawaii)/
威士 威士 [Wei1 shi4] /Visa (credit card)/
威士忌 威士忌 [wei1 shi4 ji4] /whiskey (loanword)/
威士忌酒 威士忌酒 [wei1 shi4 ji4 jiu3] /whiskey (loanword)/
威奇托 威奇托 [Wei1 qi2 tuo1] /Wichita (city in Kansas)/
威妥瑪 威妥玛 [Wei1 Tuo3 ma3] /Sir Thomas Francis Wade (1818-1895), British diplomat and sinologist, originator of the Wade-Giles Chinese romanization system/
威妥瑪拼法 威妥玛拼法 [Wei1 Tuo3 ma3 pin1 fa3] /Wade-Giles system (romanization of Chinese)/
威妥瑪拼音 威妥玛拼音 [Wei1 Tuo3 ma3 pin1 yin1] /Wade-Giles system (romanization of Chinese)/
威客 威客 [Wei1 ke4] /Witkey, question-and-answer website www.witkey.com/
威容 威容 [wei1 rong2] /grave and dignified/
威寧彞族回族苗族自治縣 威宁彝族回族苗族自治县 [Wei1 ning2 Yi2 zu2 Hui2 zu2 Miao2 zu2 Zi4 zhi4 xian4] /Weining Yi, Hui and Miao autonomous county in Bijie prefecture 畢節地區|毕节地区[Bi4 jie2 di4 qu1], Guizhou/
威寧縣 威宁县 [Wei1 ning2 xian4] /Weining Yi, Hui and Miao autonomous county in Bijie prefecture 畢節地區|毕节地区[Bi4 jie2 di4 qu1], Guizhou/
威尊命賤 威尊命贱 [wei1 zun1 ming4 jian4] /orders weightier than life/
威尼斯 威尼斯 [Wei1 ni2 si1] /Venice/Venezia/
威尼斯商人 威尼斯商人 [Wei1 ni2 si1 Shang1 ren2] /The Merchant of Venice by William Shakespeare/
威州鎮 威州镇 [Wei1 zhou1 zhen4] /Weizhou town, seat of Wenchuan county 汶川縣|汶川县[Wen4 chuan1 xian4] in northwest Sichuan/
威廉 威廉 [Wei1 lian2] /William or Wilhelm (name)/
威廉·福克納 威廉·福克纳 [Wei1 lian2 · Fu2 ke4 na4] /William Faulkner (1897-1962), American novelist and poet/
威廉·莎士比亞 威廉·莎士比亚 [Wei1 lian2 · Sha1 shi4 bi3 ya4] /William Shakespeare (1564-1616), poet and playwright/
威廉斯堡 威廉斯堡 [Wei1 lian2 si1 bao3] /Williamsburg, Virginia/
威德 威德 [wei1 de2] /power and virtue/
威懾 威慑 [wei1 she4] /to cower by military force/deterrence/
威懾力量 威慑力量 [wei1 she4 li4 liang5] /deterrent force/deterrent/
威斯康星 威斯康星 [Wei1 si1 kang1 xing1] /Wisconsin, US state/
威斯康星州 威斯康星州 [Wei1 si1 kang1 xing1 zhou1] /Wisconsin, US state/
威斯康辛 威斯康辛 [Wei1 si1 kang1 xin1] /Wisconsin/
威斯敏斯特教堂 威斯敏斯特教堂 [Wei1 si1 min3 si1 te4 Jiao4 tang2] /Westminster Abbey, London/
威望 威望 [wei1 wang4] /prestige/
威末酒 威末酒 [wei1 mo4 jiu3] /vermouth (loanword)/
威權 威权 [wei1 quan2] /authority/power/authoritarianism/authoritarian/
威武 威武 [wei1 wu3] /might/formidable/
威武不屈 威武不屈 [wei1 wu3 bu4 qu1] /not to submit to force/
威氏註音法 威氏注音法 [Wei1 shi4 zhu4 yin1 fa3] /Wade-Giles transliteration scheme for Chinese/
威海 威海 [Wei1 hai3] /Weihai prefecture level city in Shandong/
威海市 威海市 [Wei1 hai3 shi4] /Weihai prefecture level city in Shandong/
威海衛 威海卫 [Wei1 hai3 wei4] /Weihaiwei, late Qing naval port in Weihai 威海, Shandong/
威烈 威烈 [wei1 lie4] /fierce/formidable/
威爾士 威尔士 [Wei1 er3 shi4] /Wales, constituent nation of UK/
威爾士語 威尔士语 [Wei1 er3 shi4 yu3] /Welsh (language)/
威爾特郡 威尔特郡 [Wei1 er3 te4 jun4] /Wiltshire (English county)/
威爾遜 威尔逊 [Wei1 er3 xun4] /Wilson (name)/
威猛 威猛 [wei1 meng3] /bold and powerful/
威瑪 威玛 [Wei1 ma3] /Weimar (German city)/
威瑪共和國 威玛共和国 [Wei1 ma3 Gong4 he2 guo2] /Weimar Republic (German Reich, 1919-1933)/
威瑪拼法 威玛拼法 [Wei1 ma3 pin1 fa3] /Wade-Giles system (romanization of Chinese)/
威瑪拼音 威玛拼音 [Wei1 ma3 pin1 yin1] /Wade-Giles system (romanization of Chinese)/
威福自己 威福自己 [wei1 fu2 zi4 ji3] /to exercise power arbitrarily (idiom)/
威縣 威县 [Wei1 xian4] /Wei county in Xingtai 邢台[Xing2 tai2], Hebei/
威翟 威翟 [Wei1 Zhai2] /Wade-Giles (romanization system for Chinese)/
威而鋼 威而钢 [Wei1 er2 gang1] /Viagra (male impotence drug)/
威脅 威胁 [wei1 xie2] /to threaten/to menace/
威迫 威迫 [wei1 po4] /coercion/to intimidate/
威逼 威逼 [wei1 bi1] /to threaten/to coerce/to intimidate/
威逼利誘 威逼利诱 [wei1 bi1 li4 you4] /to make threats and promises/
威遠 威远 [Wei1 yuan3] /Weiyuan county in Neijiang 內江|内江[Nei4 jiang1], Sichuan/
威遠縣 威远县 [Wei1 yuan3 xian4] /Weiyuan county in Neijiang 內江|内江[Nei4 jiang1], Sichuan/
威重 威重 [wei1 zhong4] /august/majestic/
威震 威震 [wei1 zhen4] /to inspire awe/
威震天下 威震天下 [wei1 zhen4 tian1 xia4] /to inspire awe throughout the empire (idiom)/
威靈 威灵 [wei1 ling2] /authority/prestige/supernatural spirit/
威靈頓 威灵顿 [Wei1 ling2 dun4] /Wellington, capital of New Zealand (Tw)/Wellington (name)/Arthur Wellesley, Duke of Wellington (1769-1851)/
威顯 威显 [wei1 xian3] /awe-inspiring/power/
威風 威风 [wei1 feng1] /might/awe-inspiring authority/impressive/
威風凜凜 威风凛凛 [wei1 feng1 lin3 lin3] /majestic/awe-inspiring presence/impressive power/
威駭 威骇 [wei1 hai4] /to intimidate/
威鳳一羽 威凤一羽 [wei1 feng4 yi1 yu3] /lit. one phoenix feather; fig. a glimpse that reveals the whole/
娂 娂 [hong2] /(used in female names)/
娃 娃 [wa2] /baby/doll/
娃兒 娃儿 [wa2 er2] /children (colloquial)/
娃娃 娃娃 [wa2 wa5] /baby/small child/doll/
娃娃兵 娃娃兵 [wa2 wa5 bing1] /child soldier/
娃娃生 娃娃生 [wa2 wa5 sheng1] /infant's part in opera, usually played by child actor/
娃娃臉 娃娃脸 [wa2 wa5 lian3] /baby face/doll face/
娃娃菜 娃娃菜 [wa2 wa5 cai4] /baby Chinese cabbage (mini-sized variety)/
娃娃裝 娃娃装 [wa2 wa5 zhuang1] /baby-doll dress/
娃娃親 娃娃亲 [wa2 wa5 qin1] /arranged betrothal of minors/
娃娃車 娃娃车 [wa2 wa5 che1] /kindergarten bus/baby carriage/stroller/
娃娃音 娃娃音 [wa2 wa5 yin1] /childlike voice/babyish voice/
娃娃魚 娃娃鱼 [wa2 wa5 yu2] /Chinese giant salamander (Andrias davidianus)/
娃子 娃子 [wa2 zi5] /baby/small child/(arch.) slave among ethnic minorities/
娉 娉 [ping1] /graceful/
娉婷 娉婷 [ping1 ting2] /(literary) (of a woman) to have a graceful demeanor/beautiful woman/
娌 娌 [li3] /see 妯娌[zhou2 li5]/
娑 娑 [suo1] /(phonetic)/see 婆娑[po2 suo1]/
娒 娒 [mei2] /(used in personal names)/
娒 娒 [mu3] /variant of 姆[mu3]/
娒 娒 [wu3] /variant of 侮[wu3]/
娓 娓 [wei3] /active/comply with/
娓娓動聽 娓娓动听 [wei3 wei3 dong4 ting1] /to speak in a pleasant and captivating manner (idiom)/
娘 娘 [niang2] /mother/young lady/(coll.) effeminate/
娘兒們 娘儿们 [niang2 r5 men5] /(dialect) woman/wife/
娘娘 娘娘 [niang2 niang5] /queen/empress/imperial concubine/Goddess, esp. Xi Wangmu 王母娘娘 or 西王母, Queen Mother of the West/mother/aunt/
娘娘廟 娘娘庙 [Niang2 niang2 miao4] /temple of Goddess of Fertility/
娘娘腔 娘娘腔 [niang2 niang5 qiang1] /sissy/effeminate/
娘媽 娘妈 [niang2 ma1] /(coll.) woman/
娘子 娘子 [niang2 zi3] /(dialect) form of address for one's wife/polite form of address for a woman/
娘家 娘家 [niang2 jia5] /married woman's parents' home/
娘家姓 娘家姓 [niang2 jia5 xing4] /maiden name (of married woman)/
娘希匹 娘希匹 [niang2 xi1 pi3] /(dialect) fuck!/
娘惹 娘惹 [Niang2 re3] /Nyonya/see 峇峇娘惹[Ba1 ba1 Niang2 re3]/
娘泡 娘泡 [niang2 pao4] /variant of 娘炮[niang2 pao4]/
娘炮 娘炮 [niang2 pao4] /(slang) effeminate man/sissy/effeminate/
娘的 娘的 [niang2 de5] /same as 媽的|妈的[ma1 de5]/
娘胎 娘胎 [niang2 tai1] /womb/
娚 娚 [nan2] /old variant of 喃[nan2]/
娛 娱 [yu2] /to amuse/
娛樂 娱乐 [yu2 le4] /to entertain/to amuse/entertainment/recreation/amusement/hobby/fun/joy/
娛樂中心 娱乐中心 [yu2 le4 zhong1 xin1] /amusement park/recreation center/entertainment center/
娛樂場 娱乐场 [yu2 le4 chang3] /place of entertainment/casino/resort/
娛樂場所 娱乐场所 [yu2 le4 chang3 suo3] /place of entertainment/
娛樂界 娱乐界 [yu2 le4 jie4] /entertainment world/show business/
娛遣 娱遣 [yu2 qian3] /amusement/
娜 娜 [na4] /(phonetic na)/used esp. in female names such as Anna 安娜[An1 na4] or Diana 黛安娜[Dai4 an1 na4]/
娜 娜 [nuo2] /elegant/graceful/
娜塔莉 娜塔莉 [Na4 ta3 li4] /Natalie (name)/
娜娜 娜娜 [Na4 na4] /Nana (name)/Nana (1880 novel by Émile Zola)/Nana (Japanese manga series)/
娟 娟 [juan1] /beautiful/graceful/
娟秀 娟秀 [juan1 xiu4] /beautiful/graceful/
娠 娠 [shen1] /pregnant/
娣 娣 [di4] /wife of a younger brother/
娣姒 娣姒 [di4 si4] /sisters-in-law (old)/various concubines of a husband (old)/
娥 娥 [e2] /good/beautiful/
娥眉 娥眉 [e2 mei2] /variant of 蛾眉[e2 mei2]/
娩 娩 [mian3] /to give birth to a child/
娩 娩 [wan3] /complaisant/agreeable/
娭 娭 [ai1] /see 娭姐[ai1 jie3], father's mother/granny (dialect)/respectful form of address for older lady/
娭姐 娭姐 [ai1 jie3] /father's mother/granny (dialect)/respectful form of address for older lady/
娯 娯 [yu2] /Japanese variant of 娛|娱[yu2]/
娵 娵 [ju1] /(feminine name)/(star)/
娶 娶 [qu3] /to take a wife/to marry (a woman)/
娶妻 娶妻 [qu3 qi1] /to take a wife/to get married (man)/
娶媳婦 娶媳妇 [qu3 xi2 fu4] /to get oneself a wife/to take a daughter-in-law/
娶親 娶亲 [qu3 qin1] /to take a wife/
娸 娸 [qi2] /to ridicule/ugly/
娼 娼 [chang1] /prostitute/
娼女 娼女 [chang1 nu:3] /prostitute/
娼妓 娼妓 [chang1 ji4] /prostitute/
娼婦 娼妇 [chang1 fu4] /prostitute/
娼家 娼家 [chang1 jia1] /brothel/
娿 婀 [e1] /variant of 婀[e1]/
婀 婀 [e1] /graceful/willowy/unstable/
婀娜 婀娜 [e1 nuo2] /(of a woman's bearing) graceful/elegant/lithe/
婁 娄 [Lou2] /surname Lou/one of the 28 lunar mansions in Chinese astronomy/
婁子 娄子 [lou2 zi5] /trouble/blunder/
婁宿 娄宿 [Lou2 xiu4] /Bond (Chinese constellation)/
婁底 娄底 [Lou2 di3] /Loudi prefecture-level city in Hunan/
婁底地區 娄底地区 [Lou2 di3 di4 qu1] /Loudi prefecture in Hunan/
婁底市 娄底市 [Lou2 di3 shi4] /Loudi prefecture-level city in Hunan/
婁星 娄星 [Lou2 xing1] /Louxing district of Loudi city 婁底市|娄底市[Lou2 di3 shi4], Hunan/
婁星區 娄星区 [Lou2 xing1 qu1] /Louxing district of Loudi city 婁底市|娄底市[Lou2 di3 shi4], Hunan/
婁煩 娄烦 [Lou2 fan2] /Loufan county in Taiyuan 太原[Tai4 yuan2], Shanxi/
婁煩縣 娄烦县 [Lou2 fan2 xian4] /Loufan county in Taiyuan 太原[Tai4 yuan2], Shanxi/
婆 婆 [po2] /grandmother/matron/mother-in-law/(slang) femme (in a lesbian relationship)/
婆姨 婆姨 [po2 yi2] /(dialect) wife/married woman/
婆娑 婆娑 [po2 suo1] /to swirl about/(of leaves and branches) to sway/
婆娘 婆娘 [po2 niang2] /woman (derog.)/
婆婆 婆婆 [po2 po5] /husband's mother/mother-in-law/grandma/
婆婆媽媽 婆婆妈妈 [po2 po5 ma1 ma1] /effeminate/old-womanish/garrulous/fainthearted/overly careful/overly sensitive/maudlin/
婆媳 婆媳 [po2 xi2] /mother-in-law and daughter-in-law/
婆子 婆子 [po2 zi5] /old woman/
婆家 婆家 [po2 jia5] /husband's family/
婆羅洲 婆罗洲 [Po2 luo2 zhou1] /Borneo island (of Indonesia, Malaysia and Brunei)/
婆羅浮屠 婆罗浮屠 [Po2 luo2 fu2 tu2] /Borobudur (in Java, Indonesia)/
婆羅門 婆罗门 [Po2 luo2 men2] /Brahmin/
婆羅門教 婆罗门教 [po2 luo2 men2 jiao4] /Brahmanism/Hinduism/
婉 婉 [wan3] /graceful/tactful/
婉如 婉如 [wan3 ru2] /variant of 宛如[wan3 ru2]/
婉妙 婉妙 [wan3 miao4] /sweet/soft/lovely (of sounds and voices)/
婉拒 婉拒 [wan3 ju4] /to tactfully decline/to turn down gracefully/
婉稱 婉称 [wan3 cheng1] /euphemism (tactful expression for sth unpleasant such as death)/
婉約 婉约 [wan3 yue1] /graceful and subdued (style)/
婉言 婉言 [wan3 yan2] /tactful/diplomatic/mild and indirect/
婉詞 婉词 [wan3 ci2] /euphemism (tactful expression for sth unpleasant such as death)/
婉轉 婉转 [wan3 zhuan3] /(voice, music) suave/mellow/(speech) indirect/tactful/
婉辭 婉辞 [wan3 ci2] /tactful expression/to politely decline/
婊 婊 [biao3] /prostitute/
婊子 婊子 [biao3 zi5] /prostitute/whore/
婐 婐 [wo3] /maid/
婕 婕 [jie2] /handsome/
婙 婙 [jing4] /old variant of 婧[jing4]/
婚 婚 [hun1] /to marry/marriage/wedding/to take a wife/
婚事 婚事 [hun1 shi4] /wedding/marriage/CL:門|门[men2],樁|桩[zhuang1]/
婚介 婚介 [hun1 jie4] /matchmaking/abbr. for 婚姻介紹|婚姻介绍/
婚典 婚典 [hun1 dian3] /wedding/marriage celebration/
婚前 婚前 [hun1 qian2] /premarital/prenuptial/
婚前性行為 婚前性行为 [hun1 qian2 xing4 xing2 wei2] /premarital sex/
婚前財產公證 婚前财产公证 [hun1 qian2 cai2 chan3 gong1 zheng4] /prenuptial agreement/dowry contract/
婚友 婚友 [hun1 you3] /singles seeking marriage partners/in-laws and friends/
婚外 婚外 [hun1 wai4] /extramarital/
婚外情 婚外情 [hun1 wai4 qing2] /extramarital affair/
婚外戀 婚外恋 [hun1 wai4 lian4] /see 婚外情[hun1 wai4 qing2]/
婚姻 婚姻 [hun1 yin1] /matrimony/wedding/marriage/CL:樁|桩[zhuang1],次[ci4]/
婚姻介紹所 婚姻介绍所 [hun1 yin1 jie4 shao4 suo3] /marriage agency/
婚姻法 婚姻法 [hun1 yin1 fa3] /marriage law/
婚姻調解 婚姻调解 [hun1 yin1 tiao2 jie3] /marriage counseling/
婚嫁 婚嫁 [hun1 jia4] /marriage/
婚宴 婚宴 [hun1 yan4] /wedding reception/
婚慶 婚庆 [hun1 qing4] /wedding celebration/
婚戀 婚恋 [hun1 lian4] /love and marriage/
婚書 婚书 [hun1 shu1] /(old) marriage contract/
婚期 婚期 [hun1 qi1] /wedding day/
婚神星 婚神星 [Hun1 shen2 xing1] /Juno, an asteroid/
婚禮 婚礼 [hun1 li3] /wedding ceremony/wedding/CL:場|场[chang3]/
婚筵 婚筵 [hun1 yan2] /wedding reception/
婚約 婚约 [hun1 yue1] /engagement/wedding contract/
婚紗 婚纱 [hun1 sha1] /wedding dress/CL:身[shen1]/
婚紗攝影 婚纱摄影 [hun1 sha1 she4 ying3] /wedding photos (done in studio, kit and caboodle taken care of by the studio)/
婚變 婚变 [hun1 bian4] /marriage upheaval (infidelity, divorce etc)/marriage breakup/
婚配 婚配 [hun1 pei4] /to marry/
婚齡 婚龄 [hun1 ling2] /length of married life/marriageable age/actual marrying age/
婞 婞 [xing4] /upright/
婢 婢 [bi4] /slave girl/maid servant/
婢女 婢女 [bi4 nu:3] /slave girl/servant girl/
婣 姻 [yin1] /variant of 姻[yin1]/
婤 婤 [zhou1] /(feminine name)/
婥 婥 [chuo4] /weak/delicate/
婦 妇 [fu4] /woman/
婦人 妇人 [fu4 ren2] /married woman/
婦人之仁 妇人之仁 [fu4 ren2 zhi1 ren2] /excessive tendency to clemency (idiom)/soft-hearted (pejorative)/
婦女 妇女 [fu4 nu:3] /woman/
婦女主任 妇女主任 [fu4 nu:3 zhu3 ren4] /director of the local committee of the Women's Federation/
婦女節 妇女节 [Fu4 nu:3 jie2] /International Women's Day (March 8)/
婦女能頂半邊天 妇女能顶半边天 [fu4 nu:3 neng2 ding3 ban4 bian1 tian1] /Woman can hold up half the sky/fig. nowadays, women have an equal part to play in society/
婦女運動 妇女运动 [fu4 nu:3 yun4 dong4] /women's movement/feminism/
婦好 妇好 [Fu4 Hao3] /Fu Hao (c. 1200 BC), or Lady Hao, female Chinese general of the late Shang Dynasty 商朝[Shang1 chao2]/
婦姑勃谿 妇姑勃溪 [fu4 gu1 bo2 xi1] /dispute among womenfolk (idiom); family squabbles/
婦孺皆知 妇孺皆知 [fu4 ru2 jie1 zhi1] /understood by everyone (idiom); well known/a household name/
婦幼 妇幼 [fu4 you4] /women and children/
婦洗器 妇洗器 [fu4 xi3 qi4] /bidet/
婦產科 妇产科 [fu4 chan3 ke1] /department of gynecology and obstetrics/birth clinic/
婦科 妇科 [fu4 ke1] /gynecology/
婦聯 妇联 [fu4 lian2] /women's league/women's association/
婦道人家 妇道人家 [fu4 dao5 ren2 jia5] /woman (derog.)/
婧 婧 [jing4] /(of woman) slender/delicate/virtuous/
婨 婨 [lun2] /(used in female names) (old)/
婪 婪 [lan2] /avaricious/
婬 婬 [yin2] /obscene, licentious, lewd/
婭 娅 [ya4] /address term between sons-in-law/
婮 婮 [ju1] /(used in female names)/
婷 婷 [ting2] /graceful/
婹 婹 [yao3] /svelte/sylphlike/
婺 婺 [wu4] /beautiful/
婺城 婺城 [Wu4 cheng2] /Wucheng district of Jinhua city 金華市|金华市[Jin1 hua2 shi4], Zhejiang/
婺城區 婺城区 [Wu4 cheng2 qu1] /Wucheng district of Jinhua city 金華市|金华市[Jin1 hua2 shi4], Zhejiang/
婺女 婺女 [wu4 nu:3] /(name of a constellation)/
婺源 婺源 [Wu4 yuan2] /Wuyuan county in Shangrao 上饒|上饶, Jiangxi/
婺源縣 婺源县 [Wu4 yuan2 xian4] /Wuyuan county in Shangrao 上饒|上饶, Jiangxi/
婼 婼 [chuo4] /recalcitrant/
婽 婽 [jia3] /good/
婿 婿 [xu4] /son-in-law/husband/
媁 媁 [wei2] /to appear displeased/beautiful/
媁 媁 [wei3] /ugly/to indulge oneself/
媄 媄 [mei3] /beautiful/
媅 媅 [dan1] /content/happy/
媊 媊 [qian2] /planet Venus in the morning/
媍 妇 [fu4] /old variant of 婦|妇[fu4]/
媏 媏 [duan1] /(used in female names) (old)/
媒 媒 [mei2] /medium/intermediary/matchmaker/go-between/abbr. for 媒體|媒体[mei2 ti3], media, esp. news media/
媒人 媒人 [mei2 ren5] /go-between/matchmaker/
媒介 媒介 [mei2 jie4] /intermediary/vehicle/vector/medium/media/
媒合 媒合 [mei2 he2] /to match up (employers and jobseekers, men and women seeking a partner, blind people and guide dogs etc)/
媒妁 媒妁 [mei2 shuo4] /matchmaker/go-between (marital)/
媒婆 媒婆 [mei2 po2] /matchmaker/
媒材 媒材 [mei2 cai2] /medium (art) (Tw)/
媒界 媒界 [mei2 jie4] /medium/vehicle/
媒質 媒质 [mei2 zhi4] /medium/
媒體 媒体 [mei2 ti3] /media, esp. news media/
媒體接口連接器 媒体接口连接器 [mei2 ti3 jie1 kou3 lian2 jie1 qi4] /medium interface connector/
媒體自由 媒体自由 [mei2 ti3 zi4 you2] /freedom of the media/
媒體訪問控制 媒体访问控制 [mei2 ti3 fang3 wen4 kong4 zhi4] /Media Access Control/MAC/
媕 媕 [an1] /undecided/
媕婀 媕婀 [an1 e1] /(literary) to hesitate/indecisive/
媖 媖 [ying1] /(complimentary name for a woman)/
媚 媚 [mei4] /flatter/charm/
媚俗 媚俗 [mei4 su2] /to cater to the public's taste/kitsch/commercial/
媚外 媚外 [mei4 wai4] /to fawn on foreigners/to pander to foreign powers/
媚娃 媚娃 [Mei4 wa2] /Veela (Harry Potter)/
媚惑 媚惑 [mei4 huo4] /to charm/to bewitch/
媚態 媚态 [mei4 tai4] /seductive appearance/fawning manner/
媚眼 媚眼 [mei4 yan3] /charming eyes/coquettish glances/
媚笑 媚笑 [mei4 xiao4] /enchanting smile/
媚詞 媚词 [mei4 ci2] /flattery/
媛 媛 [yuan2] /beautiful (woman)/
媛 媛 [yuan4] /a beauty/
媞 媞 [ti2] /used as phonetic/female name/
媟 媟 [xie4] /to lust for/
媠 媠 [duo4] /old variant of 惰[duo4]/
媠 媠 [tuo2] /beautiful/
媢 媢 [mao4] /envious/
媧 娲 [Wa1] /surname Wa/sister of legendary emperor Fu Xi 伏羲/
媩 媩 [hu2] /(used in female names) (old)/
媬 媬 [bao3] /governess/nurse/
媮 媮 [tou1] /improper/irregular/
媯 妫 [Gui1] /surname Gui/name of a river/
媰 㛀 [chu2] /pregnant woman (archaic)/
媲 媲 [pi4] /to match/to pair/
媲美 媲美 [pi4 mei3] /to match/is comparable with/
媳 媳 [xi2] /daughter-in-law/
媳婦 媳妇 [xi2 fu4] /daughter-in-law/wife (of a younger man)/young married woman/young woman/
媳婦兒 媳妇儿 [xi2 fu5 r5] /wife/young married woman/
媳婦熬成婆 媳妇熬成婆 [xi2 fu4 ao2 cheng2 po2] /lit. even a submissive daughter-in-law will one day become a domineering mother-in-law (idiom)/fig. the oppressed will become the oppressor/what goes around comes around/
媵 媵 [ying4] /maid escorting bride to new home/concubine/
媵侍 媵侍 [ying4 shi4] /concubine (old)/
媸 媸 [chi1] /ugly woman/
媺 媺 [mei3] /beautiful/
媻 媻 [pan2] /to move/
媼 媪 [ao3] /old woman/
媽 妈 [ma1] /ma/mom/mother/
媽了個巴子 妈了个巴子 [ma1 le5 ge5 ba1 zi5] /fuck!/motherfucker!/fucking/
媽咪 妈咪 [ma1 mi5] /mommy (loanword)/
媽媽 妈妈 [ma1 ma5] /mama/mommy/mother/CL:個|个[ge4],位[wei4]/
媽媽桑 妈妈桑 [ma1 ma5 sang1] /mama-san, middle-aged woman who runs a brothel, bar etc (loanword from Japanese)/madam/
媽寶 妈宝 [ma1 bao3] /mama's boy/
媽惹法克 妈惹法克 [ma1 re3 fa3 ke4] /motherfucker (loanword)/
媽拉個巴子 妈拉个巴子 [ma1 la1 ge5 ba1 zi5] /fuck!/motherfucker!/fucking/
媽的 妈的 [ma1 de5] /see 他媽的|他妈的[ta1 ma1 de5]/
媽的法克 妈的法克 [ma1 de5 fa3 ke4] /motherfucker (loanword)/
媽眯 妈眯 [ma1 mi5] /variant of 媽咪|妈咪[ma1 mi5]/
媽祖 妈祖 [Ma1 zu3] /Matsu, name of a sea goddess still widely worshipped on the SE China coast and in SE Asia/
媽賣批 妈卖批 [ma1 mai4 pi1] /(vulgar) your mom's a prostitute (from Sichuan pronunciation of 媽賣屄|妈卖屄[ma1 mai4 bi1])/
媾 媾 [gou4] /to marry/to copulate/
媾合 媾合 [gou4 he2] /to copulate/
媾和 媾和 [gou4 he2] /to make peace/to copulate/
媿 愧 [kui4] /old variant of 愧[kui4]/
嫁 嫁 [jia4] /(of a woman) to marry/to marry off a daughter/to shift (blame etc)/
嫁人 嫁人 [jia4 ren2] /to get married (of woman)/
嫁女 嫁女 [jia4 nu:3] /to marry off a daughter/
嫁妝 嫁妆 [jia4 zhuang5] /dowry/
嫁娶 嫁娶 [jia4 qu3] /marriage/
嫁接 嫁接 [jia4 jie1] /to graft (a branch to a rootstock)/
嫁禍 嫁祸 [jia4 huo4] /to impute/to shift the blame onto someone else/
嫁禍於人 嫁祸于人 [jia4 huo4 yu2 ren2] /to pass the misfortune on to sb else (idiom); to blame others/to pass the buck/
嫁裝 嫁装 [jia4 zhuang5] /variant of 嫁妝|嫁妆[jia4 zhuang5]/
嫁資 嫁资 [jia4 zi1] /dowry/CL:份[fen4],筆|笔[bi3]/
嫁雞隨雞 嫁鸡随鸡 [jia4 ji1 sui2 ji1] /If you marry a chicken, follow the chicken (idiom); A woman should follow whatever her husband orders./We must learn to accept the people around us./
嫁雞隨雞，嫁狗隨狗 嫁鸡随鸡，嫁狗随狗 [jia4 ji1 sui2 ji1 , jia4 gou3 sui2 gou3] /if you marry a chicken follow the chicken, if you marry a dog follow the dog (idiom)/
嫂 嫂 [sao3] /older brother's wife/sister-in-law/
嫂嫂 嫂嫂 [sao3 sao5] /older brother's wife/sister-in-law/(polite address to a younger married woman) sister/
嫂子 嫂子 [sao3 zi5] /(coll.) older brother's wife/sister-in-law/CL:個|个[ge4]/
嫄 嫄 [yuan2] /name of an empress/
嫈 嫈 [ying1] /attentively/carefully/
嫉 嫉 [ji2] /jealousy/to be jealous of/
嫉妒 嫉妒 [ji2 du4] /to be jealous/to envy/to hate/
嫉恨 嫉恨 [ji2 hen4] /to hate out of jealousy/to resent/
嫋 袅 [niao3] /delicate/graceful/
嫌 嫌 [xian2] /to dislike/suspicion/resentment/enmity/abbr. for 嫌犯[xian2 fan4], criminal suspect/
嫌厭 嫌厌 [xian2 yan4] /to loathe/
嫌忌 嫌忌 [xian2 ji4] /suspicion/
嫌怨 嫌怨 [xian2 yuan4] /grievance/hatred/
嫌恨 嫌恨 [xian2 hen4] /hatred/
嫌惡 嫌恶 [xian2 wu4] /to loathe/to abhor/hatred/revulsion/
嫌棄 嫌弃 [xian2 qi4] /to regard with disdain/to shun/
嫌犯 嫌犯 [xian2 fan4] /criminal suspect/
嫌猜 嫌猜 [xian2 cai1] /suspicion/
嫌疑 嫌疑 [xian2 yi2] /suspicion/to have suspicions/
嫌疑人 嫌疑人 [xian2 yi2 ren2] /a suspect/
嫌疑犯 嫌疑犯 [xian2 yi2 fan4] /a suspect/
嫌肥挑瘦 嫌肥挑瘦 [xian2 fei2 tiao1 shou4] /to choose sth over another to suit one's own convenience/
嫌貧愛富 嫌贫爱富 [xian2 pin2 ai4 fu4] /to favor the rich and disdain the poor (idiom)/snobbish/
嫌隙 嫌隙 [xian2 xi4] /hostility/animosity/
嫏 嫏 [Lang2] /see 嫏嬛[Lang2 huan2]/
嫏嬛 嫏嬛 [Lang2 huan2] /mythical place where the Celestial Emperor stores his books/(fig.) library/
嫐 嫐 [nao3] /to tease/to play around with/
嫑 嫑 [biao2] /(dialect) don't/must not/(contraction of 不 and 要)/
嫕 嫕 [yi4] /compliant/yielding/easygoing/
嫖 嫖 [piao2] /to visit a prostitute/
嫖妓 嫖妓 [piao2 ji4] /to visit a prostitute/
嫖娼 嫖娼 [piao2 chang1] /to visit prostitutes/to go whoring/
嫖客 嫖客 [piao2 ke4] /patron of a brothel/
嫖宿 嫖宿 [piao2 su4] /to spend the night at a brothel/
嫖資 嫖资 [piao2 zi1] /prostitute's fee for service/
嫗 妪 [yu4] /old woman/to brood over/to protect/
嫘 嫘 [Lei2] /surname Lei/
嫘縈 嫘萦 [lei2 ying2] /rayon/
嫙 嫙 [xuan2] /beautiful/fine/
嫚 嫚 [Man4] /surname Man/
嫚 嫚 [man4] /insult/
嫜 嫜 [zhang1] /husband's father/
嫠 嫠 [li2] /widow/
嫠婦 嫠妇 [li2 fu4] /widow (formal)/
嫠節 嫠节 [li2 jie2] /chastity of a widow (old usage)/
嫡 嫡 [di2] /first wife/son of first wife/
嫡傳 嫡传 [di2 chuan2] /handed down in a direct line from the founder/
嫡子 嫡子 [di2 zi3] /son of first wife/
嫡系 嫡系 [di2 xi4] /direct line of descent/under one's personal command/school or faction passing on faithfully one's doctrine/
嫡親 嫡亲 [di2 qin1] /closely related by blood/
嫣 嫣 [yan1] /lovely/sweet/
嫣然 嫣然 [yan1 ran2] /beautiful/sweet/engaging/
嫣然一笑 嫣然一笑 [yan1 ran2 yi1 xiao4] /to smile sweetly/
嫣紅 嫣红 [yan1 hong2] /bright red/
嫦 嫦 [chang2] /a legendary beauty who flew to the moon/the lady in the moon/
嫦娥 嫦娥 [Chang2 e2] /Chang'e, the lady in the moon (Chinese mythology)/one of the Chang'e series of PRC lunar spacecraft/
嫩 嫩 [nen4] /tender/soft/delicate/light (color)/inexperienced/unskilled/
嫩江 嫩江 [Nen4 jiang1] /Nenjiang county in Heihe 黑河[Hei1 he2], Heilongjiang/
嫩江地區 嫩江地区 [Nen4 jiang1 di4 qu1] /Nenjiang county in Heihe 黑河[Hei1 he2], Heilongjiang/
嫩江縣 嫩江县 [Nen4 jiang1 xian4] /Nenjiang county in Heihe 黑河[Hei1 he2], Heilongjiang/
嫩綠 嫩绿 [nen4 lu:4] /tender green/soft green/
嫩芽 嫩芽 [nen4 ya2] /soft shoot/
嫩苗 嫩苗 [nen4 miao2] /seedling/soft shoots/sprout/
嫩苗龜 嫩苗龟 [Nen4 miao2 gui1] /Turtwig, Japanese comic character, turtle with seedling growing out of its head/
嫩葉 嫩叶 [nen4 ye4] /newly-grown leaves/tender leaves/
嫪 嫪 [Lao4] /surname Lao/
嫪 嫪 [lao4] /longing (unrequited passion)/
嫪毐 嫪毐 [Lao4 Ai3] /Lao Ai (-238 BC), man of Qin famous for his giant penis/in fiction, bogus eunuch and the consort of king Ying Zheng's mother lady Zhao/
嫫 嫫 [mo2] /ugly woman/
嫬 嫬 [zhe1] /old character used in female names/
嫭 嫭 [hu4] /beautiful/a beauty/
嫮 嫮 [hu4] /old variant of 嫭[hu4]/
嫰 嫩 [nen4] /old variant of 嫩[nen4]/tender/delicate/
嫵 妩 [wu3] /flatter/to please/
嫵媚 妩媚 [wu3 mei4] /lovely/charming/
嫺 娴 [xian2] /variant of 嫻|娴[xian2]/
嫻 娴 [xian2] /elegant/refined/to be skilled at/
嫻淑 娴淑 [xian2 shu1] /ladylike/
嫻熟 娴熟 [xian2 shu2] /adept/skilled/
嫻雅 娴雅 [xian2 ya3] /refined/graceful/elegant/serene/
嫻靜 娴静 [xian2 jing4] /gentle and refined/
嫽 嫽 [liao2] /good/smart/to play/
嫿 婳 [hua4] /tranquil/
嬀 妫 [Gui1] /variant of 媯|妫[Gui1]/
嬃 媭 [xu1] /(dialect) elder sister (old)/
嬅 嬅 [hua2] /beautiful/used in girls' names/
嬈 娆 [rao2] /graceful/
嬉 嬉 [xi1] /amusement/
嬉戲 嬉戏 [xi1 xi4] /to frolic/to romp/
嬉皮 嬉皮 [xi1 pi2] /hippie (loanword) (Tw)/
嬉皮士 嬉皮士 [xi1 pi2 shi4] /hippie (loanword)/
嬉皮笑臉 嬉皮笑脸 [xi1 pi2 xiao4 lian3] /all smiles/smiling mischievously or ingratiatingly/
嬉笑 嬉笑 [xi1 xiao4] /to be laughing and playing/to giggle/
嬉笑怒罵 嬉笑怒骂 [xi1 xiao4 nu4 ma4] /lit. laughs, jeers, anger and invective (idiom)/fig. all kinds of emotions/to mock and scold/(of writing) freely roving/following the author's fancy/
嬉耍 嬉耍 [xi1 shua3] /to play/
嬉遊 嬉游 [xi1 you2] /to amuse oneself/to have fun/
嬋 婵 [chan2] /beautiful/graceful/
嬋娟 婵娟 [chan2 juan1] /a beautiful woman/graceful and elegant posture/moon/
嬋媛 婵媛 [chan2 yuan2] /(of a woman) graceful/to be interwoven/to be emotionally involved/
嬌 娇 [jiao1] /lovable/pampered/tender/delicate/frail/
嬌兒 娇儿 [jiao1 er2] /beloved son/
嬌喘 娇喘 [jiao1 chuan3] /faint breathing/
嬌嗔 娇嗔 [jiao1 chen1] /(of a girl) to feign anger coquettishly/
嬌媚 娇媚 [jiao1 mei4] /flirtatious/coquettish/sweet and charming/beautiful young woman (old)/
嬌嫩 娇嫩 [jiao1 nen5] /tender and lovely/fragile/delicate/
嬌嬌女 娇娇女 [jiao1 jiao1 nu:3] /pampered girl from an affluent family/
嬌寵 娇宠 [jiao1 chong3] /to indulge/to spoil/
嬌小 娇小 [jiao1 xiao3] /petite/delicate/dainty/
嬌弱 娇弱 [jiao1 ruo4] /delicate/
嬌惰 娇惰 [jiao1 duo4] /pampered and lazy/indolent/without energy/
嬌態 娇态 [jiao1 tai4] /charming attitude/lascivious pose/
嬌慣 娇惯 [jiao1 guan4] /to pamper/to coddle/to spoil/
嬌氣 娇气 [jiao1 qi4] /delicate/squeamish/finicky/
嬌滴滴 娇滴滴 [jiao1 di1 di1] /sweet/cute/delicately pretty/
嬌生慣養 娇生惯养 [jiao1 sheng1 guan4 yang3] /pampered and spoiled since childhood/
嬌痴 娇痴 [jiao1 chi1] /spoilt and naive/
嬌紅 娇红 [jiao1 hong2] /tender pink/
嬌縱 娇纵 [jiao1 zong4] /to indulge (a child)/to pamper/to spoil/
嬌美 娇美 [jiao1 mei3] /dainty/
嬌羞 娇羞 [jiao1 xiu1] /bashful/shy/shyness/modesty/
嬌翠 娇翠 [jiao1 cui4] /tender green (shoots)/
嬌豔 娇艳 [jiao1 yan4] /tender and beautiful/also written 嬌艷|娇艳/
嬌貴 娇贵 [jiao1 gui4] /pampered/fragile/finicky/
嬌黃 娇黄 [jiao1 huang2] /tender yellow/
嬔 嬔 [fu4] /baby rabbit/
嬖 嬖 [bi4] /(treat as a) favorite/
嬗 嬗 [shan4] /changes and succession/
嬗變 嬗变 [shan4 bian4] /transmutation/
嬙 嫱 [qiang2] /female court officials/
嬛 嬛 [huan2] /(used in names)/
嬛 嬛 [qiong2] /alone/solitary/
嬛 嬛 [xuan1] /see 便嬛[pian2 xuan1]/
嬝 袅 [niao3] /delicate/graceful/
嬡 嫒 [ai4] /your daughter (honorific)/
嬢 嬢 [niang2] /Japanese variant of 孃|娘[niang2]/
嬤 嬷 [mo2] /dialectal or obsolete equivalent of 媽|妈[ma1]/Taiwan pr. [ma1]/
嬤嬤 嬷嬷 [mo2 mo5] /(dialect) elderly lady/wet nurse/Catholic nun/
嬦 嬦 [chou2] /(archaic) used in ladies' names/
嬪 嫔 [pin2] /imperial concubine/
嬪妃 嫔妃 [pin2 fei1] /imperial concubine/
嬫 嬫 [rong2] /(used in female names)/
嬬 嬬 [xu1] /mistress, concubine/weak/
嬭 奶 [nai3] /mother/variant of 奶[nai3]/
嬰 婴 [ying1] /infant/baby/
嬰兒 婴儿 [ying1 er2] /infant/baby/CL:個|个[ge4]/lead (Pb)/
嬰兒手推車 婴儿手推车 [ying1 er2 shou3 tui1 che1] /baby buggy/
嬰兒期 婴儿期 [ying1 er2 qi1] /infancy/
嬰兒潮 婴儿潮 [ying1 er2 chao2] /baby boom/
嬰兒猝死綜合症 婴儿猝死综合症 [ying1 er2 cu4 si3 zong1 he2 zheng4] /sudden infant death syndrome (SIDS)/crib death/
嬰兒車 婴儿车 [ying1 er2 che1] /baby carriage/pram/stroller/
嬰孩 婴孩 [ying1 hai2] /infant/
嬰幼兒 婴幼儿 [ying1 you4 er2] /baby/
嬲 嬲 [niao3] /to tease/to disturb/
嬴 嬴 [Ying2] /surname Ying/
嬴 嬴 [ying2] /old variant of 贏|赢[ying2], to win, to profit/old variant of 盈[ying2], full/
嬴政 嬴政 [Ying2 Zheng4] /Ying Zheng (260-210 BC), personal name of the first emperor 秦始皇[Qin2 Shi3 huang2]/
嬸 婶 [shen3] /wife of father's younger brother/
嬸嬸 婶婶 [shen3 shen5] /wife of father's younger brother/aunt/
嬸子 婶子 [shen3 zi5] /(coll.) father's younger brother's wife/aunt/
嬸母 婶母 [shen3 mu3] /wife of father's younger brother/aunt/
嬹 嬹 [xing4] /old variant of 興|兴[xing4]/
嬾 懒 [lan3] /variant of 懶|懒[lan3]/
嬿 嬿 [yan4] /lovely/
孀 孀 [shuang1] /widow/
孀婦 孀妇 [shuang1 fu4] /widow (formal)/
孀婺 孀婺 [shuang1 wu4] /widow/
孀居 孀居 [shuang1 ju1] /to live in widowhood (formal)/
孀閨 孀闺 [shuang1 gui1] /a widow's chamber (old usage)/
孃 娘 [niang2] /variant of 娘[niang2]/
孄 孄 [lan3] /old variant of 懶|懒[lan3]/
孅 孅 [xian1] /cunning/slender/
孌 娈 [luan2] /beautiful/
孌童 娈童 [luan2 tong2] /catamite (boy as homosexual partner)/kept man/gigolo/
孌童戀 娈童恋 [luan2 tong2 lian4] /pederasty/
孌童者 娈童者 [luan2 tong2 zhe3] /child molester/sex tourist/
孏 孏 [lan3] /old variant of 懶|懒[lan3]/
子 子 [zi3] /son/child/seed/egg/small thing/1st earthly branch: 11 p.m.-1 a.m., midnight, 11th solar month (7th December to 5th January), year of the Rat/Viscount, fourth of five orders of nobility 五等爵位[wu3 deng3 jue2 wei4]/ancient Chinese compass point: 0° (north)/
子 子 [zi5] /(noun suffix)/
子不嫌母醜，狗不嫌家貧 子不嫌母丑，狗不嫌家贫 [zi3 bu4 xian2 mu3 chou3 , gou3 bu4 xian2 jia1 pin2] /see 兒不嫌母醜，狗不嫌家貧|儿不嫌母丑，狗不嫌家贫[er2 bu4 xian2 mu3 chou3 , gou3 bu4 xian2 jia1 pin2]/
子丑 子丑 [zi3 chou3] /first two of the twelve earthly branches 十二地支/by ext., the earthly branches/
子京 子京 [zi3 jing1] /see 紫荊|紫荆[zi3 jing1]/
子代 子代 [zi3 dai4] /offspring/child's generation/
子兒 子儿 [zi3 r5] /(coll.) penny/buck/
子公司 子公司 [zi3 gong1 si1] /subsidiary company/subsidiary corporation/
子午線 子午线 [zi3 wu3 xian4] /meridian/
子句 子句 [zi3 ju4] /clause (grammar)/
子嗣 子嗣 [zi3 si4] /son/heir/
子囊菌 子囊菌 [zi3 nang2 jun1] /ascomycete/
子域 子域 [zi3 yu4] /subfield (math.)/
子夜 子夜 [zi3 ye4] /midnight/
子女 子女 [zi3 nu:3] /children/sons and daughters/
子子孫孫 子子孙孙 [zi3 zi3 sun1 sun1] /one's posterity/
子孝父慈 子孝父慈 [zi3 xiao4 fu4 ci2] /see 父慈子孝[fu4 ci2 zi3 xiao4]/
子孫 子孙 [zi3 sun1] /offspring/posterity/
子孫娘娘 子孙娘娘 [zi3 sun1 niang2 niang5] /goddess of fertility/
子宮 子宫 [zi3 gong1] /uterus/womb/
子宮內避孕器 子宫内避孕器 [zi3 gong1 nei4 bi4 yun4 qi4] /intrauterine device (IUD)/
子宮壁 子宫壁 [zi3 gong1 bi4] /wall of the uterus/
子宮托 子宫托 [zi3 gong1 tuo1] /pessary/
子宮環 子宫环 [zi3 gong1 huan2] /intrauterine device (IUD)/
子宮肌瘤 子宫肌瘤 [zi3 gong1 ji1 liu2] /fibroid tumor of the uterus/hysteromyoma/
子宮頸 子宫颈 [zi3 gong1 jing3] /cervix/neck of the uterus/
子宮頸抹片 子宫颈抹片 [zi3 gong1 jing3 mo3 pian4] /cervical smear (Tw)/
子宮頸癌 子宫颈癌 [zi3 gong1 jing3 ai2] /cervical cancer/
子實 子实 [zi3 shi2] /variant of 籽實|籽实[zi3 shi2]/
子層 子层 [zi3 ceng2] /sublayer/
子弟 子弟 [zi3 di4] /child/the younger generation/
子彈 子弹 [zi3 dan4] /bullet/CL:粒[li4],顆|颗[ke1],發|发[fa1]/
子彈火車 子弹火车 [zi3 dan4 huo3 che1] /bullet train/Shinkansen 新幹線|新干线, Japanese high-speed train/
子房 子房 [zi3 fang2] /ovary (botany)/
子時 子时 [zi3 shi2] /11 pm-1 am (in the system of two-hour subdivisions used in former times)/
子曰 子曰 [zi3 yue1] /Confucius says:/
子模型 子模型 [zi3 mo2 xing2] /submodel/
子母 子母 [zi3 mu3] /mother and son/interest and capital/combination of a large object and a smaller one of the same type/
子母彈 子母弹 [zi3 mu3 dan4] /(military) cluster bomb/shrapnel/
子母扣 子母扣 [zi3 mu3 kou4] /snap fastener/
子母炮彈 子母炮弹 [zi3 mu3 pao4 dan4] /artillery cluster bomb/
子母炸彈 子母炸弹 [zi3 mu3 zha4 dan4] /cluster bomb/
子民 子民 [zi3 min2] /people/
子洲 子洲 [Zi3 zhou1] /Zishou County in Yulin 榆林[Yu2 lin2], Shaanxi/
子洲縣 子洲县 [Zi3 zhou1 Xian4] /Zishou County in Yulin 榆林[Yu2 lin2], Shaanxi/
子爵 子爵 [zi3 jue2] /viscount/
子產 子产 [Zi3 Chan3] /Zi Chan (?-522 BC), statesman and philosopher during the Spring and Autumn period/
子癲前症 子癫前症 [zi3 dian1 qian2 zheng4] /pre-eclampsia, toxaemia of pregnancy (medicine)/
子目 子目 [zi3 mu4] /subheading/specific item/
子目錄 子目录 [zi3 mu4 lu4] /subdirectory (computing)/
子程序 子程序 [zi3 cheng2 xu4] /subroutine/
子空間 子空间 [zi3 kong1 jian1] /subspace (math.)/
子粒 子粒 [zi3 li4] /seed/
子精 子精 [zi3 jing1] /semen/
子系統 子系统 [zi3 xi4 tong3] /subsystem/
子級 子级 [zi3 ji2] /child (computing)/
子細 子细 [zi3 xi4] /variant of 仔細|仔细[zi3 xi4]/
子細胞 子细胞 [zi3 xi4 bao1] /daughter cell/
子網 子网 [zi3 wang3] /subnetwork/
子網屏蔽碼 子网屏蔽码 [zi3 wang3 ping2 bi4 ma3] /subnet mask (computing)/
子群 子群 [zi3 qun2] /subgroup (math.)/
子葉 子叶 [zi3 ye4] /cotyledon (first embryonic leaf)/
子規 子规 [zi3 gui1] /cuckoo/
子豬 子猪 [zi3 zhu1] /variant of 仔豬|仔猪[zi3 zhu1]/
子貢 子贡 [Zi3 Gong4] /Zi Gong or Duanmu Ci 端木賜|端木赐[Duan1 mu4 Ci4] (520 BC-), disciple of Confucius/
子路 子路 [Zi3 Lu4] /Zi Lu (542-480 BC), disciple of Confucius 孔夫子[Kong3 fu1 zi3], also known as Ji Lu 季路[Ji4 Lu4]/
子長 子长 [Zi3 chang2] /Zichang county in Yan'an 延安[Yan2 an1], Shaanxi/
子長縣 子长县 [Zi3 chang2 xian4] /Zichang county in Yan'an 延安[Yan2 an1], Shaanxi/
子集 子集 [zi3 ji2] /subset/
子集合 子集合 [zi3 ji2 he2] /subset (math.)/
子音 子音 [zi3 yin1] /consonant/
子鼠 子鼠 [zi3 shu3] /Year 1, year of the Rat (e.g. 2008)/
孑 孑 [jie2] /all alone/
孑孑 孑孑 [jie2 jie2] /outstanding/conspicuous/prominent/tiny/
孑孑為義 孑孑为义 [jie2 jie2 wei2 yi4] /petty favors/
孑孓 孑孓 [jie2 jue2] /mosquito larva/
孑影孤單 孑影孤单 [jie2 ying3 gu1 dan1] /to be all alone by oneself/
孑然 孑然 [jie2 ran2] /solitary/lonely/alone/
孑然一身 孑然一身 [jie2 ran2 yi1 shen1] /to be all alone in the world/
孑立 孑立 [jie2 li4] /to be alone/to stand in isolation/
孑立無依 孑立无依 [jie2 li4 wu2 yi1] /to stand alone/to have no one to rely on/
孑身 孑身 [jie2 shen1] /all by oneself/all alone/
孑遺 孑遗 [jie2 yi2] /survivors/remnants/relict (species etc)/
孑遺生物 孑遗生物 [jie2 yi2 sheng1 wu4] /living fossil/
孓 孓 [jue2] /see 孑孓[jie2 jue2]/
孔 孔 [Kong3] /surname Kong/
孔 孔 [kong3] /hole/CL:個|个[ge4]/classifier for cave dwellings/
孔丘 孔丘 [Kong3 Qiu1] /Confucius/
孔乙己 孔乙己 [Kong3 Yi3 ji3] /Kong Yiji, protagonist of short story by Lu Xun 魯迅|鲁迅[Lu3 Xun4]/
孔叢子 孔丛子 [Kong3 cong2 zi3] /the K'ung family Masters' anthology, collection of dialogues between Confucius and his disciples, possibly forged in third century by Wang Su 王肅|王肃[Wang2 Su4]/
孔夫子 孔夫子 [Kong3 fu1 zi3] /Confucius (551-479 BC), Chinese thinker and social philosopher, also known as 孔子[Kong3 zi3]/
孔子 孔子 [Kong3 zi3] /Confucius (551-479 BC), Chinese thinker and social philosopher, also known as 孔夫子[Kong3 fu1 zi3]/
孔子學院 孔子学院 [Kong3 zi3 Xue2 yuan4] /Confucius Institute, organization established internationally by the PRC, promoting Chinese language and culture/
孔子家語 孔子家语 [Kong3 zi3 Jia1 yu3] /The School Sayings of Confucius, a supplement to the Analects/abbr. to 家語|家语[Jia1 yu3]/
孔孟 孔孟 [Kong3 Meng4] /Confucius and Mencius/
孔孟之道 孔孟之道 [Kong3 Meng4 zhi1 dao4] /the teaching of Confucius and Mencius/
孔尚任 孔尚任 [Kong3 Shang4 ren4] /Kong Shangren (1648-1718), Qing dramatist and poet, author of The Peach Blossom Fan 桃花扇[Tao2 hua1 Shan4]/
孔廟 孔庙 [Kong3 miao4] /Confucian temple/
孔徑 孔径 [kong3 jing4] /diameter of hole/
孔德 孔德 [Kong3 de2] /Auguste Comte (1798-1857), French philosopher/
孔教 孔教 [Kong3 jiao4] /Teaching of Confucius/Confucianism/
孔斯貝格 孔斯贝格 [Kong3 si1 bei4 ge2] /Kongsberg (city in Norway)/
孔方兄 孔方兄 [kong3 fang1 xiong1] /(coll., humorous) money (so named because in former times, Chinese coins had a square hole in the middle)/
孔明 孔明 [Kong3 ming2] /courtesy name of Zhuge Liang 諸葛亮|诸葛亮[Zhu1 ge3 Liang4]/
孔明燈 孔明灯 [kong3 ming2 deng1] /sky lantern (miniature hot-air balloon used during festivals)/
孔東 孔东 [kong3 dong1] /condom (loanword)/see 安全套[an1 quan2 tao4]/
孔林 孔林 [Kong3 lin2] /the Confucius family mausoleum at Qufu 曲阜, rebuilt and extended by every dynasty/
孔武 孔武 [kong3 wu3] /(literary) valorous/
孔武有力 孔武有力 [kong3 wu3 you3 li4] /courageous and strong (idiom)/Herculean (physique etc)/
孔殷 孔殷 [kong3 yin1] /urgent/numerous/
孔洞 孔洞 [kong3 dong4] /small hole in an object/
孔版印刷 孔版印刷 [kong3 ban3 yin4 shua1] /screen printing/
孔眼 孔眼 [kong3 yan3] /hole (e.g. of sieve or colander)/
孔穎達 孔颖达 [Kong3 Ying3 da2] /Kong Yingda (574-648), Confucian scholar/
孔穴 孔穴 [kong3 xue2] /aperture/hole/cavity/
孔聖人 孔圣人 [Kong3 sheng4 ren2] /the Sage Confucius/
孔融 孔融 [Kong3 Rong2] /Kong Rong (153-208), poet of the Three Kingdoms period/
孔融讓梨 孔融让梨 [Kong3 Rong2 rang4 li2] /Kong Rong giving up pears, classic moral story about Kong Rong 孔融[Kong3 Rong2] picking up smaller pears while leaving the bigger ones to his older brothers, still used nowadays to educate the young on courtesy and modesty/
孔道 孔道 [kong3 dao4] /opening providing access/the teaching of Confucius/
孔門 孔门 [Kong3 men2] /Confucius' school (i.e. his direct disciples)/
孔隙 孔隙 [kong3 xi4] /pore (geology)/
孔雀 孔雀 [kong3 que4] /peacock/
孔雀女 孔雀女 [kong3 que4 nu:3] /(Internet slang) spoiled city girl from a rich family/
孔雀座 孔雀座 [Kong3 que4 zuo4] /Pavo (constellation)/
孔雀河 孔雀河 [Kong3 que4 He2] /Peacock River in Xinjiang/
孔雀王朝 孔雀王朝 [Kong3 que4 Wang2 chao2] /Maurya Dynasty of India (322-185 BC)/
孕 孕 [yun4] /pregnant/
孕吐 孕吐 [yun4 tu4] /morning sickness (during pregnancy)/
孕婦 孕妇 [yun4 fu4] /pregnant woman/
孕婦裝 孕妇装 [yun4 fu4 zhuang1] /maternity wear/
孕嬰童 孕婴童 [yun4 ying1 tong2] /(market segment) maternity and early childhood/
孕寶寶 孕宝宝 [yun4 bao3 bao3] /(coll.) child in the womb/
孕期 孕期 [yun4 qi1] /gestation/duration of pregnancy/
孕激素 孕激素 [yun4 ji1 su4] /progesterone/
孕產 孕产 [yun4 chan3] /pregnancy and childbirth/obstetrics and gynecology/
孕穗 孕穗 [yun4 sui4] /(grain farming) booting (i.e. the swelling of the leaf sheath due to panicle growth)/
孕童 孕童 [yun4 tong2] /(market segment) maternity and early childhood/
孕育 孕育 [yun4 yu4] /to be pregnant/to produce offspring/to nurture (a development, school of thought, artwork etc)/fig. replete with (culture etc)/
孕酮 孕酮 [yun4 tong2] /progesterone/
孖 孖 [zi1] /twins/
字 字 [zi4] /letter/symbol/character/word/CL:個|个[ge4]/courtesy or style name traditionally given to males aged 20 in dynastic China/
字串 字串 [zi4 chuan4] /character string/
字元 字元 [zi4 yuan2] /character (computing) (Tw)/
字元集 字元集 [zi4 yuan2 ji2] /character set/
字典 字典 [zi4 dian3] /Chinese character dictionary (containing entries for single characters, contrasted with a 詞典|词典[ci2 dian3], which has entries for words of one or more characters)/(coll.) dictionary/CL:本[ben3]/
字句 字句 [zi4 ju4] /words/expressions/writing/
字圖 字图 [zi4 tu2] /glyph/
字型 字型 [zi4 xing2] /font/typeface/
字字珠玉 字字珠玉 [zi4 zi4 zhu1 yu4] /every word a gem (idiom); magnificent writing/
字尾 字尾 [zi4 wei3] /suffix/
字帖 字帖 [zi4 tie3] /piece of paper with short note/short letter/
字帖 字帖 [zi4 tie4] /copybook (for calligraphy)/
字帖兒 字帖儿 [zi4 tie3 r5] /piece of paper with short note/short letter/
字幕 字幕 [zi4 mu4] /caption/subtitle/
字彙 字汇 [Zi4 hui4] /Zihui, Chinese character dictionary with 33,179 entries, released in 17th century/
字彙 字汇 [zi4 hui4] /(computer) character repertoire/glossary, lexicon/
字形 字形 [zi4 xing2] /form of a Chinese character/variant of 字型[zi4 xing2]/
字據 字据 [zi4 ju4] /written pledge/contract/IOU/
字數 字数 [zi4 shu4] /number of written characters/number of words/word count/
字斟句酌 字斟句酌 [zi4 zhen1 ju4 zhuo2] /weighing every word/
字書 字书 [zi4 shu1] /character book (i.e. school primer)/
字林 字林 [Zi4 lin2] /Zilin, Chinese character dictionary with 12,824 entries from ca. 400 AD/
字根 字根 [zi4 gen1] /character root/word root/etymon/
字根合體字 字根合体字 [zi4 gen1 he2 ti3 zi4] /stem compound/
字根表 字根表 [zi4 gen1 biao3] /table of components used in wubi input method 五筆輸入法|五笔输入法[wu3 bi3 shu1 ru4 fa3]/
字根通用碼 字根通用码 [zi4 gen1 tong1 yong4 ma3] /common coding for components of Chinese character/same as Zheng coding 鄭碼|郑码[Zheng4 ma3]/
字條 字条 [zi4 tiao2] /brief note/
字樣 字样 [zi4 yang4] /model or template character/written slogan or phrase/mention (e.g. "air mail" 航空 on a letter, "first draft" 初稿 on a document etc)/
字正腔圓 字正腔圆 [zi4 zheng4 qiang1 yuan2] /(of singing or speaking) very articulate pronunciation and vocalizing/
字段 字段 [zi4 duan4] /(numeric, data) field/
字母 字母 [zi4 mu3] /letter (of the alphabet)/CL:個|个[ge4]/
字母表 字母表 [zi4 mu3 biao3] /alphabet/
字母詞 字母词 [zi4 mu3 ci2] /word that contains one or more letters of an alphabet (e.g. HSK, PK, WTO, PO文, PM2.5, γ射線|γ射线[γ she4 xian4])/
字母順序 字母顺序 [zi4 mu3 shun4 xu4] /alphabetical order/
字源 字源 [zi4 yuan2] /etymology (of a non-Chinese word)/origin of a character/
字畫 字画 [zi4 hua4] /the strokes of a character/calligraphy and painting/
字眼 字眼 [zi4 yan3] /wording/
字碼 字码 [zi4 ma3] /character code/
字符 字符 [zi4 fu2] /character (computing)/
字符串 字符串 [zi4 fu2 chuan4] /string (computer science)/
字符集 字符集 [zi4 fu2 ji2] /character set (e.g. ASCII 美國資訊交換標準碼|美国资讯交换标准码 or Unicode 統一碼|统一码)/
字節 字节 [zi4 jie2] /byte/
字節數 字节数 [zi4 jie2 shu4] /byte count/
字節跳動 字节跳动 [Zi4 jie2 Tiao4 dong4] /ByteDance, Beijing-based Internet technology company, founded in 2012/
字紙簍 字纸篓 [zi4 zhi3 lou3] /wastepaper basket/
字紙簍子 字纸篓子 [zi4 zhi3 lou3 zi5] /see 字紙簍|字纸篓[zi4 zhi3 lou3]/
字素 字素 [zi4 su4] /grapheme/
字組 字组 [zi4 zu3] /block (of data)/code word/
字義 字义 [zi4 yi4] /meaning of a character/
字腳 字脚 [zi4 jiao3] /serif/hook at the end of brushstroke/
字號 字号 [zi4 hao4] /characters and numbers (as used in a code)/alphanumeric code/serial number/
字號 字号 [zi4 hao5] /character size/font size/fame/reputation/shop/name of a shop/
字裡行間 字里行间 [zi4 li3 hang2 jian1] /between the words and the lines (idiom); implied meaning/connotations/
字詞 字词 [zi4 ci2] /letters or words/words or phrase/
字調 字调 [zi4 diao4] /tone of a character/
字謎 字谜 [zi4 mi2] /letter puzzle/
字跡 字迹 [zi4 ji4] /handwriting/
字集 字集 [zi4 ji2] /character set/
字面 字面 [zi4 mian4] /literal/typeface/
字音 字音 [zi4 yin1] /phonetic value of a character/
字頭 字头 [zi4 tou2] /first letter of a word or serial number/first character of a Chinese word/first digit of a number/the top part (esp. a radical) of a Chinese character/the initial of a Chinese syllable/
字首 字首 [zi4 shou3] /prefix/
字體 字体 [zi4 ti3] /calligraphic style/typeface/font/
存 存 [cun2] /to exist/to deposit/to store/to keep/to survive/
存亡 存亡 [cun2 wang2] /to live or die/to exist or perish/
存亡攸關 存亡攸关 [cun2 wang2 you1 guan1] /a make-or-break matter/a matter of life and death/
存儲 存储 [cun2 chu3] /to store up/to stockpile/(computer) to save/to store/memory/storage/
存儲卡 存储卡 [cun2 chu3 ka3] /memory card/
存儲器 存储器 [cun2 chu3 qi4] /memory (computing)/
存入 存入 [cun2 ru4] /to deposit (e.g. in a bank account)/
存取 存取 [cun2 qu3] /to store and retrieve (money, belongings etc)/(computing) to access (data)/
存在 存在 [cun2 zai4] /to exist/to be/existence/
存在主義 存在主义 [cun2 zai4 zhu3 yi4] /existentialism/
存心 存心 [cun2 xin1] /deliberately/
存戶 存户 [cun2 hu4] /depositor (in bank or shares)/
存摺 存折 [cun2 zhe2] /passbook/bankbook/
存放 存放 [cun2 fang4] /to deposit/to store/to leave in sb's care/
存有 存有 [cun2 you3] /to hold in storage/to retain/to harbor (feelings)/to entertain (sentiments)/(of abstract things) to exist/there is/
存根 存根 [cun2 gen1] /stub/
存檔 存档 [cun2 dang4] /to file/to save a file (computer)/saved data (for a video game etc)/
存款 存款 [cun2 kuan3] /to deposit money (in a bank etc)/bank savings/bank deposit/
存款准備金 存款准备金 [cun2 kuan3 zhun3 bei4 jin1] /reserve requirement (finance)/
存款單 存款单 [cun2 kuan3 dan1] /certificate of deposit/
存款準備金率 存款准备金率 [cun2 kuan3 zhun3 bei4 jin1 lu:4] /deposit-reserve ratio/
存款者 存款者 [cun2 kuan3 zhe3] /saver/investor/account holder/
存款證 存款证 [cun2 kuan3 zheng4] /certificate of deposit/
存水彎 存水弯 [cun2 shui3 wan1] /trap (plumbing)/U-bend/
存活 存活 [cun2 huo2] /to survive (a serious accident)/survival/
存活率 存活率 [cun2 huo2 lu:4] /(med.) survival rate/(med.) recovery rate/
存留 存留 [cun2 liu2] /remaining/extant/
存簿 存簿 [cun2 bu4] /savings book/bank account passbook/
存續 存续 [cun2 xu4] /to continue to exist/
存託憑證 存托凭证 [cun2 tuo1 ping2 zheng4] /depository share/depository receipt (DR)/
存貨 存货 [cun2 huo4] /stock/inventory (of material)/
存貸 存贷 [cun2 dai4] /bank deposits and loans/
存貸款 存贷款 [cun2 dai4 kuan3] /savings deposits and loans/
存車場 存车场 [cun2 che1 chang3] /bike park/
存車處 存车处 [cun2 che1 chu4] /parking lot (for bicycles)/
存量 存量 [cun2 liang4] /reserves/
存錢 存钱 [cun2 qian2] /to deposit money/to save money/
存錢罐 存钱罐 [cun2 qian2 guan4] /piggy bank/coin bank/money box/
存食 存食 [cun2 shi2] /(of food) to retain in stomach due to indigestion (TCM)/
孚 孚 [fu2] /to trust/to believe in/
孛 孛 [bei4] /comet/
孛星 孛星 [bei4 xing1] /comet (arch.)/
孜 孜 [zi1] /hard-working/industrious/
孜孜 孜孜 [zi1 zi1] /diligent/hardworking/industrious/assiduous/
孜孜不倦 孜孜不倦 [zi1 zi1 bu4 juan4] /lit. diligent and never slacking (idiom); continuous concentrated effort/assiduous (in study)/to concentrate/
孜孜以求 孜孜以求 [zi1 zi1 yi3 qiu2] /diligent and tireless (idiom)/
孜孜矻矻 孜孜矻矻 [zi1 zi1 ku1 ku1] /diligently/
孜然 孜然 [zi1 ran2] /cumin (Cuminum cyminum)/
孜然芹 孜然芹 [zi1 ran2 qin2] /cumin/
孝 孝 [xiao4] /filial piety or obedience/mourning apparel/
孝南 孝南 [Xiao4 nan2] /Xiaonan district of Xiaogan city 孝感市[Xiao4 gan3 shi4], Hubei/
孝南區 孝南区 [Xiao4 nan2 qu1] /Xiaonan district of Xiaogan city 孝感市[Xiao4 gan3 shi4], Hubei/
孝子 孝子 [xiao4 zi3] /filial son/
孝廉 孝廉 [xiao4 lian2] /xiaolian, two examination subjects in Han, later a single subject in Ming and Qing/successful second degree candidate/
孝心 孝心 [xiao4 xin1] /filial piety (a Confucian obligation)/respect and obedience to one's parents/
孝思不匱 孝思不匮 [xiao4 si1 bu4 kui4] /to be forever filial (idiom)/
孝悌 孝悌 [xiao4 ti4] /filial piety and fraternal duty/
孝悌忠信 孝悌忠信 [xiao4 ti4 zhong1 xin4] /Confucian moral injunctions of fidelity/piety to one's parents, respect to one's older brother, loyalty to one's monarch, faith to one's male friends/
孝感 孝感 [Xiao4 gan3] /Xiaogan prefecture level city in Hubei/
孝感地區 孝感地区 [Xiao4 gan3 di4 qu1] /Xiaogan prefecture in Hubei/
孝感市 孝感市 [Xiao4 gan3 shi4] /Xiaogan prefecture level city in Hubei/
孝成王 孝成王 [Xiao4 cheng2 Wang2] /King Xiaocheng of Zhao 趙國|赵国, reigned 266-245 BC/
孝敬 孝敬 [xiao4 jing4] /to show filial respect/to give presents (to one's elders or superiors)/to support one's aged parents/
孝昌 孝昌 [Xiao4 chang1] /Xiaochang county in Xiaogan 孝感[Xiao4 gan3], Hubei/
孝昌縣 孝昌县 [Xiao4 chang1 xian4] /Xiaochang county in Xiaogan 孝感[Xiao4 gan3], Hubei/
孝服 孝服 [xiao4 fu2] /mourning clothes/
孝經 孝经 [Xiao4 jing1] /Xiaojing (Classic of Filial Piety)/
孝義 孝义 [Xiao4 yi4] /Xiaoyi county level city in Lüliang 呂梁|吕梁[Lu:3 liang2], Shanxi 山西/
孝義市 孝义市 [Xiao4 yi4 shi4] /Xiaoyi county level city in Lüliang 呂梁|吕梁[Lu:3 liang2], Shanxi 山西/
孝聖憲 孝圣宪 [Xiao4 sheng4 xian4] /Empress Xiaoshengxian (1693-1777), consort of Emperor Yongzheng 雍正[Yong1 zheng4] and mother of Emperor Qianlong 乾隆[Qian2 long2]/
孝肅 孝肃 [Xiao4 su4] /Xiaosu, posthumous name of Bao Zheng 包拯[Bao1 Zheng3] (999-1062), Northern Song official renowned for his honesty/
孝衣 孝衣 [xiao4 yi1] /mourning garment/
孝道 孝道 [xiao4 dao5] /filial piety (Confucian virtue)/to be a good son or daughter/
孝順 孝顺 [xiao4 shun4] /filial/dutiful/devoted to one's parents (and grandparents etc)/to show filial piety towards (an older family member)/filial piety/
孟 孟 [Meng4] /surname Meng/
孟 孟 [meng4] /first month of a season/eldest amongst brothers/
孟加拉 孟加拉 [Meng4 jia1 la1] /Bengal/Bangladesh/
孟加拉人民共和國 孟加拉人民共和国 [Meng4 jia1 la1 Ren2 min2 Gong4 he2 guo2] /People's Republic of Bangladesh (formerly East Pakistan)/
孟加拉國 孟加拉国 [Meng4 jia1 la1 guo2] /Bangladesh (formerly East Pakistan)/
孟加拉灣 孟加拉湾 [Meng4 jia1 la1 wan1] /Bay of Bengal/
孟加拉語 孟加拉语 [Meng4 jia1 la1 yu3] /Bengali (language)/
孟嘗君 孟尝君 [Meng4 chang2 jun1] /Lord Menchang of Qi, Chancellor of Qi and of Wei during the Warring States Period (475-221 BC)/
孟姜女 孟姜女 [Meng4 jiang1 nu:3] /heroine of Qin dynasty 秦朝 folk tale, who searched for her husband, and whose tears broke down a stretch of the Great Wall to reveal his body/
孟子 孟子 [Meng4 zi3] /Mencius (c. 372-c. 289 BC), Confucian philosopher second only to Confucius/book of the same name, one of the classics of Confucianism/
孟宗竹 孟宗竹 [meng4 zong1 zhu2] /see 毛竹[mao2 zhu2]/
孟州 孟州 [Meng4 zhou1] /Mengzhou county level city in Jiaozuo 焦作[Jiao1 zuo4], Henan/
孟州市 孟州市 [Meng4 zhou1 shi4] /Mengzhou county level city in Jiaozuo 焦作[Jiao1 zuo4], Henan/
孟德斯鳩 孟德斯鸠 [Meng4 de2 si1 jiu1] /Charles Montesquieu (1689-1755), French political philosopher/
孟思誠 孟思诚 [Meng4 Si1 cheng2] /Maeng Saseong (1360-1438), Korean politician of the Goryeo-Joseon transition, famous for his honesty and wisdom/
孟村 孟村 [Meng4 cun1] /Mengcun Hui autonomous county in Cangzhou 滄州|沧州[Cang1 zhou1], Hebei/
孟村回族自治縣 孟村回族自治县 [Meng4 cun1 Hui2 zu2 Zi4 zhi4 xian4] /Mengcun Hui Autonomous County in Cangzhou 滄州|沧州[Cang1 zhou1], Hebei/
孟村縣 孟村县 [Meng4 cun1 xian4] /Mengcun Hui autonomous county in Cangzhou 滄州|沧州[Cang1 zhou1], Hebei/
孟津 孟津 [Meng4 jin1] /Mengjin county in Luoyang 洛陽|洛阳, Henan/
孟津縣 孟津县 [Meng4 jin1 xian4] /Mengjin county in Luoyang 洛陽|洛阳, Henan/
孟浩然 孟浩然 [Meng4 Hao4 ran2] /Meng Haoran (689-740), Tang Dynasty Poet/
孟浪 孟浪 [meng4 lang4] /hasty/rash/impetuous/
孟縣 孟县 [Meng4 xian4] /Meng former county, now Mengzhou city 孟州市[Meng4 zhou1 shi4] in Jiaozuo 焦作[Jiao1 zuo4], Henan/
孟良崮 孟良崮 [Meng4 liang2 gu4] /Mt Mengliang in Mengyin county 蒙陰縣|蒙阴县[Meng2 yin1 xian4], Linyi 臨沂|临沂[Lin2 yi2], Shandong/
孟良崮戰役 孟良崮战役 [Meng4 liang2 gu4 Zhan4 yi4] /Battle of Mt Mengliang in Shandong of 1947 between the Nationalists and Communists/
孟菲斯 孟菲斯 [Meng4 fei1 si1] /Memphis (Egypt or Tennessee)/
孟買 孟买 [Meng4 mai3] /Mumbai (formerly Bombay)/
孟軻 孟轲 [Meng4 Ke1] /Mencius 孟子 (c. 372-c. 289), Confucian philosopher/
孟連傣族拉祜族佤族自治縣 孟连傣族拉祜族佤族自治县 [Meng4 lian2 Dai3 zu2 la1 hu4 zu2 Wa3 zu2 Zi4 zhi4 xian4] /Menglian Dai, Lahu and Va autonomous county in Pu'er 普洱[Pu3 er3], Yunnan/
孟連縣 孟连县 [Meng4 lian2 xian4] /Menglian Dai, Lahu and Va autonomous county in Pu'er 普洱[Pu3 er3], Yunnan/
孟郊 孟郊 [Meng4 Jiao1] /Meng Jiao (751-814), Tang dynasty essayist and poet/
孢 孢 [bao1] /spore/
孢子 孢子 [bao1 zi3] /spore/
季 季 [Ji4] /surname Ji/
季 季 [ji4] /season/the last month of a season/fourth or youngest amongst brothers/classifier for seasonal crop yields/
季世 季世 [ji4 shi4] /final phase/end of a historical era/
季候 季候 [ji4 hou4] /season/
季冬 季冬 [ji4 dong1] /final month of winter (i.e. twelfth month of lunar calendar)/
季刊 季刊 [ji4 kan1] /quarterly publication/
季報 季报 [ji4 bao4] /quarterly report/
季夏 季夏 [ji4 xia4] /final month of summer (i.e. sixth month of lunar calendar)/
季子 季子 [ji4 zi3] /youngest brother/a period of two or three months/
季度 季度 [ji4 du4] /quarter of a year/season (sports)/
季後賽 季后赛 [ji4 hou4 sai4] /a playoff/
季春 季春 [ji4 chun1] /final month of spring (i.e. third month of lunar calendar)/
季會 季会 [ji4 hui4] /quarterly meeting/
季父 季父 [ji4 fu4] /uncle (father's youngest brother)/
季相 季相 [ji4 xiang4] /characteristic nature of some season/
季節 季节 [ji4 jie2] /time/season/period/CL:個|个[ge4]/
季節性 季节性 [ji4 jie2 xing4] /seasonal/
季經 季经 [ji4 jing1] /menstruation/regular periods/
季羨林 季羡林 [Ji4 Xian4 lin2] /Ji Xianlin (1911-2009), Chinese linguist and Indologist/
季肋 季肋 [ji4 lei4] /hypochondrium (anatomy)/
季莫申科 季莫申科 [Ji4 mo4 shen1 ke1] /Tymoshenko (name)/Yulia Tymoshenko (1960-), Ukrainian politician/
季諾 季诺 [ji4 nuo4] /a promise that can be realized/
季路 季路 [Ji4 Lu4] /Ji Lu (542-480 BC), disciple of Confucius 孔夫子[Kong3 fu1 zi3], also known as 子路[Zi3 Lu4]/
季軍 季军 [ji4 jun1] /third in a race/bronze medalist/
季雨林 季雨林 [ji4 yu3 lin2] /monsoon forest/
季風 季风 [ji4 feng1] /monsoon/
季黎諾 季黎诺 [Ji4 li2 nuo4] /Quirinius, governor of Syria (c. 51 BC - AD 21)/
孤 孤 [gu1] /lone/lonely/
孤傲 孤傲 [gu1 ao4] /proud and aloof/
孤僻 孤僻 [gu1 pi4] /antisocial/reclusive/eccentric/
孤兒 孤儿 [gu1 er2] /orphan/
孤兒藥 孤儿药 [gu1 er2 yao4] /orphan drug/
孤兒院 孤儿院 [gu1 er2 yuan4] /orphanage/child asylum/
孤哀子 孤哀子 [gu1 ai1 zi3] /(literary) orphan/
孤單 孤单 [gu1 dan1] /lone/lonely/loneliness/
孤孀 孤孀 [gu1 shuang1] /widow/
孤子 孤子 [gu1 zi3] /orphan/fatherless son/
孤孑 孤孑 [gu1 jie2] /lonesome/solitary/
孤孑特立 孤孑特立 [gu1 jie2 te4 li4] /to be all alone in the world/
孤家寡人 孤家寡人 [gu1 jia1 gua3 ren2] /one who is cut off from others (idiom)/one who has chosen to follow a solitary path/(can also be an indirect way of referring to an unmarried person)/
孤寂 孤寂 [gu1 ji4] /lonesome/desolate/
孤寒 孤寒 [gu1 han2] /alone and poor/humble/(Cantonese) miserly/
孤寡 孤寡 [gu1 gua3] /orphans and widows/to be lonely/loneliness/
孤山 孤山 [Gu1 Shan1] /Solitary Hill, located in West Lake, Hangzhou, Zhejiang Province/
孤山 孤山 [gu1 shan1] /isolated peak/
孤島 孤岛 [gu1 dao3] /isolated island/
孤征 孤征 [gu1 zheng1] /to act on one's own/to fight alone/
孤拐 孤拐 [gu1 guai3] /cheekbone/ankle/
孤拔 孤拔 [Gu1 ba2] /Amédée Courbet (1826-1885), a French admiral who won a series of important land and naval victories during the Tonkin campaign and the Sino-French War/
孤掌難鳴 孤掌难鸣 [gu1 zhang3 nan2 ming2] /It's hard to clap with only one hand./It takes two to tango/It's difficult to achieve anything without support./
孤沙錐 孤沙锥 [gu1 sha1 zhui1] /(bird species of China) solitary snipe (Gallinago solitaria)/
孤注一擲 孤注一掷 [gu1 zhu4 yi1 zhi4] /to stake all on one throw/
孤獨 孤独 [gu1 du2] /lonely/solitary/
孤獨於世 孤独于世 [gu1 du2 yu2 shi4] /alone in the world (idiom)/
孤獨症 孤独症 [gu1 du2 zheng4] /autism/
孤男寡女 孤男寡女 [gu1 nan2 gua3 nu:3] /a single man and a single woman/bachelors/a man and a woman together (typically in a secluded setting)/
孤立 孤立 [gu1 li4] /isolate/isolated/
孤立子 孤立子 [gu1 li4 zi3] /soliton (physics)/
孤立子波 孤立子波 [gu1 li4 zi3 bo1] /instanton (math.)/
孤立無援 孤立无援 [gu1 li4 wu2 yuan2] /isolated and without help/
孤絕 孤绝 [gu1 jue2] /isolated/solitary/
孤老 孤老 [gu1 lao3] /solitary old man or woman/regular patron (at brothels)/
孤膽 孤胆 [gu1 dan3] /solitary hero/maverick/
孤膽英雄 孤胆英雄 [gu1 dan3 ying1 xiong2] /solitary hero/maverick/
孤芳自賞 孤芳自赏 [gu1 fang1 zi4 shang3] /lone flower admiring itself (idiom); narcissism/self-love/
孤苦伶仃 孤苦伶仃 [gu1 ku3 ling2 ding1] /solitary and impoverished (idiom)/
孤苦零丁 孤苦零丁 [gu1 ku3 ling2 ding1] /variant of 孤苦伶仃[gu1 ku3 ling2 ding1]/
孤證 孤证 [gu1 zheng4] /sole evidence/
孤證不立 孤证不立 [gu1 zheng4 bu4 li4] /unacceptable as uncorroborated evidence (in law or in textual criticism)/
孤負 孤负 [gu1 fu4] /variant of 辜負|辜负[gu1 fu4]/
孤身 孤身 [gu1 shen1] /alone/lonely/
孤身隻影 孤身只影 [gu1 shen1 zhi1 ying3] /lit. a lonely body with only a shadow for company/to be all alone (idiom)/
孤軍奮戰 孤军奋战 [gu1 jun1 fen4 zhan4] /lit. lone army putting up a brave fight (idiom)/fig. (of a person or group of people) struggling hard without support/
孤陋 孤陋 [gu1 lou4] /ignorant/ill-informed/
孤陋寡聞 孤陋寡闻 [gu1 lou4 gua3 wen2] /ignorant and inexperienced/ill-informed and narrow-minded/
孤雌生殖 孤雌生殖 [gu1 ci2 sheng1 zhi2] /parthenogenesis (biol. a female reproducing without fertilization)/
孤零零 孤零零 [gu1 ling2 ling2] /lone/isolated and without help/all alone/solitary/
孤高 孤高 [gu1 gao1] /arrogant/
孤魂 孤魂 [gu1 hun2] /lonely soul/
孤魂野鬼 孤魂野鬼 [gu1 hun2 ye3 gui3] /wandering ghosts without living descendants to pray for them (idiom)/person who has no family or friends to rely on/
孤鳥 孤鸟 [gu1 niao3] /lone bird/marginalized (country, person etc)/
孤鸞年 孤鸾年 [gu1 luan2 nian2] /inauspicious year for marriage/
孥 孥 [nu2] /child/offspring/
孩 孩 [hai2] /child/
孩兒 孩儿 [hai2 er2] /child/
孩奴 孩奴 [hai2 nu2] /"a slave to one's children", hard-working parents who would do everything to ensure their children's well-being, in disregard of their own needs/
孩子 孩子 [hai2 zi5] /child/
孩子們 孩子们 [hai2 zi5 men5] /children/
孩子氣 孩子气 [hai2 zi5 qi4] /boyish/childish/
孩提 孩提 [hai2 ti2] /(literary) infant/young child/
孩童 孩童 [hai2 tong2] /child/
孫 孙 [Sun1] /surname Sun/
孫 孙 [sun1] /grandson/descendant/
孫中山 孙中山 [Sun1 Zhong1 shan1] /Dr Sun Yat-sen (1866-1925), first president of the Republic of China and co-founder of the Guomintang 國民黨|国民党/same as 孫逸仙|孙逸仙/
孫傳芳 孙传芳 [Sun1 Chuan2 fang1] /Sun Chuanfang (1885-1935) one of the northern warlord, murdered in Tianjin in 1935/
孫吳 孙吴 [Sun1 wu2] /Sunwu county in Heihe 黑河[Hei1 he2], Heilongjiang/
孫吳縣 孙吴县 [Sun1 wu2 xian4] /Sunwu county in Heihe 黑河[Hei1 he2], Heilongjiang/
孫堅 孙坚 [Sun1 Jian1] /Sun Jian (155-191), famous general at end of Han dynasty, forerunner of the southern kingdom of Wu of the Three Kingdoms/
孫大聖 孙大圣 [Sun1 da4 sheng4] /Great-Sage Sun/Sun Wukong 孫悟空|孙悟空[Sun1 Wu4 kong1]/
孫女 孙女 [sun1 nu:3] /son's daughter/granddaughter/
孫女兒 孙女儿 [sun1 nu:3 r5] /granddaughter (son's daughter)/
孫女婿 孙女婿 [sun1 nu:3 xu5] /son's daughter's husband/granddaughter's husband/
孫媳婦 孙媳妇 [sun1 xi2 fu5] /son's son's wife/grandson's wife/
孫子 孙子 [Sun1 zi3] /Sun Tzu, also known as Sun Wu 孫武|孙武[Sun1 Wu3] (c. 500 BC, dates of birth and death uncertain), general, strategist and philosopher of the Spring and Autumn Period (700-475 BC), believed to be the author of the “Art of War” 孫子兵法|孙子兵法[Sun1 zi3 Bing1 fa3], one of the Seven Military Classics of ancient China 武經七書|武经七书[Wu3 jing1 Qi1 shu1]/
孫子 孙子 [sun1 zi5] /grandson/son's son/
孫子兵法 孙子兵法 [Sun1 zi3 Bing1 fa3] /“Art of War”, one of the Seven Military Classics of ancient China 武經七書|武经七书[Wu3 jing1 Qi1 shu1], written by Sun Tzu 孫子|孙子[Sun1 zi3]/
孫子定理 孙子定理 [Sun1 zi5 ding4 li3] /the Chinese remainder theorem/
孫山 孙山 [Sun1 Shan1] /Sun Shan, Song Dynasty joker and talented scholar/
孫思邈 孙思邈 [Sun1 Si1 miao3] /Sun Simiao (c. 581-682), doctor and herbalist of the Sui and Tang dynasty, author of Prescriptions Worth a Thousand in Gold 千金要方[Qian1 jin1 Yao4 fang1]/
孫悅 孙悦 [Sun1 Yue4] /Sun Yue (1973-), PRC female pop star/Sun Yue (1985-), PRC basketball star/
孫悟空 孙悟空 [Sun1 Wu4 kong1] /Sun Wukong, the Monkey King, character with supernatural powers in the novel Journey to the West 西遊記|西游记[Xi1 you2 Ji4]/Son Goku, the main character in Dragon Ball 七龍珠|七龙珠[Qi1 long2 zhu1]/
孫文 孙文 [Sun1 Wen2] /the original name of 孫中山|孙中山[Sun1 Zhong1 shan1], Dr Sun Yat-sen (1866-1925), first president of the Republic of China and co-founder of the Guomintang 國民黨|国民党[Guo2 min2 dang3]/
孫權 孙权 [Sun1 Quan2] /Sun Quan (reigned 222-252), southern warlord and king of state of Wu 吳|吴[Wu2] in the Three Kingdoms period/
孫武 孙武 [Sun1 Wu3] /Sun Wu, also known as Sun Tzu 孫子|孙子[Sun1 zi3] (c. 500 BC, dates of birth and death uncertain), general, strategist and philosopher of the Spring and Autumn Period (700-475 BC), believed to be the author of the “Art of War” 孫子兵法|孙子兵法[Sun1 zi3 Bing1 fa3], one of the Seven Military Classics of ancient China 武經七書|武经七书[Wu3 jing1 Qi1 shu1]/
孫武子 孙武子 [Sun1 Wu3 zi3] /Sun Wu, famous general, strategist and Legalist philosopher, contemporary with Confucius 孔子[Kong3 zi3] (551-479 BC), author of "The Art of War" 孫子兵法|孙子兵法[Sun1 zi3 Bing1 fa3]/also known as Sun Tzu 孫子|孙子[Sun1 zi3]/
孫毓棠 孙毓棠 [Sun1 Yu4 tang2] /Sun Yutang (1911-1985), historian and poet, studied in Tokyo, Oxford and Harvard/
孫燕姿 孙燕姿 [Sun1 Yan4 zi1] /Stefanie Sun (1978-), Singaporean singer-songwriter/
孫犁 孙犁 [Sun1 Li2] /Sun Li (1913-2002), novelist/
孫策 孙策 [Sun1 Ce4] /Sun Ce (175-200), general and major warlord of the Later Han Dynasty/
孫繼海 孙继海 [Sun1 Ji4 hai3] /Sun Jihai (1977-), Chinese footballer, played for Manchester City (2002-2008)/
孫臏 孙膑 [Sun1 Bin4] /Sun Bin (-316 BC), political strategist of the School of Diplomacy 縱橫家|纵横家[Zong4 heng2 jia1] during the Warring States Period (425-221 BC)/
孫臏兵法 孙膑兵法 [Sun1 Bin4 Bing1 fa3] /Sun Bin's "The Art of War"/
孫行者 孙行者 [Sun1 xing2 zhe3] /Sun Wukong 孫悟空|孙悟空[Sun1 Wu4 kong1], the Monkey King, character with supernatural powers in the novel Journey to the West 西遊記|西游记[Xi1 you2 Ji4]/
孫誅 孙诛 [Sun1 Zhu1] /Sun Zhu (1711-1778), poet and compiler of Three Hundred Tang Poems 唐詩三百首|唐诗三百首[Tang2 shi1 San1 bai3 Shou3]/also known by assumed name 蘅塘退士[Heng2 tang2 Tui4 shi4]/
孫逸仙 孙逸仙 [Sun1 Yi4 xian1] /Dr Sun Yat-sen (1866-1925), first president of the Republic of China and co-founder of the Kuomintang/same as 孫中山|孙中山/
孬 孬 [nao1] /(dialect) no good/(contraction of 不 and 好)/see 孬種|孬种[nao1 zhong3]/
孬種 孬种 [nao1 zhong3] /coward/useless scoundrel/
孭 孭 [mie1] /to carry on the back or shoulders (Cantonese)/
孰 孰 [shu2] /who/which/what/
孰料 孰料 [shu2 liao4] /who would have thought?/who could have imagined?/unexpectedly/
孰真孰假 孰真孰假 [shu2 zhen1 shu2 jia3] /what is true and what is fake/
孱 孱 [can4] /see 孱頭|孱头[can4 tou5]/
孱 孱 [chan2] /weak/feeble/lowly/
孱弱 孱弱 [chan2 ruo4] /delicate/frail/impotent/weak/
孱頭 孱头 [can4 tou5] /(dialect) weakling/coward/
孳 孳 [zi1] /industrious/produce/bear/
孳乳 孳乳 [zi1 ru3] /to multiply (kinds, difficulties)/to reproduce/to derive (compounds)/
孳孳 孳孳 [zi1 zi1] /variant of 孜孜[zi1 zi1]/
孳息 孳息 [zi1 xi1] /interest (from an investment, esp. an endowment)/
孳生 孳生 [zi1 sheng1] /to multiply/to breed/
孵 孵 [fu1] /breeding/to incubate/to hatch/
孵化 孵化 [fu1 hua4] /breeding/to incubate/innovation (esp. in commerce and marketing)/
孵化器 孵化器 [fu1 hua4 qi4] /incubator/apparatus for incubating eggs/
孵化場 孵化场 [fu1 hua4 chang3] /incubator/hatchery (for poultry etc)/
孵化期 孵化期 [fu1 hua4 qi1] /incubation period/time for sth to develop/
孵卵 孵卵 [fu1 luan3] /to hatch/to brood/
孵育 孵育 [fu1 yu4] /to incubate/to rear (chicks)/
孵蛋 孵蛋 [fu1 dan4] /to incubate/
孶 孶 [zi1] /old variant of 孳[zi1]/
學 学 [xue2] /to learn/to study/to imitate/science/-ology/
學乖 学乖 [xue2 guai1] /to learn from experience (coll.)/
學人 学人 [xue2 ren2] /scholar/learned person/
學以致用 学以致用 [xue2 yi3 zhi4 yong4] /to study sth to apply it/study for practical applications/
學位 学位 [xue2 wei4] /academic degree/place in school/
學位論文 学位论文 [xue2 wei4 lun4 wen2] /a dissertation/a PhD thesis/
學位證書 学位证书 [xue2 wei4 zheng4 shu1] /diploma (for a degree)/degree certificate/
學分 学分 [xue2 fen1] /course credit/
學分制 学分制 [xue2 fen1 zhi4] /credit system/grading system (in schools, universities etc)/
學分小時 学分小时 [xue2 fen1 xiao3 shi2] /credit hour (in an academic credit system)/see also 學分制|学分制[xue2 fen1 zhi4]/
學制 学制 [xue2 zhi4] /educational system/length of schooling/
學前教育 学前教育 [xue2 qian2 jiao4 yu4] /preschool education/early childhood education/
學前班 学前班 [xue2 qian2 ban1] /preschool/
學力 学力 [xue2 li4] /scholastic attainments/
學區 学区 [xue2 qu1] /school district/
學名 学名 [xue2 ming2] /scientific name/Latin name (of plant or animal)/(according to an old system of nomenclature) on entering school life, a formal personal name given to new students/
學員 学员 [xue2 yuan2] /student/member of an institution of learning/officer cadet/
學問 学问 [xue2 wen4] /learning/knowledge/CL:個|个[ge4]/
學園 学园 [xue2 yuan2] /academy/campus/
學堂 学堂 [xue2 tang2] /college/school (old)/
學報 学报 [xue2 bao4] /a scholarly journal/Journal, Bulletin etc/
學壞 学坏 [xue2 huai4] /to follow bad examples/to be corrupted by bad examples/
學士 学士 [xue2 shi4] /bachelor's degree/person holding a university degree/
學士學位 学士学位 [xue2 shi4 xue2 wei4] /bachelor's degree/
學好 学好 [xue2 hao3] /to follow good examples/
學如逆水行舟，不進則退 学如逆水行舟，不进则退 [xue2 ru2 ni4 shui3 xing2 zhou1 , bu4 jin4 ze2 tui4] /study is like rowing upstream – if you don't keep pushing forward, you fall behind/
學妹 学妹 [xue2 mei4] /junior or younger female schoolmate/
學姐 学姐 [xue2 jie3] /senior or older female schoolmate/
學子 学子 [xue2 zi3] /(literary) student/scholar/
學富五車 学富五车 [xue2 fu4 wu3 che1] /of great erudition and scholarship (idiom)/
學年 学年 [xue2 nian2] /academic year/
學府 学府 [xue2 fu3] /educational establishment/
學弟 学弟 [xue2 di4] /junior or younger male schoolmate/
學徒 学徒 [xue2 tu2] /apprentice/
學摸 学摸 [xue2 mo5] /variant of 踅摸[xue2 mo5]/
學時 学时 [xue2 shi2] /class hour/period/
學會 学会 [xue2 hui4] /to learn/to master/institute/learned society/(scholarly) association/
學會院士 学会院士 [xue2 hui4 yuan4 shi4] /academician/fellow of academy/
學期 学期 [xue2 qi1] /term/semester/CL:個|个[ge4]/
學校 学校 [xue2 xiao4] /school/CL:所[suo3]/
學業 学业 [xue2 ye4] /studies/schoolwork/
學業有成 学业有成 [xue2 ye4 you3 cheng2] /to be successful in one's studies/academic success/
學樣 学样 [xue2 yang4] /to follow suit/to imitate sb's example/
學步 学步 [xue2 bu4] /to learn to walk/(fig.) to learn sth, making unsteady progress/to get started on the learning curve/
學步車 学步车 [xue2 bu4 che1] /baby walker/baby walking frame/
學歷 学历 [xue2 li4] /educational background/academic qualifications/
學派 学派 [xue2 pai4] /school of thought/
學海 学海 [xue2 hai3] /sea of learning/erudite/knowledgeable person/scholarship/
學海泛舟 学海泛舟 [xue2 hai3 fan4 zhou1] /sailing on the sea of learning (idiom)/
學海無涯 学海无涯 [xue2 hai3 wu2 ya2] /sea of learning, no horizon (idiom); no limits to what one still has to learn/ars longa, vita brevis/
學渣 学渣 [xue2 zha1] /(coll.) unenthusiastic, mediocre student/underachiever/
學測 学测 [Xue2 ce4] /abbr. for 大學學科能力測驗|大学学科能力测验[Da4 xue2 Xue2 ke1 Neng2 li4 Ce4 yan4]/
學潮 学潮 [xue2 chao2] /student protest/campus unrest/
學無止境 学无止境 [xue2 wu2 zhi3 jing4] /no end to learning (idiom); There's always something new to study./You live and learn./
學然後知不足 学然后知不足 [xue2 ran2 hou4 zhi1 bu4 zu2] /to learn is to know one's ignorance (the Book of Rites 禮記|礼记[Li3 ji4])/
學理 学理 [xue2 li3] /scientific principle/theoretical standpoint/
學生 学生 [xue2 sheng5] /student/schoolchild/
學生會 学生会 [xue2 sheng5 hui4] /student union/
學生證 学生证 [xue2 sheng5 zheng4] /student identity card/
學生運動 学生运动 [xue2 sheng5 yun4 dong4] /student movement/
學甲 学甲 [Xue2 jia3] /Hsuehchia town in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
學甲鎮 学甲镇 [Xue2 jia3 zhen4] /Hsuehchia town in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
學界 学界 [xue2 jie4] /academic world/academic circles/academia/
學監 学监 [xue2 jian1] /school official responsible for supervising the students (old)/
學科 学科 [xue2 ke1] /subject/branch of learning/course/academic discipline/
學究 学究 [xue2 jiu1] /pedant/
學童 学童 [xue2 tong2] /schoolchild/
學籍 学籍 [xue2 ji2] /registration as a current student/
學級 学级 [xue2 ji2] /class/
學習 学习 [xue2 xi2] /to learn/to study/
學習刻苦 学习刻苦 [xue2 xi2 ke4 ku3] /to study hard/assiduous/
學習強國 学习强国 [Xue2 xi2 Qiang2 guo2] /Xuexi Qiangguo, PRC app designed to teach Xi Jinping Thought, released in 2019/
學習時報 学习时报 [Xue2 xi2 Shi2 bao4] /Study Times, journal of the Central Party School 中央黨校|中央党校[Zhong1 yang1 Dang3 xiao4]/
學者 学者 [xue2 zhe3] /scholar/
學而不厭 学而不厌 [xue2 er2 bu4 yan4] /study tirelessly (idiom, from Analects)/
學而不厭，誨人不倦 学而不厌，诲人不倦 [xue2 er2 bu4 yan4 , hui4 ren2 bu4 juan4] /study tirelessly, teach with endless enthusiasm (idiom, from Analects)/
學而不思則罔，思而不學則殆 学而不思则罔，思而不学则殆 [xue2 er2 bu4 si1 ze2 wang3 , si1 er2 bu4 xue2 ze2 dai4] /To learn without thinking is confusing, to think without learning is dangerous (Confucius)/
學而優則仕 学而优则仕 [xue2 er2 you1 ze2 shi4] /one who is successful in one's studies, can become an official (idiom)/
學舍 学舍 [xue2 she4] /school building/school/(Tw) student dormitory/
學藝 学艺 [xue2 yi4] /to learn a skill or art/
學號 学号 [xue2 hao4] /student ID number/
學術 学术 [xue2 shu4] /learning/science/academic/CL:個|个[ge4]/
學術水平 学术水平 [xue2 shu4 shui3 ping2] /academic level/
學術界 学术界 [xue2 shu4 jie4] /academic circles/academia/
學術自由 学术自由 [xue2 shu4 zi4 you2] /academic freedom/
學說 学说 [xue2 shuo1] /theory/doctrine/
學識 学识 [xue2 shi2] /erudition/scholarly knowledge/
學費 学费 [xue2 fei4] /tuition fee/tuition/CL:個|个[ge4]/
學運 学运 [xue2 yun4] /student movement/
學銜 学衔 [xue2 xian2] /academic title/rank/
學長 学长 [xue2 zhang3] /senior or older male schoolmate/
學門 学门 [xue2 men2] /(Tw) field of knowledge/academic discipline/
學院 学院 [xue2 yuan4] /college/educational institute/school/faculty/CL:所[suo3]/
學院派 学院派 [xue2 yuan4 pai4] /academism (art)/
學霸 学霸 [xue2 ba4] /(slang) top student/bookworm/
學風 学风 [xue2 feng1] /style of study/academic atmosphere/school discipline/school traditions/
學齡 学龄 [xue2 ling2] /school age/
孺 孺 [Ru2] /surname Ru/
孺 孺 [ru2] /child/
孺人 孺人 [ru2 ren2] /(old) wife/mother/
孺子 孺子 [ru2 zi3] /(literary) child/
孻 𡥧 [lai2] /last/
孼 孽 [nie4] /variant of 孽[nie4]/
孽 孽 [nie4] /son born of a concubine/disaster/sin/evil/
孽報 孽报 [nie4 bao4] /bad karma/
孽子 孽子 [nie4 zi3] /unfilial son/unworthy son/illegitimate son/concubine's son/
孽海花 孽海花 [Nie4 hai3 hua1] /Flower in the sea of evil, late Qing novel by Jin Tianhe 金天翮[Jin1 Tian1 he2]/
孽畜 孽畜 [nie4 chu4] /evil creature (multipurpose curse)/evil domestic animal/
孽種 孽种 [nie4 zhong3] /bane of one's existence/vile spawn/
孽緣 孽缘 [nie4 yuan2] /ill-fated relationship/
孽障 孽障 [nie4 zhang4] /evil creature/
孿 孪 [luan2] /twins/
孿生 孪生 [luan2 sheng1] /twin/
宀 宀 [mian2] /"roof" radical in Chinese characters (Kangxi radical 40), occurring in 家, 定, 安 etc/see also 寶蓋|宝盖[bao3 gai4]/
宁 㝉 [zhu4] /to store/to stand/space between the door and the entrance screen/
宂 冗 [rong3] /variant of 冗[rong3]/
它 它 [ta1] /it/
它們 它们 [ta1 men5] /they (for inanimate objects)/
它本身 它本身 [ta1 ben3 shen1] /itself/
宄 宄 [gui3] /traitor/
宅 宅 [zhai2] /residence/(coll.) to stay in at home/to hang around at home/
宅女 宅女 [zhai2 nu:3] /female geek/female nerd/otaku girl/
宅子 宅子 [zhai2 zi5] /house/residence/
宅度假 宅度假 [zhai2 du4 jia4] /staycation/residential vacation/
宅男 宅男 [zhai2 nan2] /a guy who stays at home all the time, typically spending a lot of time playing online games (derived from Japanese "otaku")/
宅第 宅第 [zhai2 di4] /residence/mansion/
宅經 宅经 [Zhai2 jing1] /The Yellow Emperor's Classic on the Feng Shui of Dwellings/
宅舍 宅舍 [zhai2 she4] /house/residence/
宅配 宅配 [zhai2 pei4] /delivery service, primarily C2C and B2C (Tw)/
宅院 宅院 [zhai2 yuan4] /house/house with a courtyard/
宇 宇 [yu3] /room/universe/
宇宙 宇宙 [yu3 zhou4] /universe/cosmos/
宇宙學 宇宙学 [yu3 zhou4 xue2] /cosmology/
宇宙射線 宇宙射线 [yu3 zhou4 she4 xian4] /cosmic ray/
宇宙生成論 宇宙生成论 [yu3 zhou4 sheng1 cheng2 lun4] /cosmology/
宇宙線 宇宙线 [yu3 zhou4 xian4] /cosmic ray/
宇宙號 宇宙号 [Yu3 zhou4 hao4] /Cosmos, Russian spacecraft series/
宇宙觀 宇宙观 [yu3 zhou4 guan1] /world view/
宇宙速度 宇宙速度 [yu3 zhou4 su4 du4] /escape velocity/
宇宙飛船 宇宙飞船 [yu3 zhou4 fei1 chuan2] /spacecraft/
宇文 宇文 [Yu3 wen2] /a branch of the Xianbei 鮮卑|鲜卑[Xian1 bei1] nomadic people/two-character surname Yuwen/
宇普西龍 宇普西龙 [yu3 pu3 xi1 long2] /upsilon (Greek letter Υυ)/
宇航 宇航 [yu3 hang2] /space flight/
宇航員 宇航员 [yu3 hang2 yuan2] /astronaut/
宇航局 宇航局 [yu3 hang2 ju2] /space agency/
宇航服 宇航服 [yu3 hang2 fu2] /spacesuit/
守 守 [shou3] /to guard/to defend/to keep watch/to abide by the law/to observe (rules or ritual)/nearby/adjoining/
守一而終 守一而终 [shou3 yi1 er2 zhong1] /to be faithful to one's mate all one's life/
守住 守住 [shou3 zhu5] /to hold on to/to defend/to keep/to guard/
守信 守信 [shou3 xin4] /to keep promises/
守信用 守信用 [shou3 xin4 yong4] /to keep one's word/trustworthy/
守候 守候 [shou3 hou4] /to wait for/to expect/to keep watch/to watch over/to nurse/
守備 守备 [shou3 bei4] /to garrison/to stand guard/on garrison duty/
守兵 守兵 [shou3 bing1] /guard/garrison soldier/
守分 守分 [shou3 fen4] /to abide by the law/to respect the law/
守制 守制 [shou3 zhi4] /to go into mourning for one's parents/
守則 守则 [shou3 ze2] /rules/regulations/
守勢 守势 [shou3 shi4] /defensive position/guard/
守口如瓶 守口如瓶 [shou3 kou3 ru2 ping2] /lit. to guard one's mouth like a closed bottle (idiom); tight-lipped/reticent/not breathing a word/
守喪 守丧 [shou3 sang1] /to keep watch beside a coffin/to observe a period of mourning/
守土 守土 [shou3 tu3] /to guard one's territory/to protect the country/
守土有責 守土有责 [shou3 tu3 you3 ze2] /duty to defend the country (idiom)/
守夜 守夜 [shou3 ye4] /to be on all-night duty/to be on night watch/to keep a vigil/
守孝 守孝 [shou3 xiao4] /to observe mourning for one's parents/
守宮 守宫 [shou3 gong1] /gecko/house lizard/
守寡 守寡 [shou3 gua3] /to live as widow/to observe widowhood/
守恆 守恒 [shou3 heng2] /conservation (e.g. of energy, momentum or heat in physics)/to remain constant (of a number)/
守恆定律 守恒定律 [shou3 heng2 ding4 lu:4] /conservation law (physics)/
守成 守成 [shou3 cheng2] /to preserve the accomplishments of previous generations/to carry on the good work of one's predecessors/
守拙 守拙 [shou3 zhuo1] /to remain honest and poor/
守敵 守敌 [shou3 di2] /enemy defense/enemy garrison/
守時 守时 [shou3 shi2] /punctual/
守更 守更 [shou3 geng1] /to keep watch during the night/
守服 守服 [shou3 fu2] /to observe mourning for one's parents/
守望 守望 [shou3 wang4] /to keep watch/on guard/
守望台 守望台 [shou3 wang4 tai2] /watchtower/
守望相助 守望相助 [shou3 wang4 xiang1 zhu4] /to keep watch and defend one another (idiom, from Mencius); to join forces to defend against external aggressors/mutual help and protection/
守株待兔 守株待兔 [shou3 zhu1 dai4 tu4] /lit. to guard a tree-stump, waiting for rabbits (idiom)/to wait idly for opportunities/to trust to chance rather than show initiative/
守株待兔，緣木求魚 守株待兔，缘木求鱼 [shou3 zhu1 dai4 tu4 , yuan2 mu4 qiu2 yu2] /to guard a tree-stump, waiting for rabbits, and climb a tree to catch fish (idiom); without any practical course of action/
守株緣木 守株缘木 [shou3 zhu1 yuan2 mu4] /abbr. for 守株待兔，緣木求魚|守株待兔，缘木求鱼[shou3 zhu1 dai4 tu4 , yuan2 mu4 qiu2 yu2]/
守業 守业 [shou3 ye4] /to preserve one's heritage/to defend the accomplishments of previous generations/to carry on the good work/to keep one's business going/
守正不阿 守正不阿 [shou3 zheng4 bu4 e1] /to be strictly just and impartial/
守歲 守岁 [shou3 sui4] /to see in the New Year/to stay up all night on lunar New Year's Eve/
守法 守法 [shou3 fa3] /to abide by the law/
守活寡 守活寡 [shou3 huo2 gua3] /to stay at home while one's husband is away/grass widow/
守禦 守御 [shou3 yu4] /to defend/
守空房 守空房 [shou3 kong1 fang2] /to stay home alone (of married woman)/
守節 守节 [shou3 jie2] /faithful (to the memory of betrothed)/constant (of widow who remains unmarried)/
守約 守约 [shou3 yue1] /to keep an appointment/to keep one's word/
守職 守职 [shou3 zhi2] /to observe one's duty steadfastly/devoted to one's job/
守舊 守旧 [shou3 jiu4] /conservative/reactionary/
守舊派 守旧派 [shou3 jiu4 pai4] /the conservative faction/reactionaries/
守衛 守卫 [shou3 wei4] /to guard/to defend/
守衛者 守卫者 [shou3 wei4 zhe3] /defender/a guard/
守規矩 守规矩 [shou3 gui1 ju5] /to behave oneself/to abide by the rules/
守護 守护 [shou3 hu4] /to guard/to protect/
守護神 守护神 [shou3 hu4 shen2] /protector God/patron saint/
守財奴 守财奴 [shou3 cai2 nu2] /miser/scrooge/
守身 守身 [shou3 shen1] /to keep oneself pure/to preserve one's integrity/to remain chaste/
守身如玉 守身如玉 [shou3 shen1 ru2 yu4] /to keep oneself pure/to preserve one's integrity/to remain chaste/
守車 守车 [shou3 che1] /guard's van (on train)/caboose/
守軍 守军 [shou3 jun1] /defenders/
守門 守门 [shou3 men2] /to keep goal/on duty as gatekeeper/
守門人 守门人 [shou3 men2 ren2] /gatekeeper/
守門員 守门员 [shou3 men2 yuan2] /goalkeeper/
守靈 守灵 [shou3 ling2] /to keep watch beside a coffin/
守齋 守斋 [shou3 zhai1] /to fast/
安 安 [An1] /surname An/
安 安 [an1] /content/calm/still/quiet/safe/secure/in good health/to find a place for/to install/to fix/to fit/to bring (a charge against sb)/to pacify/to harbor (good intentions)/security/safety/peace/ampere/
安·海瑟薇 安·海瑟薇 [An1 · Hai3 se4 wei1] /see 安妮·海瑟薇[An1 ni2 · Hai3 se4 wei1]/
安丘 安丘 [An1 qiu1] /Anqiu county level city in Weifang 濰坊|潍坊[Wei2 fang1], Shandong/
安丘市 安丘市 [An1 qiu1 shi4] /Anqiu county level city in Weifang 濰坊|潍坊[Wei2 fang1], Shandong/
安乃近 安乃近 [an1 nai3 jin4] /analgin (loanword)/
安之若素 安之若素 [an1 zhi1 ruo4 su4] /bear hardship with equanimity/regard wrongdoing with equanimity/
安人 安人 [an1 ren2] /to pacify the people/landlady (old)/wife of 員外|员外[yuan2 wai4], landlord/
安仁 安仁 [An1 ren2] /Anren county in Chenzhou 郴州[Chen1 zhou1], Hunan/
安仁縣 安仁县 [An1 ren2 xian4] /Anren county in Chenzhou 郴州[Chen1 zhou1], Hunan/
安保 安保 [an1 bao3] /to maintain security (abbr.)/
安倍 安倍 [An1 bei4] /Abe (Japanese surname)/
安倍晉三 安倍晋三 [An1 bei4 Jin4 san1] /Abe Shinzo (1954-), Japanese LDP politician, prime minister 2006-2007 and from 2012/
安克拉治 安克拉治 [An1 ke4 la1 zhi4] /Anchorage (Alaska)/
安克雷奇 安克雷奇 [An1 ke4 lei2 qi2] /Anchorage (city in Alaska)/
安全 安全 [an1 quan2] /safe/secure/safety/security/
安全問題 安全问题 [an1 quan2 wen4 ti2] /safety issue/security issue/
安全套 安全套 [an1 quan2 tao4] /condom/CL:隻|只[zhi1]/
安全局 安全局 [an1 quan2 ju2] /security bureau/
安全帶 安全带 [an1 quan2 dai4] /seat belt/safety belt/
安全帽 安全帽 [an1 quan2 mao4] /safety helmet/CL:隻|只[zhi1],頂|顶[ding3]/
安全性 安全性 [an1 quan2 xing4] /security/safety/
安全感 安全感 [an1 quan2 gan3] /sense of security/
安全掣 安全掣 [an1 quan2 che4] /emergency stop/
安全措施 安全措施 [an1 quan2 cuo4 shi1] /safety feature/security measure/
安全期 安全期 [an1 quan2 qi1] /safe period/safe days of a woman's menstrual cycle (low risk of conception)/
安全殼 安全壳 [an1 quan2 ke2] /containment vessel/
安全氣囊 安全气囊 [an1 quan2 qi4 nang2] /safety airbag (auto.)/
安全無事 安全无事 [an1 quan2 wu2 shi4] /safe and sound/
安全無恙 安全无恙 [an1 quan2 wu2 yang4] /see 安然無恙|安然无恙[an1 ran2 wu2 yang4]/
安全無虞 安全无虞 [an1 quan2 wu2 yu2] /safe and secure/
安全燈 安全灯 [an1 quan2 deng1] /safety lamp/safelight/
安全理事會 安全理事会 [An1 quan2 Li3 shi4 hui4] /(United Nations) Security Council/
安全眼罩 安全眼罩 [an1 quan2 yan3 zhao4] /safety goggles/
安全網 安全网 [an1 quan2 wang3] /safety net/
安全考慮 安全考虑 [an1 quan2 kao3 lu:4] /security consideration/
安全閥 安全阀 [an1 quan2 fa2] /safety valve/
安分 安分 [an1 fen4] /content with one's lot/knowing one's place/
安分守己 安分守己 [an1 fen4 shou3 ji3] /to be content with one's lot (idiom)/to know one's place/
安利 安利 [An1 li4] /Amway (brand)/
安利 安利 [an1 li4] /to recommend (a product etc)/to promote/
安化 安化 [An1 hua4] /Anhua county in Yiyang 益陽|益阳[Yi4 yang2], Hunan/
安化縣 安化县 [An1 hua4 xian4] /Anhua county in Yiyang 益陽|益阳[Yi4 yang2], Hunan/
安卓 安卓 [An1 zhuo2] /Android (operating system for mobile devices)/
安南 安南 [An1 nan2] /Annam (Tang Dynasty protectorate located in what is now northern Vietnam)/Annam (autonomous kingdom located in what is now northern Vietnam, 10th-15th century)/Annam (central part of Vietnam during the French colonial period)/old name for Vietnam/Annan district of Tainan City 臺南市|台南市[Tai2 nan2 shi4], Taiwan/Kofi Annan (1938-2018), UN secretary-general 1997-2006/
安南區 安南区 [An1 nan2 qu1] /Annan district of Tainan City 臺南市|台南市[Tai2 nan2 shi4], Taiwan/
安南子 安南子 [an1 nan2 zi3] /see 胖大海[pang4 da4 hai3]/
安南山脈 安南山脉 [An1 nan2 shan1 mai4] /old term for Truong Son Ra 長山山脈|长山山脉, mountain range forming the border between Vietnam and Laos and Kampuchea/
安卡拉 安卡拉 [An1 ka3 la1] /Ankara, capital of Turkey/
安危 安危 [an1 wei1] /safety and danger/safety/
安可 安可 [an1 ke3] /encore (loanword)/
安史之亂 安史之乱 [An1 Shi3 zhi1 Luan4] /An-Shi Rebellion (755-763) of 安祿山|安禄山[An1 Lu4 shan1] and 史思明[Shi3 Si1 ming2], a catastrophic setback for Tang dynasty/
安吉 安吉 [An1 ji2] /Anji county in Huzhou 湖州[Hu2 zhou1], Zhejiang/
安吉星 安吉星 [An1 ji2 xing1] /OnStar, communications system for motor vehicles featuring speech recognition, GPS navigation etc/
安吉爾 安吉尔 [an1 ji2 er3] /angel (loanword)/
安吉縣 安吉县 [An1 ji2 xian4] /Anji county in Huzhou 湖州[Hu2 zhou1], Zhejiang/
安哥拉 安哥拉 [An1 ge1 la1] /Angola/
安國 安国 [An1 guo2] /Anguo county level city in Baoding 保定[Bao3 ding4], Hebei/
安國市 安国市 [An1 guo2 shi4] /Anguo county level city in Baoding 保定[Bao3 ding4], Hebei/
安圖 安图 [An1 tu2] /Antu county in Yanbian Korean autonomous prefecture 延邊朝鮮族自治州|延边朝鲜族自治州, Jilin/
安圖縣 安图县 [An1 tu2 xian4] /Antu county in Yanbian Korean autonomous prefecture 延邊朝鮮族自治州|延边朝鲜族自治州, Jilin/
安土重遷 安土重迁 [an1 tu3 zhong4 qian1] /to hate to leave a place where one has lived long/to be attached to one's native land and unwilling to leave it/
安圭拉 安圭拉 [An1 gui1 la1] /Anguilla/
安地卡及巴布達 安地卡及巴布达 [An1 di4 ka3 ji2 Ba1 bu4 da2] /Antigua and Barbuda (Tw)/
安地斯 安地斯 [An1 di4 si1] /the Andes mountains/
安培 安培 [an1 pei2] /ampere (loanword)/
安培小時 安培小时 [an1 pei2 xiao3 shi2] /ampere-hour (Ah)/
安培表 安培表 [an1 pei2 biao3] /ammeter/
安培計 安培计 [an1 pei2 ji4] /ammeter (loanword from "ampere meter")/
安塔那那利佛 安塔那那利佛 [An1 ta3 na4 na4 li4 fo2] /Antananarivo, capital of Madagascar (Tw)/
安塞 安塞 [An1 sai1] /Ansai county in Yan'an 延安[Yan2 an1], Shaanxi/
安塞縣 安塞县 [An1 sai1 xian4] /Ansai county in Yan'an 延安[Yan2 an1], Shaanxi/
安多 安多 [An1 duo1] /Amdo county, Tibetan: A mdo rdzong, in Nagchu prefecture 那曲地區|那曲地区[Na4 qu3 di4 qu1], central Tibet/
安多縣 安多县 [An1 duo1 xian4] /Amdo county, Tibetan: A mdo rdzong, in Nagchu prefecture 那曲地區|那曲地区[Na4 qu3 di4 qu1], central Tibet/
安多芬 安多芬 [an1 duo1 fen1] /endorphin (loanword)/
安大略湖 安大略湖 [An1 da4 lu:e4 Hu2] /Lake Ontario, one of the Great Lakes 五大湖[Wu3 da4 hu2]/
安大略省 安大略省 [An1 da4 lu:e4 sheng3] /Ontario province, Canada/
安太歲 安太岁 [an1 Tai4 sui4] /to propitiate the god of the current year, Tai Sui 太歲|太岁[Tai4 sui4]/
安好 安好 [an1 hao3] /safe and sound/well/
安好心 安好心 [an1 hao3 xin1] /to have good intentions/
安如泰山 安如泰山 [an1 ru2 Tai4 Shan1] /as secure as Mount Taishan/as solid as a rock/
安如磐石 安如磐石 [an1 ru2 pan2 shi2] /as solid as rock (idiom); as sure as houses/
安妮 安妮 [An1 ni1] /Annie (name)/
安妮·夏菲維 安妮·夏菲维 [An1 ni2 · Xia4 fei1 wei2] /see 安妮·海瑟薇[An1 ni2 · Hai3 se4 wei1]/
安妮·海瑟薇 安妮·海瑟薇 [An1 ni2 · Hai3 se4 wei1] /Anne Hathaway (1982-), American actress/
安娜 安娜 [An1 na4] /Anna (name)/
安娜·卡列尼娜 安娜·卡列尼娜 [An1 na4 · Ka3 lie4 ni2 na4] /Anna Karenina, novel by Leo Tolstoy 列夫·托爾斯泰|列夫·托尔斯泰[Lie4 fu1 · Tuo1 er3 si1 tai4]/
安安 安安 [an1 an1] /(Tw) (Internet slang) Greetings! (used when it's unknown what time the reader will see one's post, or just to be cute)/
安定 安定 [An1 ding4] /Anting township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
安定 安定 [an1 ding4] /stable/quiet/settled/stabilize/maintain/stabilized/calm and orderly/
安定化 安定化 [an1 ding4 hua4] /stabilization/
安定區 安定区 [An1 ding4 qu1] /Anding district of Dingxi city 定西市[Ding4 xi1 shi4], Gansu/
安定器 安定器 [an1 ding4 qi4] /(Tw) electrical ballast/
安定時間 安定时间 [an1 ding4 shi2 jian1] /settling time (control theory)/
安定鄉 安定乡 [An1 ding4 xiang1] /Anting township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
安定門 安定门 [An1 ding4 men2] /Andingmen neighborhood of Beijing/
安家 安家 [an1 jia1] /to settle down/to set up a home/
安家立業 安家立业 [an1 jia1 li4 ye4] /stable household, established profession (idiom); settled and comfortably off/
安家落戶 安家落户 [an1 jia1 luo4 hu4] /to make one's home in a place/to settle/
安富尊榮 安富尊荣 [an1 fu4 zun1 rong2] /well-off and respected (idiom)/to be content with one's wealth and position/
安富恤窮 安富恤穷 [an1 fu4 xu4 qiong2] /to give sympathy to the rich and relief to the poor (idiom)/
安富恤貧 安富恤贫 [an1 fu4 xu4 pin2] /to give sympathy to the rich and relief to the poor (idiom)/
安寢 安寝 [an1 qin3] /to sleep peacefully/
安寧 安宁 [An1 ning2] /Anning District of Lanzhou City 蘭州市|兰州市[Lan2 zhou1 Shi4], Gansu/Anning City, to the west of Kunming 昆明[Kun1 ming2], Yunnan/
安寧 安宁 [an1 ning2] /peaceful/tranquil/calm/composed/free from worry/
安寧區 安宁区 [An1 ning2 Qu1] /Anning District of Lanzhou City 蘭州市|兰州市[Lan2 zhou1 Shi4], Gansu/
安寧市 安宁市 [An1 ning2 shi4] /Anning county level city in Kunming 昆明[Kun1 ming2], Yunnan/
安寧片 安宁片 [an1 ning2 pian4] /meprobamate/
安寧病房 安宁病房 [an1 ning2 bing4 fang2] /hospice/
安居 安居 [An1 ju1] /Anju district of Suining city 遂寧市|遂宁市[Sui4 ning2 shi4], Sichuan/
安居 安居 [an1 ju1] /to settle down/to live peacefully/
安居區 安居区 [An1 ju1 qu1] /Anju district of Suining city 遂寧市|遂宁市[Sui4 ning2 shi4], Sichuan/
安居工程 安居工程 [an1 ju1 gong1 cheng2] /housing project for low-income urban residents/
安居樂業 安居乐业 [an1 ju1 le4 ye4] /to live in peace and work happily (idiom)/
安山岩 安山岩 [an1 shan1 yan2] /andesite (geology)/
安岳 安岳 [An1 yue4] /Anyue county in Ziyang 資陽|资阳[Zi1 yang2], Sichuan/
安岳縣 安岳县 [An1 yue4 xian4] /Anyue county in Ziyang 資陽|资阳[Zi1 yang2], Sichuan/
安平 安平 [An1 ping2] /Anping county in Hengshui 衡水[Heng2 shui3], Hebei/Anping district of Tainan City 臺南市|台南市[Tai2 nan2 shi4], Taiwan/
安平區 安平区 [An1 ping2 qu1] /Anping district of Tainan City 臺南市|台南市[Tai2 nan2 shi4], Taiwan/
安平縣 安平县 [An1 ping2 xian4] /Anping county in Hengshui 衡水[Heng2 shui3], Hebei/
安康 安康 [An1 kang1] /Ankang prefecture-level city in Shaanxi/
安康 安康 [an1 kang1] /good health/
安康地區 安康地区 [An1 kang1 di4 qu1] /Ankang prefecture, Shaanxi/
安康市 安康市 [An1 kang1 Shi4] /Ankang prefecture-level city in Shaanxi/
安徒生 安徒生 [An1 tu2 sheng1] /Hans Christian Andersen (1805-1875)/
安得拉邦 安得拉邦 [An1 de2 la1 bang1] /Andhra Pradesh or Andhra State in southeast India/
安德海 安德海 [An1 De2 hai3] /An Dehai (-1869), the Qing equivalent of Rasputin, all-powerful court eunuch with the dowager empress Cixi 慈禧太后[Ci2 xi3 tai4 hou4], executed in 1869 by her rival Empress Mother Empress Dowager Ci'an 慈安皇太后/
安德烈 安德烈 [An1 de2 lie4] /Andre (person name)/
安德肋 安德肋 [An1 de2 lei4] /Andrew (Catholic transliteration)/
安德魯 安德鲁 [An1 de2 lu3] /Andrew (name)/
安徽 安徽 [An1 hui1] /Anhui Province (Anhwei) in south central China, abbr. 皖[Wan3], capital Hefei 合肥[He2 fei2]/
安徽中醫學院 安徽中医学院 [An1 hui1 Zhong1 yi1 Xue2 yuan4] /Anhui College of Traditional Chinese Medicine/
安徽大學 安徽大学 [An1 hui1 Da4 xue2] /Anhui University/
安徽工程科技學院 安徽工程科技学院 [An1 hui1 Gong1 cheng2 Ke1 ji4 Xue2 yuan4] /Anhui University of Technology and Science/
安徽建築工業學院 安徽建筑工业学院 [An1 hui1 Jian4 zhu4 Gong1 ye4 Xue2 yuan4] /Anhui University of Architecture/
安徽省 安徽省 [An1 hui1 Sheng3] /Anhui Province (Anhwei) in south central China, abbr. 皖[Wan3], capital Hefei 合肥[He2 fei2]/
安心 安心 [an1 xin1] /at ease/to feel relieved/to set one's mind at rest/to keep one's mind on sth/
安息 安息 [an1 xi1] /to rest/to go to sleep/to rest in peace/(history) Parthia/
安息國 安息国 [An1 xi1 guo2] /Parthia/
安息日 安息日 [an1 xi1 ri4] /Sabbath/
安息茴香 安息茴香 [an1 xi1 hui2 xiang1] /see 孜然[zi1 ran2], cumin/
安息香 安息香 [an1 xi1 xiang1] /Styrax officinalis or Styrax benzoin/benzoin resin (used in TCM)/Benzoinum/
安息香屬 安息香属 [an1 xi1 xiang1 shu3] /Styrax (tree genus)/snowdrop/benzoin/
安息香科 安息香科 [an1 xi1 xiang1 ke1] /Styracaceae, tree family including silver-bell, snowdrop and benzoin/
安息香脂 安息香脂 [an1 xi1 xiang1 zhi1] /benzoinum/benzoin resin (used in TCM)/
安慰 安慰 [an1 wei4] /to comfort/to console/CL:個|个[ge4]/
安慰劑 安慰剂 [an1 wei4 ji4] /placebo/
安慰獎 安慰奖 [an1 wei4 jiang3] /consolation prize/booby prize/
安慶 安庆 [An1 qing4] /Anqing prefecture-level city in Anhui/
安慶地區 安庆地区 [An1 qing4 di4 qu1] /Anqing prefecture, Anhui/
安慶市 安庆市 [An1 qing4 shi4] /Anqing prefecture-level city in Anhui/
安打 安打 [an1 da3] /base hit (baseball)/
安抵 安抵 [an1 di3] /to arrive safely/
安拉 安拉 [An1 la1] /Allah (Arabic name of God)/
安捷倫科技 安捷伦科技 [An1 jie2 lun2 Ke1 ji4] /Agilent Technologies (research and manufacturing company)/
安排 安排 [an1 pai2] /to arrange/to plan/to set up/arrangements/plans/
安提法 安提法 [an1 ti2 fa3] /antifa (loanword)/
安提瓜和巴布達 安提瓜和巴布达 [An1 ti2 gua1 he2 Ba1 bu4 da2] /Antigua and Barbuda/
安提瓜島 安提瓜岛 [An1 ti2 gua1 Dao3] /Antigua/
安插 安插 [an1 cha1] /to place in a certain position/to assign to a job/to plant/resettlement (old)/
安撫 安抚 [an1 fu3] /to placate/to pacify/to appease/
安撫奶嘴 安抚奶嘴 [an1 fu3 nai3 zui3] /(baby's) pacifier/
安放 安放 [an1 fang4] /to lay/to place/to put in a certain place/
安新 安新 [An1 xin1] /Anxin county in Baoding 保定[Bao3 ding4], Hebei/
安新縣 安新县 [An1 xin1 xian4] /Anxin county in Baoding 保定[Bao3 ding4], Hebei/
安於 安于 [an1 yu2] /to feel contented with/
安於現狀 安于现状 [an1 yu2 xian4 zhuang4] /to take things as they are (idiom)/to leave a situation as it is/to be happy with the status quo/
安曼 安曼 [An1 man4] /Amman, capital of Jordan/
安替比林 安替比林 [an1 ti4 bi3 lin2] /antipyrine (loanword)/
安東尼 安东尼 [An1 dong1 ni2] /Anthony (name)/
安東尼與克莉奧佩特拉 安东尼与克莉奥佩特拉 [An1 dong1 ni2 yu3 Ke4 li4 ao4 pei4 te4 la1] /Anthony and Cleopatra, 1606 tragedy by William Shakespeare 莎士比亞|莎士比亚/
安枕 安枕 [an1 zhen3] /to sleep soundly/(fig.) to rest easy/to be free of worries/
安格斯 安格斯 [An1 ge2 si1] /Angus, a traditional county of Scotland, now a "council area"/
安格斯牛 安格斯牛 [An1 ge2 si1 niu2] /Angus, Scottish breed of beef cattle/
安格爾 安格尔 [An1 ge2 er3] /Jean Auguste Dominique Ingres (1780-1867), French Neoclassical painter/
安樂 安乐 [An1 le4] /Anle district of Keelung City 基隆市[Ji1 long2 shi4], Taiwan/
安樂 安乐 [an1 le4] /peace and happiness/
安樂區 安乐区 [An1 le4 qu1] /Anle district of Keelung City 基隆市[Ji1 long2 shi4], Taiwan/
安樂死 安乐死 [an1 le4 si3] /euthanasia/
安樂窩 安乐窝 [an1 le4 wo1] /comfortable niche/
安檢 安检 [an1 jian3] /security check/to undergo a security check/abbr. for 安全檢查|安全检查[an1 quan2 jian3 cha2]/
安次 安次 [An1 ci4] /Anci district of Langfang city 廊坊市[Lang2 fang2 shi4], Hebei/
安次區 安次区 [An1 ci4 qu1] /Anci district of Langfang city 廊坊市[Lang2 fang2 shi4], Hebei/
安歇 安歇 [an1 xie1] /to go to bed/to retire for the night/
安步當車 安步当车 [an1 bu4 dang4 che1] /to go on foot (idiom)/to do things at a leisurely pace/
安民告示 安民告示 [an1 min2 gao4 shi4] /a notice to reassure the public/advance notice (of an agenda)/
安泰 安泰 [an1 tai4] /at peace/healthy and secure/
安源 安源 [An1 yuan2] /Anyuan district of Pingxiang city 萍鄉市|萍乡市, Jiangxi/
安源區 安源区 [An1 yuan2 qu1] /Anyuan district of Pingxiang city 萍鄉市|萍乡市, Jiangxi/
安溪 安溪 [An1 xi1] /Anxi county in Quanzhou 泉州[Quan2 zhou1], Fujian/
安溪縣 安溪县 [An1 xi1 xian4] /Anxi county in Quanzhou 泉州[Quan2 zhou1], Fujian/
安澤 安泽 [An1 ze2] /Anze county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
安澤縣 安泽县 [An1 ze2 xian4] /Anze county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
安然 安然 [an1 ran2] /safely/peacefully/at a rest/
安然無恙 安然无恙 [an1 ran2 wu2 yang4] /safe and sound (idiom)/to come out unscathed (e.g. from an accident or illness)/
安營 安营 [an1 ying2] /to pitch camp/to camp/
安營紮寨 安营扎寨 [an1 ying2 zha1 zhai4] /to set up camp/Taiwan pr. [an1 ying2 zha2 zhai4]/
安特衛普 安特卫普 [An1 te4 wei4 pu3] /Antwerp (city in Belgium)/
安理會 安理会 [An1 Li3 hui4] /(United Nations) Security Council/
安琪兒 安琪儿 [an1 qi2 er2] /angel (loanword)/
安瓦爾 安瓦尔 [An1 wa3 er3] /Anwar (name)/Anwar bin Ibrahim (1947-), Malaysian politician, deputy prime minister 1993-1998, imprisoned 1999-2004 on charges including alleged homosexual acts, subsequently overturned/
安瓶 安瓶 [an1 ping2] /ampoule (loanword)/
安瓿 安瓿 [an1 bu4] /ampoule (loanword)/
安瓿瓶 安瓿瓶 [an1 bu4 ping2] /ampoule (loanword)/
安生 安生 [an1 sheng1] /peaceful/restful/quiet/still/
安眠 安眠 [an1 mian2] /to sleep peacefully/
安眠藥 安眠药 [an1 mian2 yao4] /sleeping pill/CL:粒[li4]/
安眠酮 安眠酮 [an1 mian2 tong2] /methaqualone/hyminal/
安石榴 安石榴 [an1 shi2 liu2] /pomegranate/
安祖花 安祖花 [an1 zu3 hua1] /flamingo lily (Anthurium andraeanum)/
安神 安神 [an1 shen2] /to calm (soothe) the nerves/to relieve uneasiness of body and mind/
安祥 安祥 [an1 xiang2] /serene/composed/unruffled/
安祿山 安禄山 [An1 Lu4 shan1] /An Lushan (703-757), Tang general, leader of the An-Shi Rebellion 安史之亂|安史之乱[An1 Shi3 zhi1 Luan4]/
安福 安福 [An1 fu2] /Anfu county in Ji'an 吉安, Jiangxi/
安福縣 安福县 [An1 fu2 xian4] /Anfu county in Ji'an 吉安, Jiangxi/
安穩 安稳 [an1 wen3] /smooth and steady/
安第斯 安第斯 [An1 di4 si1] /the Andes mountain chain/
安第斯山 安第斯山 [An1 di4 si1 shan1] /the Andes mountain range/
安第斯山脈 安第斯山脉 [An1 di4 si1 shan1 mai4] /Andes mountain chain of South America/
安納托利亞 安纳托利亚 [An1 na4 tuo1 li4 ya4] /Anatolia, Asia minor/
安納波利斯 安纳波利斯 [An1 na4 bo1 li4 si1] /Annapolis (place name)/
安縣 安县 [An1 xian4] /An county in Mianyang 綿陽|绵阳[Mian2 yang2], north Sichuan/
安置 安置 [an1 zhi4] /to find a place for/to help settle down/to arrange for/to get into bed/placement/
安義 安义 [An1 yi4] /Anyi county in Nanchang 南昌, Jiangxi/
安義縣 安义县 [An1 yi4 xian4] /Anyi county in Nanchang 南昌, Jiangxi/
安聯 安联 [An1 lian2] /Allianz, German financial service company/
安舒 安舒 [an1 shu1] /at peace/relaxed/serene/
安葬 安葬 [an1 zang4] /to bury (the dead)/
安藤 安藤 [An1 teng2] /Andō (Japanese surname)/
安裝 安装 [an1 zhuang1] /to install/to erect/to fix/to mount/installation/
安西 安西 [An1 xi1] /Anxi county, former name of Guazhou county 瓜州縣|瓜州县[Gua1 zhou1 xian4] in Jiuquan 酒泉[Jiu3 quan2], Gansu/
安西縣 安西县 [An1 xi1 xian4] /Anxi county, former name of Guazhou county 瓜州縣|瓜州县[Gua1 zhou1 xian4] in Jiuquan 酒泉[Jiu3 quan2], Gansu/
安親班 安亲班 [an1 qin1 ban1] /after-school program (Tw)/
安設 安设 [an1 she4] /to install/to set up/
安詳 安详 [an1 xiang2] /serene/
安謐 安谧 [an1 mi4] /tranquil/peaceful/
安貞 安贞 [An1 zhen1] /Antei (Japanese reign name, 1227-1229)/
安貧樂道 安贫乐道 [an1 pin2 le4 dao4] /to be content with poverty and strive for virtue (idiom)/
安身 安身 [an1 shen1] /to make one's home/to take shelter/
安身立命 安身立命 [an1 shen1 li4 ming4] /settle down and get on with one's pursuit/
安逸 安逸 [an1 yi4] /easy and comfortable/easy/
安道爾 安道尔 [An1 dao4 er3] /Andorra/
安道爾共和國 安道尔共和国 [An1 dao4 er3 Gong4 he2 guo2] /Republic of Andorra/
安道爾城 安道尔城 [An1 dao4 er3 cheng2] /Andorra la Vella, capital of Andorra/
安達 安达 [An1 da2] /Anda county level city in Suihua 綏化|绥化, Heilongjiang/
安達仕 安达仕 [An1 da2 shi4] /Andaz (hotel brand)/
安達市 安达市 [An1 da2 shi4] /Anda county level city in Suihua 綏化|绥化, Heilongjiang/
安達曼島 安达曼岛 [An1 da2 man4 Dao3] /Andaman islands/variant of 安達曼群島|安达曼群岛[An1 da2 man4 Qun2 dao3]/
安達曼海 安达曼海 [An1 da2 man4 Hai3] /Andaman Sea/
安達曼群島 安达曼群岛 [An1 da2 man4 Qun2 dao3] /Andaman Islands/
安遠 安远 [An1 yuan3] /Anyuan county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
安遠縣 安远县 [An1 yuan3 xian4] /Anyuan county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
安適 安适 [an1 shi4] /quiet and comfortable/
安邦 安邦 [an1 bang1] /to bring peace and stability to a country, region etc/
安邦定國 安邦定国 [an1 bang1 ding4 guo2] /to bring peace and stability to the country/
安鄉 安乡 [An1 xiang1] /Anxiang county in Changde 常德[Chang2 de2], Hunan/
安鄉縣 安乡县 [An1 xiang1 xian4] /Anxiang county in Changde 常德[Chang2 de2], Hunan/
安重根 安重根 [An1 Zhong4 gen1] /An Jung-geun or Ahn Joong-keun (1879-1910), Korean independence activist, famous as assassin of Japanese prime minister ITŌ Hirobumi 伊藤博文[Yi1 teng2 Bo2 wen2] in 1909/
安閑 安闲 [an1 xian2] /at one's ease/carefree/
安閑自在 安闲自在 [an1 xian2 zi4 zai5] /leisurely and free (idiom); carefree and at ease/
安閑自得 安闲自得 [an1 xian2 zi4 de2] /feeling comfortably at ease (idiom)/
安閑隨意 安闲随意 [an1 xian2 sui2 yi4] /leisurely and free (idiom); carefree and at ease/
安閒 安闲 [an1 xian2] /peaceful and carefree/leisurely/
安閒舒適 安闲舒适 [an1 xian2 shu1 shi4] /leisurely and free (idiom)/carefree and at ease/
安陸 安陆 [An1 lu4] /Anlu county level city in Xiaogan 孝感[Xiao4 gan3], Hubei/
安陸市 安陆市 [An1 lu4 shi4] /Anlu county level city in Xiaogan 孝感[Xiao4 gan3], Hubei/
安陽 安阳 [An1 yang2] /Anyang prefecture-level city in Henan/
安陽地區 安阳地区 [An1 yang2 di4 qu1] /Anyang prefecture in Henan/
安陽市 安阳市 [An1 yang2 shi4] /Anyang prefecture-level city in Henan/
安陽縣 安阳县 [An1 yang2 xian4] /Anyang county in Anyang 安陽|安阳[An1 yang2], Henan/
安難 安难 [an1 nan4] /(classical) (of soldiers etc) resolute in the face of adversity/
安靜 安静 [an1 jing4] /quiet/peaceful/calm/
安非他命 安非他命 [an1 fei1 ta1 ming4] /amphetamine (medical) (loanword)/
安非他明 安非他明 [an1 fei1 ta1 ming2] /amphetamine (loanword)/
安順 安顺 [An1 shun4] /Anshun prefecture-level city in Guizhou 貴州|贵州[Gui4 zhou1]/
安順地區 安顺地区 [An1 shun4 di4 qu1] /Anshun prefecture in Guizhou/
安順市 安顺市 [An1 shun4 shi4] /Anshun prefecture-level city in Guizhou 貴州|贵州[Gui4 zhou1]/
安頓 安顿 [an1 dun4] /to find a place for/to help settle down/to arrange for/undisturbed/peaceful/
安養 安养 [an1 yang3] /to foster/to provide care (esp. for the elderly)/
安養院 安养院 [an1 yang3 yuan4] /nursing home/hospice/
安魂彌撒 安魂弥撒 [an1 hun2 mi2 sa5] /Requiem Mass (Catholic)/
安龍 安龙 [An1 long2] /Anlong county in Qianxinan Buyei and Miao autonomous prefecture 黔西南州[Qian2 xi1 nan2 zhou1], Guizhou/
安龍縣 安龙县 [An1 long2 xian4] /Anlong county in Qianxinan Buyei and Miao autonomous prefecture 黔西南州[Qian2 xi1 nan2 zhou1], Guizhou/
宊 宊 [jia1] /old variant of 家[jia1]/
宊 宊 [tu2] /variant of 突/
宋 宋 [Song4] /surname Song/the Song dynasty (960-1279)/also Song of the Southern dynasties 南朝宋 (420-479)/
宋代 宋代 [Song4 dai4] /Song dynasty (960-1279)/
宋任窮 宋任穷 [Song4 Ren4 qiong2] /Song Renqiong (1909-2005), general of the People's Liberation Army/
宋史 宋史 [Song4 shi3] /History of the Song Dynasty, twentieth of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], composed under Toktoghan 脫脫|脱脱[Tuo1 tuo1] in 1345 during the Yuan Dynasty 元[Yuan2], 496 scrolls/(not to be confused with 宋書|宋书[Song4 shu1])/
宋四大書 宋四大书 [Song4 si4 da4 shu1] /Four great compilations of Northern Song dynasty, namely: Extensive records of the Taiping era (978) 太平廣記|太平广记, Imperial readings of the Taiping era 太平御覽|太平御览, Prime tortoise of the record bureau 冊府元龜|册府元龟, Finest blossoms in the garden of literature 文苑英華|文苑英华/
宋四家 宋四家 [Song4 si4 jia1] /four famous Song calligraphers, namely: Su Shi 蘇軾|苏轼[Su1 Shi4], Huang Tingjian 黃庭堅|黄庭坚[Huang2 Ting2 jian1], Mi Fu 米芾[Mi3 Fu2] and Cai Xiang 蔡襄[Cai4 Xiang1]/
宋太祖 宋太祖 [Song4 Tai4 zu3] /Emperor Taizu of Song, posthumous title of the founding Song emperor Zhao Kuangyin 趙匡胤|赵匡胤 (927-976), reigned from 960/
宋干節 宋干节 [Song4 gan1 jie2] /Songkran (Thai New Year festival)/
宋徽宗 宋徽宗 [Song4 Hui1 zong1] /Emperor Huizong (Song Dynasty)/
宋慈 宋慈 [Song4 Ci2] /Song Ci (1186-1249), Southern Song lawyer, editor of Record of Washed Grievances 洗冤集錄|洗冤集录 (1247), said to be the world's first legal forensic text/
宋慶齡 宋庆龄 [Song4 Qing4 ling2] /Song Qingling or Rosemonde Soong (1893-1981), wife of Sun Yat-sen 孫中山|孙中山[Sun1 Zhong1 shan1]/
宋教仁 宋教仁 [Song4 Jiao4 ren2] /Song Jiaoren (1882-1913), politician of the revolutionary party involved in the 1911 Xinhai revolution, murdered in Shanghai in 1913/
宋書 宋书 [Song4 shu1] /History of Song of the Southern Dynasties 南朝宋[Nan2 chao2 Song4] or Liu Song 劉宋|刘宋[Liu2 Song4], sixth of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], compiled by Shen Yue 沈約|沈约[Shen2 Yue4] in 488 during Liang of the Southern Dynasties 南朝梁[Nan2 chao2 Liang2], 100 scrolls/(not to be confused with 宋史[Song4 shi3])/
宋朝 宋朝 [Song4 chao2] /Song Dynasty (960-1279)/also Song of Southern dynasties 南朝宋 (420-479)/
宋楚瑜 宋楚瑜 [Song4 Chu3 yu2] /James Soong (1942-), Taiwanese politician expelled from Guomindang in 2000 when he founded People First Party 親民黨|亲民党/
宋武帝 宋武帝 [Song4 Wu3 di4] /Emperor Wu of Song (363-422), personal name Liu Yu 劉裕|刘裕[Liu2 Yu4], founder of Song of the Southern dynasties 劉宋|刘宋[Liu2 Song4], broke away from Eastern Jin in 420, reigned 420-422/
宋武帝劉裕 宋武帝刘裕 [Song4 wu3 di4 Liu2 yu4] /Liu Yu, founder of Southern dynasty Song 劉宋|刘宋, broke away from Eastern Jin in 420/
宋江 宋江 [Song4 Jiang1] /Song Jiang, a principal hero of the novel Water Margin 水滸傳|水浒传/
宋濂 宋濂 [Song4 Lian2] /Song Lian (1310-1381), Ming dynasty writer, historian and politician/
宋白 宋白 [Song4 bai2] /Song Bai (936-1012), Northern Song literary man/
宋祁 宋祁 [Song4 Qi2] /Song Qi (998-1061), Song dynasty poet and writer, coauthor of History of the Later Tang Dynasty 新唐書|新唐书/
宋祖英 宋祖英 [Song4 Zu3 ying1] /Song Zuying (1966-), Chinese folk music singer/
宋美齡 宋美龄 [Song4 Mei3 ling2] /Soong Mei-ling (1898-2003), Chiang Kai-shek's second wife/
宋襄公 宋襄公 [Song4 Xiang1 gong1] /Duke Xiang of Song (reigned 650-637 BC), sometimes considered one of the Five Hegemons 春秋五霸/
宋體 宋体 [song4 ti3] /Mincho/Song font/
完 完 [wan2] /to finish/to be over/whole/complete/entire/
完了 完了 [wan2 le5] /to be finished/to be done for/ruined/gone to the dogs/oh no/
完事大吉 完事大吉 [wan2 shi4 da4 ji2] /everything is finished (idiom); And there you are!/
完人 完人 [wan2 ren2] /perfect person/
完備 完备 [wan2 bei4] /faultless/complete/perfect/to leave nothing to be desired/
完備性 完备性 [wan2 bei4 xing4] /completeness/
完全 完全 [wan2 quan2] /complete/whole/totally/entirely/
完全兼容 完全兼容 [wan2 quan2 jian1 rong2] /completely compatible/
完全懂得 完全懂得 [wan2 quan2 dong3 de5] /to understand completely/
完全歸納推理 完全归纳推理 [wan2 quan2 gui1 na4 tui1 li3] /inference by complete induction/
完全癒復 完全愈复 [wan2 quan2 yu4 fu4] /complete recovery (after illness)/
完善 完善 [wan2 shan4] /(of systems, facilities etc) comprehensive/well-developed/excellent/to refine/to improve/
完型填空 完型填空 [wan2 xing2 tian2 kong4] /cloze (pedagogy)/
完好 完好 [wan2 hao3] /intact/in good condition/
完好如初 完好如初 [wan2 hao3 ru2 chu1] /intact/untouched/as good as before/
完好無損 完好无损 [wan2 hao3 wu2 sun3] /in good condition/undamaged/intact/
完好無缺 完好无缺 [wan2 hao3 wu2 que1] /in perfect condition/without any defect/
完完全全 完完全全 [wan2 wan2 quan2 quan2] /completely/
完封 完封 [wan2 feng1] /(baseball etc) shutout/to shut out (the opposing team)/
完工 完工 [wan2 gong1] /to finish work/to complete a project/
完形 完形 [wan2 xing2] /total form/coherent whole/Gestalt/holistic/
完形填空 完形填空 [wan2 xing2 tian2 kong4] /cloze (pedagogy)/
完形心理學 完形心理学 [wan2 xing2 xin1 li3 xue2] /Gestalt psychology (concerned with treating a subject as a coherent whole)/
完形心理治療 完形心理治疗 [wan2 xing2 xin1 li3 zhi4 liao2] /Gestalt psychotherapy/
完形測驗 完形测验 [wan2 xing2 ce4 yan4] /Gestalt test/
完成 完成 [wan2 cheng2] /to complete/to accomplish/
完成時 完成时 [wan2 cheng2 shi2] /perfect tense (grammar)/
完整 完整 [wan2 zheng3] /complete/intact/
完整性 完整性 [wan2 zheng3 xing4] /integrity/completeness/
完滿 完满 [wan2 man3] /successful/satisfactory/
完璧 完璧 [wan2 bi4] /flawless piece of jade/(fig.) perfect person or thing/virgin/to return sth intact/
完璧之身 完璧之身 [wan2 bi4 zhi1 shen1] /undefiled (girl)/virgin/(of computer system) clean/uncorrupted/
完璧歸趙 完璧归赵 [wan2 bi4 gui1 Zhao4] /lit. to return the jade annulus to Zhao (idiom); fig. to return something intact to its rightful owner/
完畢 完毕 [wan2 bi4] /to finish/to end/to complete/
完稅 完税 [wan2 shui4] /to pay tax/duty-paid/
完結 完结 [wan2 jie2] /to finish/to conclude/completed/
完縣 完县 [Wan2 xian4] /Wan former county, now Shunping county 順平縣|顺平县[Shun4 ping2 xian4] in Baoding 保定[Bao3 ding4], Hebei/
完美 完美 [wan2 mei3] /perfect/perfection/perfectly/
完美主義者 完美主义者 [wan2 mei3 zhu3 yi4 zhe3] /perfectionist/
完美無瑕 完美无瑕 [wan2 mei3 wu2 xia2] /flawless/immaculate/perfect/
完美無缺 完美无缺 [wan2 mei3 wu2 que1] /perfect and without blemish/flawless/to leave nothing to be desired/
完蛋 完蛋 [wan2 dan4] /(coll.) to be done for/
宍 宍 [rou4] /old variant of 肉[rou4]/
宏 宏 [hong2] /great/magnificent/macro (computing)/macro-/
宏亮 宏亮 [hong2 liang4] /see 洪亮[hong2 liang4]/
宏偉 宏伟 [hong2 wei3] /grand/imposing/magnificent/
宏偉區 宏伟区 [Hong2 wei3 qu1] /Hongwei district of Liaoyang city 遼陽市|辽阳市[Liao2 yang2 shi4], Liaoning/
宏儒 宏儒 [hong2 ru2] /learned scholar/
宏圖 宏图 [hong2 tu2] /major undertaking/vast plan/grand prospect/
宏大 宏大 [hong2 da4] /great/grand/
宏揚 宏扬 [hong2 yang2] /variant of 弘揚|弘扬[hong2 yang2]/
宏旨 宏旨 [hong2 zhi3] /gist/main idea/
宏病毒 宏病毒 [hong2 bing4 du2] /macro virus (computing)/
宏碁 宏碁 [Hong2 ji1] /Acer, Taiwanese computer hardware company/
宏碁集團 宏碁集团 [Hong2 ji1 Ji2 tuan2] /Acer, Taiwanese PC company/
宏觀 宏观 [hong2 guan1] /macro-/macroscopic/holistic/
宏觀世界 宏观世界 [hong2 guan1 shi4 jie4] /macrocosm/the world in the large/
宏觀經濟 宏观经济 [hong2 guan1 jing1 ji4] /macroeconomic/
宏觀調控 宏观调控 [hong2 guan1 tiao2 kong4] /macro-control/
宏都拉斯 宏都拉斯 [Hong2 du1 la1 si1] /Honduras (Tw)/
宏願 宏愿 [hong2 yuan4] /great aspiration/great ambition/
宓 宓 [Mi4] /surname Mi/
宓 宓 [mi4] /still/silent/
宕 宕 [dang4] /dissipated/put off/
宕昌 宕昌 [Dang4 chang1] /Dangchang county in Longnan 隴南|陇南[Long3 nan2], Gansu/
宕昌縣 宕昌县 [Dang4 chang1 xian4] /Dangchang county in Longnan 隴南|陇南[Long3 nan2], Gansu/
宕機 宕机 [dang4 ji1] /to crash (of a computer)/Taiwanese term for 當機|当机[dang4 ji1]/
宗 宗 [Zong1] /surname Zong/
宗 宗 [zong1] /school/sect/purpose/model/ancestor/clan/to take as one's model (in academic or artistic work)/classifier for batches, items, cases (medical or legal), reservoirs/
宗主 宗主 [zong1 zhu3] /head of a clan/natural leader/person of prestige and authority in a domain/suzerain/
宗主國 宗主国 [zong1 zhu3 guo2] /suzerain state/mother country (of a colony)/
宗主權 宗主权 [zong1 zhu3 quan2] /suzerainty/
宗匠 宗匠 [zong1 jiang4] /person with remarkable academic or artistic attainments/master craftsman/highly esteemed person/
宗喀巴 宗喀巴 [Zong1 ka1 ba1] /Tsongkhapa (1357-1419), Tibetan religious leader, founder of the Gelugpa school 格魯派|格鲁派[Ge2 lu3 pai4]/
宗地 宗地 [zong1 di4] /parcel of land/
宗室 宗室 [zong1 shi4] /imperial clan/member of the imperial clan/clansman/ancestral shrine/
宗師 宗师 [zong1 shi1] /great scholar respected for learning and integrity/
宗廟 宗庙 [zong1 miao4] /temple/ancestral shrine/
宗教 宗教 [zong1 jiao4] /religion/
宗教儀式 宗教仪式 [zong1 jiao4 yi2 shi4] /religious ceremony/
宗教團 宗教团 [zong1 jiao4 tuan2] /religious order/religious grouping/
宗教學 宗教学 [zong1 jiao4 xue2] /religious studies/
宗教徒 宗教徒 [zong1 jiao4 tu2] /adherent of religion/disciple/
宗教改革 宗教改革 [Zong1 jiao4 Gai3 ge2] /(Protestant) Reformation/
宗教法庭 宗教法庭 [Zong1 jiao4 Fa3 ting2] /Inquisition (religion)/
宗族 宗族 [zong1 zu2] /clan/clansman/
宗旨 宗旨 [zong1 zhi3] /objective/aim/goal/
宗正 宗正 [zong1 zheng4] /Director of the Imperial Clan in imperial China, one of the Nine Ministers 九卿[jiu3 qing1]/
宗法 宗法 [zong1 fa3] /patriarchal clan system/
宗派 宗派 [zong1 pai4] /sect/
宗派主義 宗派主义 [zong1 pai4 zhu3 yi4] /sectarianism/
宗祠 宗祠 [zong1 ci2] /ancestral temple/clan hall/
宗筋 宗筋 [zong1 jin1] /penis (Chinese medicine)/
宗聖侯 宗圣侯 [Zong1 sheng4 hou2] /hereditary title bestowed on Confucius' descendants/
宗聖公 宗圣公 [Zong1 Sheng4 gong1] /hereditary title bestowed on Confucius' descendants/
官 官 [Guan1] /surname Guan/
官 官 [guan1] /government official/governmental/official/public/organ of the body/CL:個|个[ge4]/
官二代 官二代 [guan1 er4 dai4] /children of officials/word created by analogy with 富二代[fu4 er4 dai4]/
官位 官位 [guan1 wei4] /official post/
官俸 官俸 [guan1 feng4] /salaries of government officials/
官倒 官倒 [guan1 dao3] /speculation by officials/profiteering by government employees/bureaucratic turpitude/
官僚 官僚 [guan1 liao2] /bureaucrat/bureaucracy/bureaucratic/
官僚主義 官僚主义 [guan1 liao2 zhu3 yi4] /bureaucracy/
官僚習氣 官僚习气 [guan1 liao2 xi2 qi4] /(derog.) bureaucracy/red tape/
官價 官价 [guan1 jia4] /official price/
官兵 官兵 [guan1 bing1] /(military) officers and soldiers/officers and men/(old) government troops/
官制 官制 [guan1 zhi4] /the civil service system/the bureaucratic system/
官印 官印 [guan1 yin4] /official seal/
官司 官司 [guan1 si5] /lawsuit/CL:場|场[chang2]/
官名 官名 [guan1 ming2] /name of job in Imperial bureaucracy/official position/
官吏 官吏 [guan1 li4] /bureaucrat/official/
官員 官员 [guan1 yuan2] /official (in an organization or government)/administrator/
官報私仇 官报私仇 [guan1 bao4 si1 chou2] /to take advantage of official post for personal revenge (idiom)/
官場 官场 [guan1 chang3] /officialdom/bureaucracy/
官場現形記 官场现形记 [Guan1 chang3 Xian4 xing2 Ji4] /Observations on the Current State of Officialdom, late Qing novel by Li Baojia 李寶嘉|李宝嘉[Li3 Bao3 jia4]/
官媒 官媒 [guan1 mei2] /official media/state media/(abbr. for 官方媒體|官方媒体)/
官子 官子 [guan1 zi3] /endgame (in go)/
官學 官学 [guan1 xue2] /school or academic institution (old)/
官官相護 官官相护 [guan1 guan1 xiang1 hu4] /officials shield one another (idiom); a cover-up/
官客 官客 [guan1 ke4] /male guest at party/
官宣 官宣 [guan1 xuan1] /official announcement (neologism c. 2018)/
官宦 官宦 [guan1 huan4] /functionary/official/
官宦人家 官宦人家 [guan1 huan4 ren2 jia1] /family of a functionary (i.e. educated middle class in Qing times)/
官家 官家 [guan1 jia1] /emperor/government/official/
官差 官差 [guan1 chai1] /official business/government workmen/odd-job men/
官府 官府 [guan1 fu3] /authorities/feudal official/
官廳水庫 官厅水库 [Guan1 ting1 Shui3 ku4] /Guanting or Kuan-ting Reservoir in Hebei, one of the main water reservoirs serving Beijing/
官復原職 官复原职 [guan1 fu4 yuan2 zhi2] /restored to one's official post/to send sb back to his former post/
官房長官 官房长官 [guan1 fang2 zhang3 guan1] /chief cabinet secretary (Japan)/
官方 官方 [guan1 fang1] /government/official (approved or issued by an authority)/
官方語言 官方语言 [guan1 fang1 yu3 yan2] /official language/
官架子 官架子 [guan1 jia4 zi5] /putting on official airs/
官桂 官桂 [guan1 gui4] /Chinese cinnamon (Cinnamomum cassia)/also written 肉桂[rou4 gui4]/
官樣 官样 [guan1 yang4] /official manner/
官樣文章 官样文章 [guan1 yang4 wen2 zhang1] /officialese/red tape/
官渡 官渡 [Guan1 du4] /Guandu district of Kunming city 昆明市[Kun1 ming2 shi4], Yunnan/
官渡之戰 官渡之战 [Guan1 du4 zhi1 Zhan4] /Battle of Guandu of 199 that established Cao Cao's 曹操[Cao2 Cao1] domination over north China, at Guandu (near modern 許昌|许昌[Xu3 chang1] in north Henan)/
官渡區 官渡区 [Guan1 du4 qu1] /Guandu district of Kunming city 昆明市[Kun1 ming2 shi4], Yunnan/
官爵 官爵 [guan1 jue2] /official ranking/titles and honors/
官田 官田 [Guan1 tian2] /Kuantien township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
官田鄉 官田乡 [Guan1 tian2 xiang1] /Kuantien township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
官私合營 官私合营 [guan1 si1 he2 ying2] /public and private interests working together (idiom)/
官稱 官称 [guan1 cheng1] /title/official appellation/
官箴 官箴 [guan1 zhen1] /rules of propriety for government officials/
官網 官网 [guan1 wang3] /official website (abbr. for 官方網站|官方网站[guan1 fang1 wang3 zhan4])/
官署 官署 [guan1 shu3] /official institution/state bureau/
官翻 官翻 [guan1 fan1] /(of electronic goods) refurbished/
官老爺 官老爷 [guan1 lao3 ye5] /nickname for official/
官職 官职 [guan1 zhi2] /an official position/a job in the bureaucracy/
官能 官能 [guan1 neng2] /function/capability/sense (i.e. the five senses of sight 視|视, hearing 聽|听, smell 嗅, taste 味 and touch 觸|触)/faculty (i.e. specific ability)/
官能團 官能团 [guan1 neng2 tuan2] /functional group (chemistry)/
官能基 官能基 [guan1 neng2 ji1] /functional group (chemistry)/
官艙 官舱 [guan1 cang1] /second class cabin (on ship)/
官話 官话 [guan1 hua4] /"officialese"/bureaucratic language/Mandarin/
官費 官费 [guan1 fei4] /government funded/paid by state stipend/
官軍 官军 [guan1 jun1] /official army government army/
官辦 官办 [guan1 ban4] /government run/state enterprise/
官逼民反 官逼民反 [guan1 bi1 min2 fan3] /a government official drives the people to revolt (idiom); a minister provokes a rebellion by exploiting the people/
官運亨通 官运亨通 [guan1 yun4 heng1 tong1] /(of a political career) everything is going smoothly (idiom)/
官邸 官邸 [guan1 di3] /official residence/
官銜 官衔 [guan1 xian2] /title/official rank/
官階 官阶 [guan1 jie1] /official rank/
官非 官非 [guan1 fei1] /lawsuit (from Cantonese)/
官鹽 官盐 [guan1 yan2] /legally-traded salt (with salt tax paid)/
宙 宙 [zhou4] /eternity/(geology) eon/
宙斯 宙斯 [Zhou4 si1] /Zeus/
宙斯盾戰鬥系統 宙斯盾战斗系统 [Zhou4 si1 dun4 Zhan4 dou4 Xi4 tong3] /Aegis Combat System (weapons system developed for the US Navy)/
定 定 [ding4] /to set/to fix/to determine/to decide/to order/
定位 定位 [ding4 wei4] /to orientate/to position/to categorize (as)/to characterize (as)/positioning/position/niche/
定作 定作 [ding4 zuo4] /to have sth made to order/
定例 定例 [ding4 li4] /usual practice/routine/
定做 定做 [ding4 zuo4] /to have something made to order/
定價 定价 [ding4 jia4] /to set a price/to fix a price/
定冠詞 定冠词 [ding4 guan4 ci2] /definite article (grammar)/
定出 定出 [ding4 chu1] /to determine/to fix upon/to set (a target, a price etc)/
定分 定分 [ding4 fen4] /predestination/one's lot (of good and bad fortune)/
定刑 定刑 [ding4 xing2] /to sentence (a criminal)/
定勢 定势 [ding4 shi4] /attitude/mindset/prejudice/
定南 定南 [Ding4 nan2] /Dingnan county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
定南縣 定南县 [Ding4 nan2 xian4] /Dingnan county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
定名 定名 [ding4 ming2] /to name (sth)/
定向 定向 [ding4 xiang4] /to orientate/directional/directed/orienteering/
定向培育 定向培育 [ding4 xiang4 pei2 yu4] /directed breeding/
定向越野 定向越野 [ding4 xiang4 yue4 ye3] /cross-country orienteering/
定員 定员 [ding4 yuan2] /fixed complement (of crew, passengers etc)/
定單 定单 [ding4 dan1] /variant of 訂單|订单[ding4 dan1]/
定型 定型 [ding4 xing2] /to finalize (a design etc)/stereotype/permanent wave or perm (hairdressing)/
定型水 定型水 [ding4 xing2 shui3] /hairspray/
定場白 定场白 [ding4 chang3 bai2] /first soliloquy (introducing opera character)/
定場詩 定场诗 [ding4 chang3 shi1] /first soliloquy text (introducing opera character)/
定奪 定夺 [ding4 duo2] /to make a decision/to determine/
定婚 定婚 [ding4 hun1] /variant of 訂婚|订婚[ding4 hun1]/
定子 定子 [ding4 zi3] /stator (electricity)/
定存 定存 [ding4 cun2] /certificate of deposit/time deposit/abbr. for 定期存款|定期存款[ding4 qi1 cun2 kuan3]/
定安 定安 [Ding4 an1] /Ding'an county, Hainan/
定安縣 定安县 [Ding4 an1 xian4] /Ding'an county, Hainan/
定局 定局 [ding4 ju2] /foregone conclusion/to be settled conclusively/
定居 定居 [ding4 ju1] /to settle (in some city, country etc)/to take up residence/
定居者 定居者 [ding4 ju1 zhe3] /settler/
定居點 定居点 [ding4 ju1 dian3] /settlement/
定州 定州 [Ding4 zhou1] /Dingzhou county level city in Baoding 保定[Bao3 ding4], Hebei/
定州市 定州市 [Ding4 zhou1 shi4] /Dingzhou county level city in Baoding 保定[Bao3 ding4], Hebei/
定常態 定常态 [ding4 chang2 tai4] /constant state/fixed state/
定座率 定座率 [ding4 zuo4 lu:4] /occupancy (i.e. proportion of seats occupied)/
定式 定式 [ding4 shi4] /joseki (fixed opening pattern in go game)/
定弦 定弦 [ding4 xian2] /tuning (stringed instrument)/(fig.) to make up one's mind/
定影 定影 [ding4 ying3] /to fix a photographic image/
定律 定律 [ding4 lu:4] /scientific law (e.g. law of conservation of energy)/(in human affairs) a generalization based on observation (e.g. "power corrupts")/
定心丸 定心丸 [ding4 xin1 wan2] /tranquilizer/sth that sets one's mind at ease/
定性 定性 [ding4 xing4] /to determine the nature (usually of error or crime)/to determine chemical composition/qualitative/fixed/
定性分析 定性分析 [ding4 xing4 fen1 xi1] /qualitative inorganic analysis/
定性理論 定性理论 [ding4 xing4 li3 lun4] /qualitative theory/
定情 定情 [ding4 qing2] /to exchange love tokens or vows/to pledge one's love/to get engaged/
定戶 定户 [ding4 hu4] /variant of 訂戶|订户[ding4 hu4]/
定數 定数 [ding4 shu4] /constant (math.)/quota/fixed number (e.g. of places on a bus)/fixed quantity (e.g. load of truck)/destiny/
定於 定于 [ding4 yu2] /set at/scheduled at/
定於一尊 定于一尊 [ding4 yu2 yi1 zun1] /(idiom) to rely on a single authority to determine what is correct/to regard a source (or entity or individual) as the ultimate authority/
定日 定日 [Ding4 ri4] /Tingri town and county, Tibetan: Ding ri rdzong, in Shigatse prefecture, central Tibet/
定日縣 定日县 [Ding4 ri4 xian4] /Tingri county, Tibetan: Ding ri rdzong, in Shigatse prefecture, Tibet/
定時 定时 [ding4 shi2] /to fix a time/fixed time/timed (of explosive etc)/
定時信管 定时信管 [ding4 shi2 xin4 guan3] /timed detonator/
定時器 定时器 [ding4 shi2 qi4] /timer/
定時攝影 定时摄影 [ding4 shi2 she4 ying3] /time-lapse photography/
定時炸彈 定时炸弹 [ding4 shi2 zha4 dan4] /time bomb/
定時鐘 定时钟 [ding4 shi2 zhong1] /timer/timing clock/alarm clock/
定期 定期 [ding4 qi1] /at set dates/at regular intervals/periodic/limited to a fixed period of time/fixed term/
定期儲蓄 定期储蓄 [ding4 qi1 chu3 xu4] /fixed deposit (banking)/
定期存款 定期存款 [ding4 qi1 cun2 kuan3] /fixed deposit/time deposit/certificate of deposit (banking)/
定格 定格 [ding4 ge2] /to fix/to confine to/freeze frame/stop motion (filmmaking)/
定案 定案 [ding4 an4] /to reach a verdict/to conclude a judgment/
定標 定标 [ding4 biao1] /to calibrate (measure or apparatus)/fixed coefficient/
定標器 定标器 [ding4 biao1 qi4] /scaler/
定洋 定洋 [ding4 yang2] /(payment) account/
定海 定海 [Ding4 hai3] /Dinghai district of Zhoushan city 舟山市[Zhou1 shan1 shi4], Zhejiang/Qing dynasty name of 舟山市/
定海區 定海区 [Ding4 hai3 qu1] /Dinghai district of Zhoushan city 舟山市[Zhou1 shan1 shi4], Zhejiang/
定海神針 定海神针 [ding4 hai3 shen2 zhen1] /another name for 金箍棒[jin1 gu1 bang4]/(fig.) stabilizing force/
定焦鏡頭 定焦镜头 [ding4 jiao1 jing4 tou2] /prime lens/
定然 定然 [ding4 ran2] /certainly/of course/
定理 定理 [ding4 li3] /established theory/theorem (math.)/
定界 定界 [ding4 jie4] /demarcation/boundary/delimited/bound (math.)/
定界符 定界符 [ding4 jie4 fu2] /delimiter (computing)/
定當 定当 [ding4 dang1] /necessarily/
定當 定当 [ding4 dang4] /settled/ready/finished/
定盤星 定盘星 [ding4 pan2 xing1] /the zero point indicator marked on a steelyard/fixed opinion/solid idea/decisive plan/
定直線 定直线 [ding4 zhi2 xian4] /directrix of a parabola/
定睛 定睛 [ding4 jing1] /to stare at/
定神 定神 [ding4 shen2] /to compose oneself/to concentrate one's attention/
定票 定票 [ding4 piao4] /to reserve tickets/
定禮 定礼 [ding4 li3] /betrothal gift/bride-price/
定約 定约 [ding4 yue1] /to conclude a treaty/to make an agreement/contract (at bridge)/
定級 定级 [ding4 ji2] /to grade/to rank/to establish the level of sb or sth/
定結 定结 [Ding4 jie2] /Dinggyê county, Tibetan: Gding skyes rdzong, in Shigatse prefecture, Tibet/
定結縣 定结县 [Ding4 jie2 xian4] /Dinggyê county, Tibetan: Gding skyes rdzong, in Shigatse prefecture, Tibet/
定編 定编 [ding4 bian1] /fixed allocation/
定罪 定罪 [ding4 zui4] /to convict (sb of a crime)/
定義 定义 [ding4 yi4] /definition/to define/
定義域 定义域 [ding4 yi4 yu4] /domain (math.)/
定能 定能 [ding4 neng2] /to be definitely able (to do sth)/
定興 定兴 [Ding4 xing1] /Dingxing county in Baoding 保定[Bao3 ding4], Hebei/
定興縣 定兴县 [Ding4 xing1 xian4] /Dingxing county in Baoding 保定[Bao3 ding4], Hebei/
定艙 定舱 [ding4 cang1] /(of freight or cargo) to book/
定製 定制 [ding4 zhi4] /custom-made/made-to-order/to have something custom made/
定襄 定襄 [Ding4 xiang1] /Dingxiang county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
定襄縣 定襄县 [Ding4 xiang1 xian4] /Dingxiang county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
定西 定西 [Ding4 xi1] /Dingxi prefecture-level city in Gansu/
定西地區 定西地区 [Ding4 xi1 di4 qu1] /Dingxi prefecture in Gansu/
定西市 定西市 [Ding4 xi1 shi4] /Dingxi prefecture-level city in Gansu/
定見 定见 [ding4 jian4] /firm view/definite opinion/
定規 定规 [ding4 gui1] /to decide/to determine/established practice/(dialect) firmly resolved (to do sth)/
定親 定亲 [ding4 qin1] /to settle a marriage/betrothal/
定語 定语 [ding4 yu3] /attributive (modifier)/
定說 定说 [ding4 shuo1] /to affirm/to assert/generally accepted view/
定調 定调 [ding4 diao4] /to set the tone/
定調子 定调子 [ding4 diao4 zi5] /to set the tone/
定論 定论 [ding4 lun4] /final conclusion/accepted argument/
定讞 定谳 [ding4 yan4] /to judge a case/to render a verdict/verdict/
定貨 定货 [ding4 huo4] /variant of 訂貨|订货[ding4 huo4]/
定購 定购 [ding4 gou4] /to order goods/to place an order/
定遠 定远 [Ding4 yuan3] /Dingyuan county in Chuzhou 滁州[Chu2 zhou1], Anhui/
定遠營 定远营 [Ding4 yuan3 ying2] /old name of Bayan Hot 巴彥浩特|巴彦浩特[Ba1 yan4 Hao4 te4], capital of Alxa League 阿拉善盟[A1 la1 shan4 Meng2], Inner Mongolia/
定遠縣 定远县 [Ding4 yuan3 xian4] /Dingyuan county in Chuzhou 滁州[Chu2 zhou1], Anhui/
定邊 定边 [Ding4 bian1] /Dingbian County in Yulin 榆林[Yu2 lin2], Shaanxi/
定邊縣 定边县 [Ding4 bian1 Xian4] /Dingbian County in Yulin 榆林[Yu2 lin2], Shaanxi/
定量 定量 [ding4 liang4] /quantity/fixed amount/ration/
定量分塊 定量分块 [ding4 liang4 fen1 kuai4] /chunking/
定量分析 定量分析 [ding4 liang4 fen1 xi1] /quantitative analysis/
定金 定金 [ding4 jin1] /down payment/advance payment/
定銀 定银 [ding4 yin2] /deposit/down payment/
定錢 定钱 [ding4 qian5] /security deposit/earnest money (real estate)/good-faith deposit/
定閱 定阅 [ding4 yue4] /variant of 訂閱|订阅[ding4 yue4]/
定陶 定陶 [Ding4 tao2] /Dingtao county in Heze 菏澤|菏泽[He2 ze2], Shandong/
定陶縣 定陶县 [Ding4 tao2 Xian4] /Dingtao County in Heze 菏澤|菏泽[He2 ze2], Shandong/
定音 定音 [ding4 yin1] /to call the tune/to make the final decision/
定音鼓 定音鼓 [ding4 yin1 gu3] /timpani/
定額 定额 [ding4 e2] /fixed amount/quota/
定額組 定额组 [ding4 e2 zu3] /quorum/
定風針 定风针 [ding4 feng1 zhen1] /wind vane/anemometer/weathercock/
定食 定食 [ding4 shi2] /set meal (esp. in a Japanese restaurant)/
定點 定点 [ding4 dian3] /to determine a location/designated/appointed/specific/fixed (time)/fixed point (geometry)/fixed-point (number)/
定點企業 定点企业 [ding4 dian3 qi3 ye4] /a specialized enterprise/
定點廠 定点厂 [ding4 dian3 chang3] /factory designated by the state to make a particular product/
定鼎 定鼎 [ding4 ding3] /lit. to set up the sacred tripods (following Yu the Great)/to fix the capital/to found a dynasty/used in advertising/
宛 宛 [Wan3] /surname Wan/
宛 宛 [wan3] /winding/as if/
宛城 宛城 [Wan3 cheng2] /Wancheng district of Nanyang city 南陽|南阳[Nan2 yang2], Henan/
宛城區 宛城区 [Wan3 cheng2 qu1] /Wancheng district of Nanyang city 南陽|南阳[Nan2 yang2], Henan/
宛如 宛如 [wan3 ru2] /to be just like/
宛然 宛然 [wan3 ran2] /as if/just like/
宛若 宛若 [wan3 ruo4] /to be just like/
宛轉 宛转 [wan3 zhuan3] /sinuous/meandering/to take a circuitous route/to toss about/vicissitudes/variant of 婉轉|婉转[wan3 zhuan3]/
宜 宜 [Yi2] /surname Yi/
宜 宜 [yi2] /proper/should/suitable/appropriate/
宜人 宜人 [yi2 ren2] /nice/pleasant/charming/hospitable to people/
宜君 宜君 [Yi2 jun1] /Yijun County in Tongchuan 銅川|铜川[Tong2 chuan1], Shaanxi/
宜君縣 宜君县 [Yi2 jun1 Xian4] /Yijun County in Tongchuan 銅川|铜川[Tong2 chuan1], Shaanxi/
宜城 宜城 [Yi2 cheng2] /Yicheng county level city in Xiangfan 襄樊[Xiang1 fan2], Hubei/
宜城市 宜城市 [Yi2 cheng2 shi4] /Yicheng county level city in Xiangfan 襄樊[Xiang1 fan2], Hubei/
宜家 宜家 [Yi2 jia1] /IKEA, Swedish furniture retailer/
宜居 宜居 [yi2 ju1] /livable/
宜山 宜山 [Yi2 shan1] /former Yishan county and town, now called Yizhou 宜州[Yi2 zhou1] in Hechi 河池[He2 chi2], Guangxi/
宜山縣 宜山县 [Yi2 shan1 xian4] /former Yishan county, now called Yizhou 宜州[Yi2 zhou1] in Hechi 河池[He2 chi2], Guangxi/
宜山鎮 宜山镇 [Yi2 shan1 zhen4] /former Yizhan town, now called Yizhou county level city 宜州市[Yi2 zhou1 shi4] in Hechi 河池[He2 chi2], Guangxi/
宜川 宜川 [Yi2 chuan1] /Yichuan county in Yan'an 延安[Yan2 an1], Shaanxi/
宜川縣 宜川县 [Yi2 chuan1 xian4] /Yichuan county in Yan'an 延安[Yan2 an1], Shaanxi/
宜州 宜州 [Yi2 zhou1] /Yizhou county level city in Hechi 河池[He2 chi2], Guangxi/
宜州市 宜州市 [Yi2 zhou1 shi4] /Yizhou county level city in Hechi 河池[He2 chi2], Guangxi/
宜於 宜于 [yi2 yu2] /to be suitable for/
宜昌 宜昌 [Yi2 chang1] /Yichang prefecture level city in Hubei/
宜昌地區 宜昌地区 [Yi2 chang1 di4 qu1] /Yichang prefecture in Hubei/
宜昌市 宜昌市 [Yi2 chang1 shi4] /Yichang prefecture level city in Hubei/
宜昌縣 宜昌县 [Yi2 chang1 xian4] /Yichang county in Hubei/
宜春 宜春 [Yi2 chun1] /Yichun prefecture level city in Jiangxi/
宜春地區 宜春地区 [Yi2 chun1 di4 qu1] /Yichun prefecture in Jiangxi/
宜春市 宜春市 [Yi2 chun1 shi4] /Yichun prefecture level city in Jiangxi/
宜秀 宜秀 [Yi2 xiu4] /Yixiu district of Anqing city 安慶市|安庆市[An1 qing4 shi4], Anhui/
宜秀區 宜秀区 [Yi2 xiu4 qu1] /Yixiu district of Anqing city 安慶市|安庆市[An1 qing4 shi4], Anhui/
宜章 宜章 [Yi2 zhang1] /Yizhang county in Chenzhou 郴州[Chen1 zhou1], Hunan/
宜章縣 宜章县 [Yi2 zhang1 xian4] /Yizhang county in Chenzhou 郴州[Chen1 zhou1], Hunan/
宜興 宜兴 [Yi2 xing1] /Yixing county level city in Wuxi 無錫|无锡[Wu2 xi1], Jiangsu/
宜興市 宜兴市 [Yi2 xing1 shi4] /Yixing county level city in Wuxi 無錫|无锡[Wu2 xi1], Jiangsu/
宜良 宜良 [Yi2 liang2] /Yiliang county in Kunming 昆明[Kun1 ming2], Yunnan/
宜良縣 宜良县 [Yi2 liang2 xian4] /Yiliang county in Kunming 昆明[Kun1 ming2], Yunnan/
宜蘭 宜兰 [Yi2 lan2] /Yilan city and county 宜蘭縣|宜兰县[Yi2 lan2 xian4], northeast Taiwan/
宜蘭市 宜兰市 [Yi2 lan2 shi4] /Yilan city in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], northeast Taiwan/
宜蘭縣 宜兰县 [Yi2 lan2 xian4] /Yilan county in northeast Taiwan/
宜豐 宜丰 [Yi2 feng1] /Yifeng county in Yichun 宜春, Jiangxi/
宜豐縣 宜丰县 [Yi2 feng1 xian4] /Yifeng county in Yichun 宜春, Jiangxi/
宜賓 宜宾 [Yi2 bin1] /Yibin prefecture level city in Sichuan/
宜賓地區 宜宾地区 [Yi2 bin1 di4 qu1] /Yibin prefecture level city in Sichuan/
宜賓市 宜宾市 [Yi2 bin1 shi4] /Yibin prefecture level city in Sichuan/
宜賓縣 宜宾县 [Yi2 bin1 xian4] /Yibin county in Yibin 宜賓|宜宾[Yi2 bin1], Sichuan/
宜都 宜都 [Yi2 du1] /Yidu county level city in Yichang 宜昌[Yi2 chang1], Hubei/
宜都市 宜都市 [Yi2 du1 shi4] /Yidu county level city in Yichang 宜昌[Yi2 chang1], Hubei/
宜陽 宜阳 [Yi2 yang2] /Yiyang county in Luoyang 洛陽|洛阳, Henan/
宜陽縣 宜阳县 [Yi2 yang2 xian4] /Yiyang county in Luoyang 洛陽|洛阳, Henan/
宜黃 宜黄 [Yi2 huang2] /Yihuang county in Fuzhou 撫州|抚州, Jiangxi/
宜黃縣 宜黄县 [Yi2 huang2 xian4] /Yihuang county in Fuzhou 撫州|抚州, Jiangxi/
実 実 [shi2] /Japanese variant of 實|实/
客 客 [ke4] /customer/visitor/guest/
客串 客串 [ke4 chuan4] /to appear on stage in an amateur capacity/(of a professional) to make a guest appearance/(fig.) to assume a role outside one's usual duties/to substitute for/
客人 客人 [ke4 ren2] /visitor/guest/customer/client/CL:位[wei4]/
客堂 客堂 [ke4 tang2] /room to meet guests/parlor/
客場 客场 [ke4 chang3] /away-game arena/away-game venue/
客套 客套 [ke4 tao4] /polite greeting/civilities/to exchange pleasantries/
客套話 客套话 [ke4 tao4 hua4] /conventional greeting/polite formula/
客官 客官 [ke4 guan1] /(polite appellation for a guest at a hotel etc)/
客室 客室 [ke4 shi4] /guest room/
客家 客家 [Ke4 jia1] /Hakka ethnic group, a subgroup of the Han that in the 13th century migrated from northern China to the south/
客家人 客家人 [Ke4 jia1 ren2] /Hakka people/
客家話 客家话 [Ke4 jia1 hua4] /Hakka dialect/
客家語 客家语 [Ke4 jia1 yu3] /Hakka (a Chinese dialect)/
客居 客居 [ke4 ju1] /to live in a foreign place/to live somewhere as a guest/
客店 客店 [ke4 dian4] /small hotel/inn/
客座教授 客座教授 [ke4 zuo4 jiao4 shou4] /visiting professor/guest professor/
客廳 客厅 [ke4 ting1] /drawing room (room for arriving guests)/living room/CL:間|间[jian1]/
客戶 客户 [ke4 hu4] /client/customer/
客戶應用 客户应用 [ke4 hu4 ying4 yong4] /client application/
客戶服務 客户服务 [ke4 hu4 fu2 wu4] /customer service/client service/
客戶服務器結構 客户服务器结构 [ke4 hu4 fu2 wu4 qi4 jie2 gou4] /client server architecture/
客戶服務部 客户服务部 [ke4 hu4 fu2 wu4 bu4] /customer service division/
客戶機 客户机 [ke4 hu4 ji1] /client (computer)/
客戶機服務器環境 客户机服务器环境 [ke4 hu4 ji1 fu2 wu4 qi4 huan2 jing4] /client-server environment/
客戶機軟件 客户机软件 [ke4 hu4 ji1 ruan3 jian4] /client software/
客戶端 客户端 [ke4 hu4 duan1] /client (computing)/
客房 客房 [ke4 fang2] /guest room/
客服 客服 [ke4 fu2] /customer service/
客梯 客梯 [ke4 ti1] /passenger elevator/passenger lift/
客棧 客栈 [ke4 zhan4] /tavern/guest house/inn/hotel/
客機 客机 [ke4 ji1] /passenger plane/
客死 客死 [ke4 si3] /to die in a foreign land/to die abroad/
客氣 客气 [ke4 qi5] /polite/courteous/formal/modest/
客氣話 客气话 [ke4 qi5 hua4] /words of politeness/politesse/decorous talking/talk with propriety/
客流 客流 [ke4 liu2] /passenger flow/customer flow/
客滿 客满 [ke4 man3] /to have a full house/to be sold out/no vacancy/
客船 客船 [ke4 chuan2] /passenger ship/
客艙 客舱 [ke4 cang1] /passenger cabin/
客蚤 客蚤 [ke4 zao3] /flea (Xenopsylla spp.)/
客蚤屬 客蚤属 [ke4 zao3 shu3] /Xenopsylla (the flea genus)/
客製化 客制化 [ke4 zhi4 hua4] /customization (Tw)/
客西馬尼園 客西马尼园 [Ke4 xi1 ma3 ni2 yuan2] /Garden of Gethsemane/
客西馬尼花園 客西马尼花园 [Ke4 xi1 ma3 ni2 hua1 yuan2] /Garden of Gethsemane (in the Christian passion story)/
客觀 客观 [ke4 guan1] /objective/impartial/
客觀世界 客观世界 [ke4 guan1 shi4 jie4] /the objective world (as opposed to empirical observation)/
客觀主義 客观主义 [ke4 guan1 zhu3 yi4] /objectivist philosophy/
客觀唯心主義 客观唯心主义 [ke4 guan1 wei2 xin1 zhu3 yi4] /objective idealism (in Hegel's philosophy)/
客觀性 客观性 [ke4 guan1 xing4] /objectivity/
客語 客语 [Ke4 yu3] /Hakka dialect/
客車 客车 [ke4 che1] /coach/bus/passenger train/
客輪 客轮 [ke4 lun2] /passenger ship/
客運 客运 [ke4 yun4] /passenger transportation/(Tw) intercity bus/
客運量 客运量 [ke4 yun4 liang4] /amount of passenger traffic/
客隊 客队 [ke4 dui4] /visiting team (sports)/
客飯 客饭 [ke4 fan4] /cafeteria meal specially prepared for a group of visitors/set meal/
客體 客体 [ke4 ti3] /object (philosophy)/
宣 宣 [Xuan1] /surname Xuan/
宣 宣 [xuan1] /to declare (publicly)/to announce/
宣介 宣介 [xuan1 jie4] /to promote/to publicize/
宣傳 宣传 [xuan1 chuan2] /to disseminate/to give publicity to/propaganda/CL:個|个[ge4]/
宣傳冊 宣传册 [xuan1 chuan2 ce4] /commercial brochure/advertising pamphlet/flyer/
宣傳攻勢 宣传攻势 [xuan1 chuan2 gong1 shi4] /marketing campaign/
宣傳畫 宣传画 [xuan1 chuan2 hua4] /propaganda poster/advertising hoarding/
宣傳部 宣传部 [Xuan1 chuan2 bu4] /Propaganda Department/
宣判 宣判 [xuan1 pan4] /to pronounce a sentence (after a verdict in a court of law)/
宣化 宣化 [Xuan1 hua4] /Xuanhua district of Zhangjiakou city 張家口市|张家口市[Zhang1 jia1 kou3 shi4], Hebei/Xuanhua county in Zhangjiakou/
宣化區 宣化区 [Xuan1 hua4 qu1] /Xuanhua district of Zhangjiakou city 張家口市|张家口市[Zhang1 jia1 kou3 shi4], Hebei/
宣化縣 宣化县 [Xuan1 hua4 xian4] /Xuanhua county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
宣告 宣告 [xuan1 gao4] /to declare/to proclaim/
宣城 宣城 [Xuan1 cheng2] /Xuancheng prefecture level city in Anhui/
宣城市 宣城市 [Xuan1 cheng2 shi4] /Xuancheng prefecture level city in Anhui/
宣威 宣威 [Xuan1 wei1] /Xuanwei county level city in Qujing 曲靖[Qu3 jing4], Yunnan/
宣威市 宣威市 [Xuan1 wei1 shi4] /Xuanwei county level city in Qujing 曲靖[Qu3 jing4], Yunnan/
宣導 宣导 [xuan1 dao3] /to advocate/to promote/
宣州 宣州 [Xuan1 zhou1] /Xuanzhou district of Xuancheng city 宣城市[Xuan1 cheng2 shi4], Anhui/
宣州區 宣州区 [Xuan1 zhou1 qu1] /Xuanzhou district of Xuancheng city 宣城市[Xuan1 cheng2 shi4], Anhui/
宣布 宣布 [xuan1 bu4] /to declare/to announce/to proclaim/
宣布破產 宣布破产 [xuan1 bu4 po4 chan3] /to declare bankruptcy/
宣德 宣德 [Xuan1 de2] /Xuande Emperor, reign name of fifth Ming emperor Zhu Zhanji 朱瞻基[Zhu1 Zhan1 ji1] (1398-1435), reigned 1426-1436, temple name 明宣宗[Ming2 Xuan1 zong1]/
宣恩 宣恩 [Xuan1 en1] /Xuanen county in Enshi Tujia and Miao autonomous prefecture 恩施土家族苗族自治州[En1 shi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1], Hubei/
宣恩縣 宣恩县 [Xuan1 en1 xian4] /Xuanen county in Enshi Tujia and Miao autonomous prefecture 恩施土家族苗族自治州[En1 shi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1], Hubei/
宣戰 宣战 [xuan1 zhan4] /to declare war/
宣揚 宣扬 [xuan1 yang2] /to proclaim/to make public or well known/
宣教 宣教 [xuan1 jiao4] /to preach a religion/
宣武區 宣武区 [Xuan1 wu3 qu1] /Xuanwu district of central Beijing/
宣武門 宣武门 [Xuan1 wu3 men2] /Xuanwumen, Beijing/
宣洩 宣泄 [xuan1 xie4] /to drain (by leading off water)/to unburden oneself/to divulge/to leak a secret/
宣漢 宣汉 [Xuan1 han4] /Xuanhan county in Dazhou 達州|达州[Da2 zhou1], Sichuan/
宣漢縣 宣汉县 [Xuan1 han4 xian4] /Xuanhan county in Dazhou 達州|达州[Da2 zhou1], Sichuan/
宣示 宣示 [xuan1 shi4] /to vow/to pledge/
宣稱 宣称 [xuan1 cheng1] /to assert/to claim/
宣紙 宣纸 [xuan1 zhi3] /fine writing paper, originally from Jing county 涇縣|泾县, Xuancheng 宣城, Anhui/
宣統 宣统 [Xuan1 tong3] /reign name (1909-1911) of the last Qing emperor Pu Yi 溥儀|溥仪/
宣言 宣言 [xuan1 yan2] /declaration/manifesto/
宣認 宣认 [xuan1 ren4] /public declaration/
宣誓 宣誓 [xuan1 shi4] /to swear an oath (of office)/to make a vow/
宣誓供詞證明 宣誓供词证明 [xuan1 shi4 gong4 ci2 zheng4 ming2] /affidavit/deposition (law)/
宣誓就職 宣誓就职 [xuan1 shi4 jiu4 zhi2] /to swear the oath of office/
宣誓書 宣誓书 [xuan1 shi4 shu1] /affidavit/
宣誓證言 宣誓证言 [xuan1 shi4 zheng4 yan2] /sworn testimony/
宣講 宣讲 [xuan1 jiang3] /to preach/to explain publicly/
宣讀 宣读 [xuan1 du2] /to read out loud to an audience/a prepared speech (e.g. to a party conference)/
宣道 宣道 [xuan1 dao4] /to preach (the gospel)/
室 室 [Shi4] /surname Shi/
室 室 [shi4] /room/work unit/grave/scabbard/family or clan/one of the 28 constellations of Chinese astronomy/
室內 室内 [shi4 nei4] /indoor/
室內樂 室内乐 [shi4 nei4 yue4] /chamber music/
室內裝潢 室内装潢 [shi4 nei4 zhuang1 huang2] /interior decorating/
室內設計 室内设计 [shi4 nei4 she4 ji4] /interior design/
室友 室友 [shi4 you3] /roommate/
室外 室外 [shi4 wai4] /outdoor/
室女 室女 [Shi4 nu:3] /unmarried lady/virgin/Virgo (star sign)/
室女座 室女座 [Shi4 nu:3 zuo4] /Virgo (constellation and sign of the zodiac)/
室溫 室温 [shi4 wen1] /room temperature/
室町 室町 [Shi4 ting3] /Muromachi bakufu, the feudal government of Japan (1338-1573) under the Ashikaga shoguns/
室町幕府 室町幕府 [Shi4 ting3 mu4 fu3] /Muromachi bakufu, the feudal government of Japan (1338-1573) under the Ashikaga shoguns/
室邇人遐 室迩人遐 [shi4 er3 ren2 xia2] /to long for sb far away/to grieve over the dead/
宥 宥 [you4] /to forgive/to help/profound/
宦 宦 [Huan4] /surname Huan/
宦 宦 [huan4] /imperial official/court eunuch/
宦官 宦官 [huan4 guan1] /court eunuch/
宦海 宦海 [huan4 hai3] /officialdom/bureaucracy/
宦海風波 宦海风波 [huan4 hai3 feng1 bo1] /lit. raging sea of bureaucracy/officials causing a big fuss/
宦門 宦门 [huan4 men2] /family of officials/family with connections to the bureaucracy (i.e. the middle classes in imperial China)/
宦騎 宦骑 [huan4 qi2] /horse guard/imperial cavalry guard (of officials or eunuchs)/
宧 宧 [yi2] /northeastern corner of a room/
宨 宨 [tiao3] /variant of 窕[tiao3]/
宩 宩 [shi3] /old variant of 屎[shi3]/
宬 宬 [cheng2] /library stack/storage/
宮 宫 [Gong1] /surname Gong/
宮 宫 [gong1] /palace/temple/castration (as corporal punishment)/first note in pentatonic scale/
宮主 宫主 [gong1 zhu3] /imperial empress/milady/
宮人 宫人 [gong1 ren2] /imperial concubine or palace maid/imperial secretary (old)/
宮位 宫位 [gong1 wei4] /house (astrology)/
宮保雞丁 宫保鸡丁 [gong1 bao3 ji1 ding1] /Kung Pao Chicken/spicy diced chicken/
宮內節育器 宫内节育器 [gong1 nei4 jie2 yu4 qi4] /intrauterine device (IUD)/
宮刑 宫刑 [gong1 xing2] /castration (archaic punishment)/
宮商角徵羽 宫商角徵羽 [gong1 shang1 jue2 zhi3 yu3] /pre-Tang names of the five notes of the pentatonic scale, corresponding roughly to do, re, mi, sol, la/
宮城 宫城 [Gong1 cheng2] /Miyagi prefecture in the north of Japan's main island Honshū 本州[Ben3 zhou1]/
宮城縣 宫城县 [Gong1 cheng2 xian4] /Miyagi prefecture in the north of Japan's main island Honshū 本州[Ben3 zhou1]/
宮女 宫女 [gong1 nu:3] /palace maid/CL:個|个[ge4],名[ming2],位[wei4]/
宮崎 宫崎 [Gong1 qi2] /Miyazaki (Japanese surname and place name)/
宮崎吾朗 宫崎吾朗 [Gong1 qi2 Wu2 lang3] /Miyazaki Gorō (1967-), Japanese film director/
宮崎縣 宫崎县 [Gong1 qi2 xian4] /Miyazaki prefecture in east Kyūshū 九州, Japan/
宮崎駿 宫崎骏 [Gong1 qi2 Jun4] /Miyazaki Hayao (1941-), Japanese director/
宮廷 宫廷 [gong1 ting2] /court (of king or emperor)/
宮掖 宫掖 [gong1 ye4] /palace apartments/
宮本 宫本 [Gong1 ben3] /Miyamoto (Japanese surname)/
宮殿 宫殿 [gong1 dian4] /palace/CL:座[zuo4]/
宮澤喜一 宫泽喜一 [Gong1 ze2 Xi3 yi1] /Kiichi Miyazawa (1919-2007), former Japanese prime minister/
宮爆肉丁 宫爆肉丁 [gong1 bao4 rou4 ding1] /stir-fried diced pork/
宮爆雞丁 宫爆鸡丁 [gong1 bao4 ji1 ding1] /gong bao chicken/spicy diced chicken/
宮縮 宫缩 [gong1 suo1] /contraction of the uterus (during childbirth)/
宮觀 宫观 [gong1 guan4] /Taoist temple/
宮調 宫调 [gong1 diao4] /modes of ancient Chinese music/
宮闕 宫阙 [gong1 que4] /palace/
宮頸 宫颈 [gong1 jing3] /cervix/neck of the uterus/
宰 宰 [zai3] /to slaughter livestock/to govern or rule/to cheat customers/imperial official in dynastic China/
宰予 宰予 [Zai3 Yu3] /Zai Yu (522-458 BC), disciple of Confucius/
宰予晝寢 宰予昼寝 [Zai3 Yu3 zhou4 qin3] /Zai Yu sleeps by day (idiom); refers to story in Analects of Confucius remonstrating bitterly with his student for sleeping during lectures/
宰人 宰人 [zai3 ren2] /to overcharge/to rip sb off/
宰制 宰制 [zai3 zhi4] /to rule/to dominate/
宰割 宰割 [zai3 ge1] /to slaughter/(fig.) to ride roughshod over/to take advantage of (others)/
宰客 宰客 [zai3 ke4] /to cheat customers/to overcharge/
宰殺 宰杀 [zai3 sha1] /to slaughter (an animal for meat)/to butcher/
宰牲節 宰牲节 [Zai3 sheng1 jie2] /see 古爾邦節|古尔邦节[Gu3 er3 bang1 jie2]/
宰相 宰相 [zai3 xiang4] /prime minister (in feudal China)/
害 害 [hai4] /to do harm to/to cause trouble to/harm/evil/calamity/
害人 害人 [hai4 ren2] /to harm sb/to inflict suffering/to victimize/pernicious/
害人不淺 害人不浅 [hai4 ren2 bu4 qian3] /to cause a lot of trouble/to inflict much suffering/
害人之心不可有，防人之心不可無 害人之心不可有，防人之心不可无 [hai4 ren2 zhi1 xin1 bu4 ke3 you3 , fang2 ren2 zhi1 xin1 bu4 ke3 wu2] /refrain from hurting others, yet guard against those trying to hurt you (proverb)/
害人精 害人精 [hai4 ren2 jing1] /goblin that kills or harms people/fig. wicked scoundrel/terrible pest/
害人蟲 害人虫 [hai4 ren2 chong2] /pest/evildoer/
害口 害口 [hai4 kou3] /morning sickness during pregnancy/to be pregnant/
害命 害命 [hai4 ming4] /to kill sb/to murder/
害喜 害喜 [hai4 xi3] /to have morning sickness during pregnancy/to have a strong appetite for certain foods (during pregnancy)/
害得 害得 [hai4 de5] /to cause or lead to sth bad/
害怕 害怕 [hai4 pa4] /to be afraid/to be scared/
害月子 害月子 [hai4 yue4 zi5] /morning sickness (in pregnancy)/
害死 害死 [hai4 si3] /to kill/to cause death/to do sb to death/
害獸 害兽 [hai4 shou4] /vermin/harmful animal/
害病 害病 [hai4 bing4] /to fall sick/to contract an illness/
害相思病 害相思病 [hai4 xiang1 si1 bing4] /sick with love/
害眼 害眼 [hai4 yan3] /to have eye trouble/
害羞 害羞 [hai4 xiu1] /shy/embarrassed/bashful/
害群之馬 害群之马 [hai4 qun2 zhi1 ma3] /lit. a horse that brings trouble to its herd (idiom)/fig. troublemaker/black sheep/rotten apple/
害肚子 害肚子 [hai4 du4 zi5] /upset stomach/stomachache/
害臊 害臊 [hai4 sao4] /to be bashful/to feel ashamed/
害處 害处 [hai4 chu5] /damage/harm/CL:個|个[ge4]/
害蟲 害虫 [hai4 chong2] /injurious insect/pest/
害馬 害马 [hai4 ma3] /lit. the black horse of the herd/fig. troublemaker/the black sheep of the family/
害鳥 害鸟 [hai4 niao3] /pest bird (esp. one that feeds on farm crops or newly hatched fish)/
宴 宴 [yan4] /(bound form) feast/repose/
宴客 宴客 [yan4 ke4] /to host a banquet/guest at a banquet/
宴席 宴席 [yan4 xi2] /banquet/feast/
宴會 宴会 [yan4 hui4] /banquet/feast/dinner party/CL:席[xi2],個|个[ge4]/
宴會廳 宴会厅 [yan4 hui4 ting1] /ballroom/banqueting hall/
宴樂 宴乐 [yan4 le4] /peace and happiness/feasting/making merry/
宴請 宴请 [yan4 qing3] /to entertain (for dinner)/to invite to dinner/
宴飲 宴饮 [yan4 yin3] /to wine and dine/to feast/banquet/
宴饗 宴飨 [yan4 xiang3] /to host a banquet/feast/banquet/ceremony of sacrifice/
宵 宵 [xiao1] /night/
宵夜 宵夜 [xiao1 ye4] /midnight snack/late-night snack/
宵小 宵小 [xiao1 xiao3] /thief/bandit/scoundrel/villain/
宵征 宵征 [xiao1 zheng1] /night journey/punitive expedition by night/
宵禁 宵禁 [xiao1 jin4] /night curfew/
宵衣旰食 宵衣旰食 [xiao1 yi1 gan4 shi2] /to dress before light and not eat before dark (idiom)/diligently attending to official matters/
家 家 [jia1] /home/family/(polite) my (sister, uncle etc)/classifier for families or businesses/refers to the philosophical schools of pre-Han China/noun suffix for a specialist in some activity, such as a musician or revolutionary, corresponding to English -ist, -er, -ary or -ian/CL:個|个[ge4]/
家丁 家丁 [jia1 ding1] /(old) servant hired to keep guard, run errands etc/
家世 家世 [jia1 shi4] /family background/
家世寒微 家世寒微 [jia1 shi4 han2 wei1] /to be of humble origin (idiom)/
家主 家主 [jia1 zhu3] /head of a household/
家事 家事 [jia1 shi4] /family matters/domestic affairs/housework/
家人 家人 [jia1 ren2] /household/(one's) family/
家什 家什 [jia1 shi5] /utensils/furniture/
家伙 家伙 [jia1 huo5] /household dish, implement or furniture/domestic animal/(coll.) guy/chap/weapon/
家信 家信 [jia1 xin4] /letter (to or from) home/
家俱 家俱 [jia1 ju4] /variant of 家具[jia1 ju4]/
家傭 家佣 [jia1 yong1] /domestic helper/
家傳 家传 [jia1 chuan2] /handed down in a family/family traditions/
家傳 家传 [jia1 zhuan4] /family history (as a literary genre)/
家僮 家僮 [jia1 tong2] /servant/
家兄 家兄 [jia1 xiong1] /(polite) my elder brother/
家兒 家儿 [jia1 er2] /(old) child, particularly referring to the son who resembles his father/
家八哥 家八哥 [jia1 ba1 ge1] /(bird species of China) common myna (Acridotheres tristis)/
家公 家公 [jia1 gong1] /head of a family/(polite) my father/(polite) my grandfather/your esteemed father/
家具 家具 [jia1 ju4] /furniture/CL:件[jian4],套[tao4]/
家務 家务 [jia1 wu4] /household duties/housework/
家叔 家叔 [jia1 shu1] /(polite) my uncle (father's younger brother)/
家和萬事興 家和万事兴 [jia1 he2 wan4 shi4 xing1] /if the family lives in harmony all affairs will prosper (idiom)/
家喻戶曉 家喻户晓 [jia1 yu4 hu4 xiao3] /understood by everyone (idiom); well known/a household name/
家嚴 家严 [jia1 yan2] /(polite) my father/
家園 家园 [jia1 yuan2] /home/homeland/
家培 家培 [jia1 pei2] /cultivated/home grown/
家境 家境 [jia1 jing4] /family financial situation/family circumstances/
家奴 家奴 [jia1 nu2] /domestic slave/slave servant/
家姊 家姊 [jia1 zi3] /my sister/
家姐 家姐 [jia1 jie3] /(polite) my older sister/
家姑 家姑 [jia1 gu1] /(polite) father's sisters/
家姬 家姬 [jia1 ji1] /(old) female servants or concubines in homes of the rich/
家娘 家娘 [jia1 niang2] /(dialect) husband's mother/
家婆 家婆 [jia1 po2] /(dialect) mother-in-law/(house)wife/
家婦 家妇 [jia1 fu4] /wife (old)/
家嫂 家嫂 [jia1 sao3] /(polite) my sister-in-law/
家子 家子 [jia1 zi5] /household/family/
家宅 家宅 [jia1 zhai2] /home/residence/house/
家室 家室 [jia1 shi4] /wife/family/(literary) residence/
家宴 家宴 [jia1 yan4] /dinner party held in one's home/family reunion dinner/
家家戶戶 家家户户 [jia1 jia1 hu4 hu4] /each and every family (idiom)/every household/
家家有本難念的經 家家有本难念的经 [jia1 jia1 you3 ben3 nan2 nian4 de5 jing1] /Every family goes through its problems. (idiom)/
家家酒 家家酒 [jia1 jia1 jiu3] /to play house (Tw)/
家居 家居 [jia1 ju1] /home/residence/to stay at home (unemployed)/
家居賣場 家居卖场 [jia1 ju1 mai4 chang3] /furniture store/furniture mall/
家屬 家属 [jia1 shu3] /family member/(family) dependent/
家常 家常 [jia1 chang2] /the daily life of a family/
家常便飯 家常便饭 [jia1 chang2 bian4 fan4] /simple home-style meal/common occurrence/nothing out of the ordinary/
家常菜 家常菜 [jia1 chang2 cai4] /home cooking/
家常豆腐 家常豆腐 [jia1 chang2 dou4 fu5] /home-style tofu/
家底 家底 [jia1 di3] /family property/patrimony/
家庭 家庭 [jia1 ting2] /family/household/CL:戶|户[hu4],個|个[ge4]/
家庭主夫 家庭主夫 [jia1 ting2 zhu3 fu1] /househusband/
家庭主婦 家庭主妇 [jia1 ting2 zhu3 fu4] /housewife/
家庭作業 家庭作业 [jia1 ting2 zuo4 ye4] /homework/
家庭地址 家庭地址 [jia1 ting2 di4 zhi3] /home address/
家庭成員 家庭成员 [jia1 ting2 cheng2 yuan2] /family member/
家庭教師 家庭教师 [jia1 ting2 jiao4 shi1] /tutor/
家庭暴力 家庭暴力 [jia1 ting2 bao4 li4] /domestic violence/
家庭煮夫 家庭煮夫 [jia1 ting2 zhu3 fu1] /househusband/
家弟 家弟 [jia1 di4] /(polite) my younger brother/
家徒四壁 家徒四壁 [jia1 tu2 si4 bi4] /lit. with only four bare walls for a home (idiom)/fig. very poor/wretched/
家慈 家慈 [jia1 ci2] /(polite) my mother/
家政 家政 [jia1 zheng4] /housekeeping/
家政員 家政员 [jia1 zheng4 yuan2] /housekeeping staff/
家政學 家政学 [jia1 zheng4 xue2] /family and consumer science/
家教 家教 [jia1 jiao4] /family education/upbringing/to bring sb up/private tutor/
家數 家数 [jia1 shu4] /the distinctive style and techniques handed down from master to apprentice within a particular school/
家族 家族 [jia1 zu2] /family/clan/
家族樹 家族树 [jia1 zu2 shu4] /a family tree/
家景 家景 [jia1 jing3] /the family's financial circumstances/
家暴 家暴 [jia1 bao4] /domestic violence/abbr. for 家庭暴力[jia1 ting2 bao4 li4]/
家業 家业 [jia1 ye4] /family property/
家樂氏 家乐氏 [Jia1 le4 shi4] /Kellogg's (US food manufacturing company)/
家樂福 家乐福 [Jia1 le4 fu2] /Carrefour, French supermarket chain/
家母 家母 [jia1 mu3] /(polite) my mother/
家法 家法 [jia1 fa3] /the rules and discipline that apply within a family/stick used for punishing children or servants/traditions of an artistic or academic school of thought, passed on from master to pupil/
家灶 家灶 [jia1 zao4] /hearth/
家燕 家燕 [jia1 yan4] /(bird species of China) barn swallow (Hirundo rustica)/
家父 家父 [jia1 fu4] /(polite) my father/
家爺 家爷 [jia1 ye2] /(old) a term servants used to refer to their master/
家產 家产 [jia1 chan3] /family property/
家用 家用 [jia1 yong4] /home-use/domestic/family expenses/housekeeping money/
家用電器 家用电器 [jia1 yong4 dian4 qi4] /domestic electric appliance/
家用電腦 家用电脑 [jia1 yong4 dian4 nao3] /home computer/
家畜 家畜 [jia1 chu4] /domestic animal/livestock/cattle/
家當 家当 [jia1 dang4] /familial property/belongings/
家的 家的 [jia1 de5] /(old) wife/
家眷 家眷 [jia1 juan4] /one's wife and children/
家破人亡 家破人亡 [jia1 po4 ren2 wang2] /family bankrupt and the people dead (idiom); ruined and orphaned/destitute and homeless/
家祖 家祖 [jia1 zu3] /(polite) my paternal grandfather/
家禽 家禽 [jia1 qin2] /poultry/domestic fowl/
家私 家私 [jia1 si1] /family property/family wealth/
家童 家童 [jia1 tong2] /servant/
家累千金，坐不垂堂 家累千金，坐不垂堂 [jia1 lei3 qian1 jin1 , zuo4 bu4 chui2 tang2] /lit. a wealthy person does not sit under the eaves (idiom); fig. a rich man does not expose himself to danger/
家給人足 家给人足 [jia1 ji3 ren2 zu2] /lit. each household provided for, enough for the individual (idiom); comfortably off/
家老 家老 [jia1 lao3] /(old) a senior in one's household/
家臣 家臣 [jia1 chen2] /counselor of king or feudal warlord/henchman/
家舅 家舅 [jia1 jiu4] /(polite) my maternal uncle/
家花沒有野花香 家花没有野花香 [jia1 hua1 mei2 you3 ye3 hua1 xiang1] /lit. the flowers in one's garden cannot match the fragrance of wild flowers (idiom)/fig. other women seem more attractive than one's own partner/the grass is always greener on the other side/
家蠅 家蝇 [jia1 ying2] /house fly/
家蠶 家蚕 [jia1 can2] /the common silkworm (Bombyx mori)/
家裡 家里 [jia1 li3] /home/
家裡蹲 家里蹲 [jia1 li3 dun1] /recluse/hikikomori person/
家親 家亲 [jia1 qin1] /older generation in one's household (often referring to one's parents)/one's deceased close relatives/
家計 家计 [jia1 ji4] /family livelihood/a household's economic situation/family property/
家訓 家训 [jia1 xun4] /instructions to one's children/family precepts/
家語 家语 [Jia1 yu3] /The School Sayings of Confucius (abbr. for 孔子家語|孔子家语[Kong3 zi3 Jia1 yu3])/
家譜 家谱 [jia1 pu3] /genealogy/family tree/
家貧如洗 家贫如洗 [jia1 pin2 ru2 xi3] /extreme poverty (idiom); destitute/penniless/poor as church mice/
家貲萬貫 家赀万贯 [jia1 zi1 wan4 guan4] /immensely rich/
家轎 家轿 [jia1 jiao4] /privately-owned car/
家道 家道 [jia1 dao4] /family financial circumstances/
家道中落 家道中落 [jia1 dao4 zhong1 luo4] /to come down in the world (idiom)/to suffer a reversal of fortune/
家鄉 家乡 [jia1 xiang1] /hometown/native place/CL:個|个[ge4]/
家鄉菜 家乡菜 [jia1 xiang1 cai4] /regional dish/local cuisine/
家鄉話 家乡话 [jia1 xiang1 hua4] /native language/native dialect/
家鄉雞 家乡鸡 [jia1 xiang1 ji1] /hometown chicken (item on a menu)/
家醜 家丑 [jia1 chou3] /family scandal/skeleton in the closet/
家醜不可外傳 家丑不可外传 [jia1 chou3 bu4 ke3 wai4 chuan2] /lit. family shames must not be spread abroad (idiom); fig. don't wash your dirty linen in public/
家醜不可外傳，流言切莫輕信 家丑不可外传，流言切莫轻信 [jia1 chou3 bu4 ke3 wai4 chuan2 , liu2 yan2 qie4 mo4 qing1 xin4] /Don't spread abroad the shame of the family, don't believe rumors lightly. (idiom)/Don't wash your dirty linen in public, don't listen to others' gossip./
家醜不可外揚 家丑不可外扬 [jia1 chou3 bu4 ke3 wai4 yang2] /lit. family shames must not be spread abroad (idiom)/fig. don't wash your dirty linen in public/
家長 家长 [jia1 zhang3] /head of a household/family head/patriarch/parent or guardian of a child/
家長制 家长制 [jia1 zhang3 zhi4] /patriarchal system/
家長家短 家长家短 [jia1 chang2 jia1 duan3] /family goings-on/
家長會 家长会 [jia1 zhang3 hui4] /parent-teacher conference/parents' association/
家門 家门 [jia1 men2] /house door/family clan/
家雀兒 家雀儿 [jia1 qiao3 r5] /(coll.) sparrow/
家電 家电 [jia1 dian4] /household electric appliance/abbr. for 家用電器|家用电器/
家養 家养 [jia1 yang3] /domestic (animals)/home reared/
家馬 家马 [jia1 ma3] /domestic horse/
家鴉 家鸦 [jia1 ya1] /(bird species of China) house crow (Corvus splendens)/
家鴨 家鸭 [jia1 ya1] /domestic duck/
家鴨綠頭鴨 家鸭绿头鸭 [jia1 ya1 lu:4 tou2 ya1] /mallard/duck (Anas platyrhyncha)/
家麻雀 家麻雀 [jia1 ma2 que4] /(bird species of China) house sparrow (Passer domesticus)/
宸 宸 [chen2] /imperial apartments/
容 容 [Rong2] /surname Rong/
容 容 [rong2] /to hold/to contain/to allow/to tolerate/appearance/look/countenance/
容下 容下 [rong2 xia4] /to hold/to admit/to accommodate/to tolerate/
容不得 容不得 [rong2 bu5 de2] /unable to tolerate/intolerant/unable to bear sth/
容光煥發 容光焕发 [rong2 guang1 huan4 fa1] /face glowing (idiom); looking radiant/all smiles/
容克 容克 [Rong2 ke4] /Junker (German aristocracy)/Jean-Claude Juncker (1954-), Luxembourgish politician, prime minister of Luxembourg 1995-2013, president of the European Commission 2014-2019/
容受 容受 [rong2 shou4] /to tolerate/to accept (criticism, resignation etc)/same as 容納接受|容纳接受[rong2 na4 jie1 shou4]/
容器 容器 [rong2 qi4] /receptacle/vessel/(computing) container/
容城 容城 [Rong2 cheng2] /Rongcheng county in Baoding 保定[Bao3 ding4], Hebei/
容城縣 容城县 [Rong2 cheng2 xian4] /Rongcheng county in Baoding 保定[Bao3 ding4], Hebei/
容忍 容忍 [rong2 ren3] /to put up with/to tolerate/
容或 容或 [rong2 huo4] /perhaps/maybe/probably/
容易 容易 [rong2 yi4] /easy/likely/liable (to)/
容止 容止 [rong2 zhi3] /looks and demeanor/
容祖兒 容祖儿 [Rong2 Zu3 er2] /Joey Yung (1980-), Hong Kong pop singer and actress/
容積 容积 [rong2 ji1] /volume/capacity/
容積效率 容积效率 [rong2 ji1 xiao4 lu:4] /volumetric efficiency (engine technology)/
容納 容纳 [rong2 na4] /to hold/to contain/to accommodate/to tolerate (different opinions)/
容縣 容县 [Rong2 xian4] /Rong county in Yulin 玉林[Yu4 lin2], Guangxi/
容華絕代 容华绝代 [rong2 hua2 jue2 dai4] /to be blessed with rare and radiant beauty (idiom)/
容許 容许 [rong2 xu3] /to permit/to allow/
容讓 容让 [rong2 rang4] /to make a concession/to be accommodating/
容貌 容貌 [rong2 mao4] /one's appearance/one's aspect/looks/features/
容身 容身 [rong2 shen1] /to find a place where one can fit in/to make one's home/to seek shelter/
容量 容量 [rong2 liang4] /capacity/volume/quantitative (science)/
容量分析 容量分析 [rong2 liang4 fen1 xi1] /quantitative analysis/volumetric analysis/
容顏 容颜 [rong2 yan2] /mien/complexion/
容顏失色 容颜失色 [rong2 yan2 shi1 se4] /(of complexion) to lose one's color/to blanch/wan/
宼 寇 [kou4] /old variant of 寇[kou4]/
宿 宿 [Su4] /surname Su/
宿 宿 [su4] /lodge for the night/old/former/
宿 宿 [xiu3] /night/classifier for nights/
宿 宿 [xiu4] /constellation/
宿世 宿世 [su4 shi4] /previous life/
宿主 宿主 [su4 zhu3] /host/
宿仇 宿仇 [su4 chou2] /feud/vendetta/old foe/
宿債 宿债 [su4 zhai4] /long-standing debt/
宿儒 宿儒 [su4 ru2] /experienced scholar/old expert in the field/
宿分 宿分 [su4 fen4] /predestined relationship/
宿務 宿务 [Su4 wu4] /Cebu (province in the Philippines)/
宿務語 宿务语 [Su4 wu4 yu3] /Cebuano (aka Bisaya), language spoken in parts of the Philippines/
宿命 宿命 [su4 ming4] /predestination/karma/
宿命論 宿命论 [su4 ming4 lun4] /fatalism/fatalistic/
宿城 宿城 [Su4 cheng2] /Sucheng district of Suqian city 宿遷市|宿迁市[Su4 qian1 shi4], Jiangsu/
宿城區 宿城区 [Su4 cheng2 qu1] /Sucheng district of Suqian city 宿遷市|宿迁市[Su4 qian1 shi4], Jiangsu/
宿夜 宿夜 [su4 ye4] /to stay overnight/
宿娼 宿娼 [su4 chang1] /to visit a prostitute/
宿將 宿将 [su4 jiang4] /veteran general/
宿州 宿州 [Su4 zhou1] /Suzhou prefecture level city in Anhui/
宿州市 宿州市 [Su4 zhou1 shi4] /Suzhou prefecture level city in Anhui/
宿弊 宿弊 [su4 bi4] /long-standing abuse/continuing fraud/
宿怨 宿怨 [su4 yuan4] /an old grudge/old scores to settle/
宿恨 宿恨 [su4 hen4] /old hatred/
宿敵 宿敌 [su4 di2] /old enemy/
宿昔 宿昔 [su4 xi1] /formerly/in the past/
宿松 宿松 [Su4 song1] /Susong county in Anqing 安慶|安庆[An1 qing4], Anhui/
宿松縣 宿松县 [Su4 song1 xian4] /Susong county in Anqing 安慶|安庆[An1 qing4], Anhui/
宿根 宿根 [su4 gen1] /perennial root (botany)/
宿營 宿营 [su4 ying2] /to camp/to lodge/
宿營地 宿营地 [su4 ying2 di4] /camp/campsite/
宿疾 宿疾 [su4 ji2] /chronic ailment/
宿緣 宿缘 [su4 yuan2] /(Buddhism) predestined relationship/
宿縣 宿县 [Su4 xian4] /Su county in Anhui/
宿縣地區 宿县地区 [Su4 xian4 di4 qu1] /Suxian county, Anhui/
宿舍 宿舍 [su4 she4] /dormitory/dorm room/living quarters/hostel/CL:間|间[jian1]/
宿舍樓 宿舍楼 [su4 she4 lou2] /dormitory building/CL:幢[zhuang4],座[zuo4]/
宿草 宿草 [su4 cao3] /grass that has grown on a grave since last year/(fig.) grave/to have died long ago/fodder provided to animals for the night/
宿處 宿处 [su4 chu4] /lodging house/
宿見 宿见 [su4 jian4] /long-held opinion/long-cherished view/
宿諾 宿诺 [su4 nuo4] /old promises/unfulfilled promises/
宿豫 宿豫 [Su4 yu4] /Suyu district of Suqian city 宿遷市|宿迁市[Su4 qian1 shi4], Jiangsu/
宿豫區 宿豫区 [Su4 yu4 qu1] /Suyu district of Suqian city 宿遷市|宿迁市[Su4 qian1 shi4], Jiangsu/
宿遷 宿迁 [Su4 qian1] /Suqian prefecture level city in Jiangsu/
宿遷市 宿迁市 [Su4 qian1 shi4] /Suqian prefecture level city in Jiangsu/
宿酒 宿酒 [su4 jiu3] /hangover/
宿醉 宿醉 [su4 zui4] /hangover/
宿霧 宿雾 [Su4 wu4] /Cebu, a province (and a city) in the Philippines (Tw)/
宿霧語 宿雾语 [Su4 wu4 yu3] /Cebuano (aka Bisaya), language spoken in parts of the Philippines (Tw)/
宿願 宿愿 [su4 yuan4] /long-cherished wish/
寀 寀 [cai4] /feudal estate/
寁 寁 [zan3] /swift/
寂 寂 [ji4] /silent/solitary/Taiwan pr. [ji2]/
寂寂 寂寂 [ji4 ji4] /quiet/
寂寞 寂寞 [ji4 mo4] /lonely/lonesome/(of a place) quiet/silent/
寂寥 寂寥 [ji4 liao2] /(literary) quiet and desolate/lonely/vast and empty/
寂滅 寂灭 [ji4 mie4] /to die out/to fade away/nirvana (Buddhism)/
寂然 寂然 [ji4 ran2] /silent/quiet/
寂靜 寂静 [ji4 jing4] /quiet/
寃 冤 [yuan1] /old variant of 冤[yuan1]/
寄 寄 [ji4] /to send/to mail/to entrust/to depend on/to attach oneself to/to live (in a house)/to lodge/foster (son etc)/
寄主 寄主 [ji4 zhu3] /host (of a parasite)/
寄予 寄予 [ji4 yu3] /to place (hope, importance etc) on/to express/to show/to give/
寄予厚望 寄予厚望 [ji4 yu3 hou4 wang4] /to place high hopes/
寄人籬下 寄人篱下 [ji4 ren2 li2 xia4] /to lodge under another person's roof (idiom); to live relying on sb else's charity/
寄件人 寄件人 [ji4 jian4 ren2] /sender/
寄件者 寄件者 [ji4 jian4 zhe3] /see 寄件人[ji4 jian4 ren2]/
寄出 寄出 [ji4 chu1] /to mail/to send by post/
寄名 寄名 [ji4 ming2] /adopted name/to take a name (of one's adoptive family)/
寄售 寄售 [ji4 shou4] /sale on consignment/
寄女 寄女 [ji4 nu:3] /foster daughter/
寄子 寄子 [ji4 zi3] /foster son/
寄存 寄存 [ji4 cun2] /to deposit/to store/to leave sth with sb/
寄存器 寄存器 [ji4 cun2 qi4] /processor register (computing)/
寄存處 寄存处 [ji4 cun2 chu4] /warehouse/temporary store/left-luggage office/cloak-room/
寄宿 寄宿 [ji4 su4] /to stay/to lodge/to board/
寄宿學校 寄宿学校 [ji4 su4 xue2 xiao4] /boarding school/
寄宿生 寄宿生 [ji4 su4 sheng1] /boarder/
寄居 寄居 [ji4 ju1] /to live away from home/
寄居蟹 寄居蟹 [ji4 ju1 xie4] /hermit crab/
寄懷 寄怀 [ji4 huai2] /emotions expressed in writing/
寄放 寄放 [ji4 fang4] /to leave sth with sb/
寄望 寄望 [ji4 wang4] /to place hopes on/
寄母 寄母 [ji4 mu3] /foster mother/
寄父 寄父 [ji4 fu4] /foster father/
寄物櫃 寄物柜 [ji4 wu4 gui4] /baggage locker/coin locker/
寄生 寄生 [ji4 sheng1] /to live in or on another organism as a parasite/to live by taking advantage of others/parasitism/parasitic/
寄生物 寄生物 [ji4 sheng1 wu4] /parasite/
寄生生活 寄生生活 [ji4 sheng1 sheng1 huo2] /parasitism/parasitic life-style/
寄生者 寄生者 [ji4 sheng1 zhe3] /parasite (human)/
寄生蟲 寄生虫 [ji4 sheng1 chong2] /parasite (biology)/(fig.) freeloader/
寄發 寄发 [ji4 fa1] /to dispatch/to send out (mail)/
寄籍 寄籍 [ji4 ji2] /to register as domiciled in another land/naturalization/
寄託 寄托 [ji4 tuo1] /to entrust (to sb)/to place (one's hope, energy etc) in/a thing in which you invest (your hope, energy etc)/
寄賣 寄卖 [ji4 mai4] /to consign for sale/
寄跡 寄迹 [ji4 ji4] /to live away from home temporarily/
寄辭 寄辞 [ji4 ci2] /to send a message/
寄送 寄送 [ji4 song4] /to send/to transmit/
寄達 寄达 [ji4 da2] /to send sth by mail/
寄遞 寄递 [ji4 di4] /delivery (of mail)/
寄銷 寄销 [ji4 xiao1] /to dispatch/consigned (goods)/
寄頓 寄顿 [ji4 dun4] /to place in safe keeping/to leave sth with sb/
寄養 寄养 [ji4 yang3] /to place in the care of sb (a child, pet etc)/to foster/to board out/
寅 寅 [yin2] /3rd earthly branch: 3-5 a.m., 1st solar month (4th February-5th March), year of the Tiger/ancient Chinese compass point: 60°/
寅吃卯糧 寅吃卯粮 [yin2 chi1 mao3 liang2] /lit. eating away next year's food in advance/fig. to dip into the next month's check/live now, pay later/
寅支卯糧 寅支卯粮 [yin2 zhi1 mao3 liang2] /see 寅吃卯糧|寅吃卯粮[yin2 chi1 mao3 liang2]/
寅時 寅时 [yin2 shi2] /3-5 am (in the system of two-hour subdivisions used in former times)/
寅虎 寅虎 [yin2 hu3] /Year 3, year of the Tiger (e.g. 2010)/
密 密 [Mi4] /surname Mi/name of an ancient state/
密 密 [mi4] /secret/confidential/close/thick/dense/
密不可分 密不可分 [mi4 bu4 ke3 fen1] /inextricably linked (idiom)/inseparable/
密不透風 密不透风 [mi4 bu4 tou4 feng1] /sealed off/impenetrable/
密令 密令 [mi4 ling4] /secret instruction/secret order/
密件 密件 [mi4 jian4] /secret documents/abbr. for 機密文件|机密文件/
密使 密使 [mi4 shi3] /secret envoy/
密克羅尼西亞 密克罗尼西亚 [Mi4 ke4 luo2 ni2 xi1 ya4] /Micronesia/
密函 密函 [mi4 han2] /secret letter/
密切 密切 [mi4 qie4] /close/familiar/intimate/closely (related)/to foster close ties/to pay close attention/
密切注意 密切注意 [mi4 qie4 zhu4 yi4] /to pay close attention (to sth)/
密切注視 密切注视 [mi4 qie4 zhu4 shi4] /to watch closely/
密切相連 密切相连 [mi4 qie4 xiang1 lian2] /to relate closely/closely related/
密切相關 密切相关 [mi4 qie4 xiang1 guan1] /closely related/
密友 密友 [mi4 you3] /close friend/
密司脫 密司脱 [mi4 si1 tuo1] /variant of 密斯脫|密斯脱[mi4 si1 tuo1]/
密合 密合 [mi4 he2] /close-fitting/tightly sealed/
密告 密告 [mi4 gao4] /to report secretly/to tip off/
密商 密商 [mi4 shang1] /to negotiate in secret/confidential discussions/
密報 密报 [mi4 bao4] /secret report/
密宗 密宗 [Mi4 zong1] /Vajrayana/Tantric Buddhism/
密宗 密宗 [mi4 zong1] /tantra/
密室 密室 [mi4 shi4] /a room for keeping sth hidden/secret room/hidden chamber/
密密 密密 [mi4 mi4] /thick/dense/close/
密密匝匝 密密匝匝 [mi4 mi5 za1 za1] /thick/concentrated/dense/
密密實實 密密实实 [mi4 mi5 shi2 shi5] /thick/concentrated/
密密層層 密密层层 [mi4 mi5 ceng2 ceng2] /tightly packed/closely layered/
密密扎扎 密密扎扎 [mi4 mi4 zha1 zha1] /thick/dense/
密密麻麻 密密麻麻 [mi4 mi5 ma2 ma2] /numerous and close together/densely packed/thickly dotted/thick/dense/
密實 密实 [mi4 shi2] /close (texture)/dense/densely woven/
密封 密封 [mi4 feng1] /to seal up/
密封膠 密封胶 [mi4 feng1 jiao1] /sealant/sealing glue/
密封艙 密封舱 [mi4 feng1 cang1] /sealed compartment/
密封輻射源 密封辐射源 [mi4 feng1 fu2 she4 yuan2] /sealed radiation source/
密山 密山 [Mi4 shan1] /Mishan county level city in Jixi 雞西|鸡西[Ji1 xi1], Heilongjiang/
密山市 密山市 [Mi4 shan1 shi4] /Mishan county level city in Jixi 雞西|鸡西[Ji1 xi1], Heilongjiang/
密布 密布 [mi4 bu4] /to cover densely/
密帳 密帐 [mi4 zhang4] /secret account (e.g. bank account)/
密度 密度 [mi4 du4] /density/thickness/
密度波 密度波 [mi4 du4 bo1] /density wave/
密度計 密度计 [mi4 du4 ji4] /density gauge/
密恐 密恐 [mi4 kong3] /trypophobia (abbr. for 密集恐懼症|密集恐惧症[mi4 ji2 kong3 ju4 zheng4])/
密排 密排 [mi4 pai2] /leading (between lines of type)/
密探 密探 [mi4 tan4] /secret agent/detective/covert investigator/
密接 密接 [mi4 jie1] /closely connected/inseparably related/
密教 密教 [mi4 jiao4] /esoteric Buddhism/
密文 密文 [mi4 wen2] /coded text/cypher/
密斯 密斯 [Mi4 si1] /Miss (loanword)/
密斯脫 密斯脱 [mi4 si1 tuo1] /mister (loanword)/
密會 密会 [mi4 hui4] /secret meeting/to meet secretly/
密林 密林 [mi4 lin2] /jungle/
密植 密植 [mi4 zhi2] /close planting/
密歇根 密歇根 [Mi4 xie1 gen1] /Michigan, US state/
密歇根大學 密歇根大学 [Mi4 xie1 gen1 Da4 xue2] /University of Michigan/
密歇根州 密歇根州 [Mi4 xie1 gen1 zhou1] /Michigan, US state/
密歇根湖 密歇根湖 [Mi4 xie1 gen1 Hu2] /Lake Michigan, one of the Great Lakes 五大湖[Wu3 da4 hu2]/
密爾沃基 密尔沃基 [Mi4 er3 wo4 ji1] /Milwaukee (city)/
密特朗 密特朗 [Mi4 te4 lang3] /Mitterrand/
密碼 密码 [mi4 ma3] /secret code/ciphertext/password/PIN/
密碼保護 密码保护 [mi4 ma3 bao3 hu4] /password protection/
密碼子 密码子 [mi4 ma3 zi5] /codon/
密碼學 密码学 [mi4 ma3 xue2] /cryptography/
密碼貨幣 密码货币 [mi4 ma3 huo4 bi4] /see 加密貨幣|加密货币[jia1 mi4 huo4 bi4]/
密碼鎖 密码锁 [mi4 ma3 suo3] /combination lock/
密碼電報 密码电报 [mi4 ma3 dian4 bao4] /coded telegram/ciphered cable/
密簷塔 密檐塔 [mi4 yan2 ta3] /multi-eaved pagoda/
密約 密约 [mi4 yue1] /secret appointment/
密緻 密致 [mi4 zhi4] /dense/close spaced/
密縣 密县 [Mi4 xian4] /Mi county in Henan/
密縫 密缝 [mi4 feng2] /tight seam/to calk/
密織 密织 [mi4 zhi1] /closely woven/
密而不宣 密而不宣 [mi4 er2 bu4 xuan1] /confidential/secret/hush-hush/
密蘇里 密苏里 [Mi4 su1 li3] /Missouri/
密蘇里州 密苏里州 [Mi4 su1 li3 zhou1] /Missouri/
密西根 密西根 [Mi4 xi1 gen1] /Michigan, US state (Tw)/
密西根州 密西根州 [Mi4 xi1 gen1 Zhou1] /Michigan, US state (Tw)/
密西西比 密西西比 [Mi4 xi1 xi1 bi3] /Mississippi/
密西西比州 密西西比州 [Mi4 xi1 xi1 bi3 zhou1] /Mississippi, US state/
密西西比河 密西西比河 [Mi4 xi1 xi1 bi3 He2] /Mississippi River/
密詔 密诏 [mi4 zhao4] /secret imperial edict/
密語 密语 [mi4 yu3] /secret talk/coded language/cypher/code/
密談 密谈 [mi4 tan2] /commune/private discussion/
密謀 密谋 [mi4 mou2] /conspiracy/secret plan/to conspire/
密送 密送 [mi4 song4] /Bcc (for email)/Blind carbon copy (for email)/
密閉 密闭 [mi4 bi4] /sealed/airtight/
密閉式循環再呼吸水肺系統 密闭式循环再呼吸水肺系统 [mi4 bi4 shi4 xun2 huan2 zai4 hu1 xi1 shui3 fei4 xi4 tong3] /closed-circuit rebreather scuba (diving)/
密閉艙 密闭舱 [mi4 bi4 cang1] /sealed cabin/
密閉貨艙 密闭货舱 [mi4 bi4 huo4 cang1] /sealed cabin/
密閉門 密闭门 [mi4 bi4 men2] /airtight door/
密集 密集 [mi4 ji2] /concentrated/crowded together/intensive/compressed/
密集恐懼症 密集恐惧症 [mi4 ji2 kong3 ju4 zheng4] /trypophobia/
密雲 密云 [Mi4 yun2] /Miyun town and county in Beijing/
密雲縣 密云县 [Mi4 yun2 xian4] /Miyun county in Beijing/
密電 密电 [mi4 dian4] /coded telegram/secret telegram/
密麻麻 密麻麻 [mi4 ma2 ma2] /see 密密麻麻|密密麻麻[mi4 mi5 ma2 ma2]/
寇 寇 [kou4] /to invade/to plunder/bandit/foe/enemy/
寇攘 寇攘 [kou4 rang3] /to rob and steal/
寇比力克 寇比力克 [Kou4 bi3 li4 ke4] /see 庫布里克|库布里克[Ku4 bu4 li3 ke4]/
寇準 寇准 [Kou4 Zhun3] /Kou Zhun (961-1023), Northern Song politician and poet/
富 富 [Fu4] /surname Fu/
富 富 [fu4] /rich/abundant/wealthy/
富不過三代 富不过三代 [fu4 bu4 guo4 san1 dai4] /wealth never survives three generations (idiom)/
富二代 富二代 [fu4 er4 dai4] /children of entrepreneurs who became wealthy under Deng Xiaoping's economic reforms in the 1980s/see also 窮二代|穷二代[qiong2 er4 dai4]/
富于 富于 [fu4 yu2] /to be full of/to be rich in/
富人 富人 [fu4 ren2] /rich person/the rich/
富可敵國 富可敌国 [fu4 ke3 di2 guo2] /having wealth equivalent to that of an entire nation (idiom)/extremely wealthy/
富含 富含 [fu4 han2] /to contain in great quantities/rich in/
富商 富商 [fu4 shang1] /rich merchant/
富商大賈 富商大贾 [fu4 shang1 da4 gu3] /tycoon/magnate/
富商巨賈 富商巨贾 [fu4 shang1 ju4 gu3] /tycoon/magnate/
富國 富国 [fu4 guo2] /rich country/make the country wealthy (political slogan)/
富國安民 富国安民 [fu4 guo2 an1 min2] /to make the country rich and the people at peace/
富國強兵 富国强兵 [fu4 guo2 qiang2 bing1] /lit. rich country, strong army (idiom); slogan of legalist philosophers in pre-Han times/Make the country wealthy and the military powerful, slogan of modernizers in Qing China and Meiji Japan (Japanese pronunciation: Fukoku kyōhei)/
富士 富士 [Fu4 shi4] /Fuji (Japanese company)/
富士山 富士山 [Fu4 shi4 Shan1] /Mt. Fuji, Japan/
富士康 富士康 [Fu4 shi4 kang1] /Foxconn Technology Group/abbr. of 富士康科技集團|富士康科技集团[Fu4 shi4 kang1 ke1 ji4 ji2 tuan2]/
富士康科技集團 富士康科技集团 [Fu4 shi4 kang1 Ke1 ji4 Ji2 tuan2] /Foxconn Technology Group/
富士通 富士通 [Fu4 shi4 tong1] /Fujitsu/
富婆 富婆 [fu4 po2] /wealthy woman/
富孀 富孀 [fu4 shuang1] /rich widow/
富富有餘 富富有余 [fu4 fu4 you3 yu2] /richly provided for/having enough and to spare/
富寧 富宁 [Fu4 ning2] /Funing county in Wenshan Zhuang and Miao autonomous prefecture 文山壯族苗族自治州|文山壮族苗族自治州[Wen2 shan1 Zhuang4 zu2 Miao2 zu2 zi4 zhi4 zhou1], Yunnan/
富寧縣 富宁县 [Fu4 Ning2 xian4] /Funing county in Wenshan Zhuang and Miao autonomous prefecture 文山壯族苗族自治州|文山壮族苗族自治州[Wen2 shan1 Zhuang4 zu2 Miao2 zu2 zi4 zhi4 zhou1], Yunnan/
富川瑤族自治縣 富川瑶族自治县 [Fu4 chuan1 Yao2 zu2 Zi4 zhi4 xian4] /Fuchuan Yao autonomous county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
富川縣 富川县 [Fu4 chuan1 xian4] /Fuchuan Yao autonomous county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
富布賴特 富布赖特 [fu4 bu4 lai4 te4] /Fulbright (scholarship)/
富平 富平 [Fu4 ping2] /Fuping County in Weinan 渭南[Wei4 nan2], Shaanxi/
富平縣 富平县 [Fu4 ping2 Xian4] /Fuping County in Weinan 渭南[Wei4 nan2], Shaanxi/
富庶 富庶 [fu4 shu4] /populous and affluent/
富強 富强 [fu4 qiang2] /rich and powerful/
富得流油 富得流油 [fu4 de5 liu2 you2] /affluent/very rich/
富態 富态 [fu4 tai5] /(euphemism) stout/portly/
富戶 富户 [fu4 hu4] /rich family/large landlord/
富拉爾基 富拉尔基 [Fu4 la1 er3 ji1] /Fularji district of Qiqihar city 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
富拉爾基區 富拉尔基区 [Fu4 la1 er3 ji1 qu1] /Fularji district of Qiqihar city 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
富於想像 富于想像 [fu4 yu2 xiang3 xiang4] /imaginative/
富春江 富春江 [Fu4 chun1 jiang1] /Fuchun River in Zhejiang/
富時 富时 [fu4 shi2] /FTSE (British provider of stock exchange indices such as FTSE 100)/
富有 富有 [fu4 you3] /rich/full of/
富民 富民 [Fu4 min2] /Fumin county in Kunming 昆明[Kun1 ming2], Yunnan/
富民 富民 [fu4 min2] /to enrich the people/
富民縣 富民县 [Fu4 min2 xian4] /Fumin county in Kunming 昆明[Kun1 ming2], Yunnan/
富源 富源 [Fu4 yuan2] /Fuyuan county in Qujing 曲靖[Qu3 jing4], Yunnan/
富源縣 富源县 [Fu4 yuan2 xian4] /Fuyuan county in Qujing 曲靖[Qu3 jing4], Yunnan/
富礦 富矿 [fu4 kuang4] /high-grade ore/
富納富提 富纳富提 [Fu4 na4 fu4 ti2] /Funafuti, capital of Tuvalu/
富縣 富县 [Fu4 xian4] /Fu county in Yan'an 延安[Yan2 an1], Shaanxi/
富翁 富翁 [fu4 weng1] /rich person/millionaire/billionaire/
富良野 富良野 [Fu4 liang2 ye3] /Furano, Hokkaidō, Japan/
富色彩 富色彩 [fu4 se4 cai3] /colorful/
富蘊 富蕴 [Fu4 yun4] /Fuyun county in Altay prefecture 阿勒泰地區|阿勒泰地区[A1 le4 tai4 di4 qu1], Xinjiang/
富蘊縣 富蕴县 [Fu4 yun4 xian4] /Fuyun county in Altay prefecture 阿勒泰地區|阿勒泰地区[A1 le4 tai4 di4 qu1], Xinjiang/
富蘭克林 富兰克林 [Fu4 lan2 ke4 lin2] /Franklin/Benjamin Franklin (1706-1790), US Founding Father, scientist and author/surname Franklin/
富裕 富裕 [Fu4 yu4] /Fuyu county in Qiqihar 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
富裕 富裕 [fu4 yu4] /prosperous/well-to-do/well-off/
富裕縣 富裕县 [Fu4 yu4 xian4] /Fuyu county in Qiqihar 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
富豪 富豪 [fu4 hao2] /rich and powerful person/
富貴 富贵 [fu4 gui4] /riches and honor/
富貴不能淫 富贵不能淫 [fu4 gui4 bu4 neng2 yin2] /not corrupted by wealth and honors/
富貴包 富贵包 [fu4 gui4 bao1] /dowager's hump/
富貴壽考 富贵寿考 [fu4 gui4 shou4 kao3] /rank, wealth, and long life/
富貴病 富贵病 [fu4 gui4 bing4] /rich person's ailment (needing expensive treatment and long recuperation)/
富貴竹 富贵竹 [fu4 gui4 zhu2] /lucky bamboo (Dracaena sanderiana)/
富貴角 富贵角 [Fu4 gui4 jiao3] /Cape Fukuei, the northernmost point of Taiwan Island/
富足 富足 [fu4 zu2] /rich/plentiful/
富農 富农 [fu4 nong2] /rich peasant/social class of people farming their own land, intermediate between land-owner class 地主[di4 zhu3] and poor peasant 貧農|贫农[pin2 nong2]/
富里 富里 [Fu4 li3] /Fuli township in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
富里鄉 富里乡 [Fu4 li3 xiang1] /Fuli township in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
富錦 富锦 [Fu4 jin3] /Fujin county level city in Kiamusze or Jiamusi 佳木斯[Jia1 mu4 si1], Heilongjiang/
富錦市 富锦市 [Fu4 jin3 shi4] /Fujin county level city in Kiamusze or Jiamusi city 佳木斯[Jia1 mu4 si1], Heilongjiang/
富鐵土 富铁土 [Fu4 tie3 tu3] /Ferrosols (Chinese Soil Taxonomy)/
富陽 富阳 [Fu4 yang2] /Fuyang county level city in Hangzhou 杭州[Hang2 zhou1], Zhejiang/
富陽市 富阳市 [Fu4 yang2 shi4] /Fuyang county level city in Hangzhou 杭州[Hang2 zhou1], Zhejiang/
富順 富顺 [Fu4 shun4] /Fushun county in Zigong 自貢|自贡[Zi4 gong4], Sichuan/
富順縣 富顺县 [Fu4 shun4 xian4] /Fushun county in Zigong 自貢|自贡[Zi4 gong4], Sichuan/
富餘 富余 [fu4 yu5] /in surplus/
富饒 富饶 [fu4 rao2] /fertile/richly provided/
富麗堂皇 富丽堂皇 [fu4 li4 tang2 huang2] /(of houses etc) sumptuous (idiom)/
寎 寎 [bing4] /nightmare/start in sleep/
寐 寐 [mei4] /to sleep soundly/
寐龍 寐龙 [Mei4 long2] /Mei, dinosaur genus/Mei long, dinosaur species/
寑 寝 [qin3] /old variant of 寢|寝[qin3]/
寒 寒 [han2] /cold/poor/to tremble/
寒亭 寒亭 [Han2 ting2] /Hanting district of Weifang city 濰坊市|潍坊市[Wei2 fang1 shi4], Shandong/
寒亭區 寒亭区 [Han2 ting2 qu1] /Hanting district of Weifang city 濰坊市|潍坊市[Wei2 fang1 shi4], Shandong/
寒假 寒假 [han2 jia4] /winter vacation/
寒傖 寒伧 [han2 chen5] /variant of 寒磣|寒碜[han2 chen5]/
寒光閃閃 寒光闪闪 [han2 guang1 shan3 shan3] /to glitter like frost and snow (idiom)/
寒冬 寒冬 [han2 dong1] /wintry/
寒冷 寒冷 [han2 leng3] /cold (climate)/frigid/very cold/
寒喧 寒喧 [han2 xuan1] /to exchange conventional greetings/to exchange pleasantries/
寒喧語 寒喧语 [han2 xuan1 yu3] /polite set phrase/salutation/pleasantries/
寒噤 寒噤 [han2 jin4] /a shiver/
寒天 寒天 [han2 tian1] /chilly weather/(loanword from Japanese) agar-agar/
寒帶 寒带 [han2 dai4] /polar climate/
寒微 寒微 [han2 wei1] /of humble origin/
寒心 寒心 [han2 xin1] /disillusioned/bitterly disappointed/terrified/
寒意 寒意 [han2 yi4] /a nip in the air/chilliness/
寒戰 寒战 [han2 zhan4] /shiver/
寒暄 寒暄 [han2 xuan1] /to exchange conventional greetings/to talk about the weather/
寒武爆發 寒武爆发 [han2 wu3 bao4 fa1] /the Cambrian explosion/
寒武紀 寒武纪 [Han2 wu3 ji4] /Cambrian geological period (541-485.4 million years ago)/
寒武紀大爆發 寒武纪大爆发 [Han2 wu3 ji4 da4 bao4 fa1] /the Cambrian explosion/
寒武紀生命大爆發 寒武纪生命大爆发 [Han2 wu3 ji4 sheng1 ming4 da4 bao4 fa1] /the Cambrian explosion/
寒毛 寒毛 [han2 mao2] /fine hair on the human body/
寒氣 寒气 [han2 qi4] /cold air/
寒流 寒流 [han2 liu2] /cold air current/cold ocean current/cold stream/
寒潮 寒潮 [han2 chao2] /cold wave/CL:股[gu3]/
寒磣 寒碜 [han2 chen5] /ugly/shameful/to ridicule/
寒窗 寒窗 [han2 chuang1] /a life of strenuous studies (idiom)/
寒舍 寒舍 [han2 she4] /my humble home/
寒荊 寒荆 [han2 jing1] /(polite) my wife (old)/
寒蟬 寒蝉 [han2 chan2] /cicada in winter/fig. mournful sound/
寒衣 寒衣 [han2 yi1] /winter clothing/
寒酸 寒酸 [han2 suan1] /wretched/poverty-stricken/unpresentable (for clothing, gifts etc)/
寒門 寒门 [han2 men2] /poor and humble family/my family (humble)/
寒露 寒露 [Han2 lu4] /Hanlu or Cold Dew, 17th of the 24 solar terms 二十四節氣|二十四节气 8th-22nd October/
寒風刺骨 寒风刺骨 [han2 feng1 ci4 gu3] /bone chilling wind (idiom)/
寒食 寒食 [han2 shi2] /cold food (i.e. to abstain from cooked food for 3 days around the Qingming festival 清明節|清明节)/the Qingming festival/
寒鴉 寒鸦 [han2 ya1] /(bird species of China) Eurasian jackdaw (Coloeus monedula)/
寓 寓 [yu4] /to reside/to imply/to contain/residence/
寓居 寓居 [yu4 ju1] /to make one's home in/to reside in/to inhabit/
寓意 寓意 [yu4 yi4] /moral (of a story)/lesson to be learned/implication/message/import/metaphorical meaning/
寓意深遠 寓意深远 [yu4 yi4 shen1 yuan3] /the implied message is deep (idiom); having deep implications/
寓意深長 寓意深长 [yu4 yi4 shen1 chang2] /to have profound import (idiom); to be deeply significant/
寓所 寓所 [yu4 suo3] /dwelling/
寓教於樂 寓教于乐 [yu4 jiao4 yu2 le4] /to make learning fun/to combine education and entertainment/
寓目 寓目 [yu4 mu4] /(literary) to look over/to view/
寓管理于服務之中 寓管理于服务之中 [yu4 guan3 li3 Yu2 fu2 wu4 zhi1 zhong1] /integrated services management/
寓言 寓言 [yu4 yan2] /fable/CL:則|则[ze2]/
寔 寔 [shi2] /really/solid/
寕 宁 [ning4] /old variant of 寧|宁[ning4]/
寖 寖 [jin4] /old variant of 浸[jin4]/
寗 寗 [ning2] /old variant of 甯|宁[ning2]/
寘 寘 [zhi4] /to put aside/to put down/to discard/
寙 寙 [yu3] /bad/useless/weak/
寛 寛 [kuan1] /Japanese variant of 寬|宽/
寞 寞 [mo4] /lonesome/
察 察 [Cha2] /short name for Chahar Province 察哈爾|察哈尔[Cha2 ha1 er3]/
察 察 [cha2] /to examine/to inquire/to observe/to inspect/to look into/obvious/clearly evident/
察合臺 察合台 [Cha2 ge3 tai2] /Chagatai (died 1241), a son of Genghis Khan/
察哈爾 察哈尔 [Cha2 ha1 er3] /Chahar Province (former province in North China existing from 1912-1936)/
察哈爾右翼中旗 察哈尔右翼中旗 [Cha2 ha1 er3 you4 yi4 zhong1 qi2] /Chahar Right Center banner or Caxar Baruun Garyn Dund khoshuu in Ulaanchab 烏蘭察布|乌兰察布[Wu1 lan2 cha2 bu4], Inner Mongolia/
察哈爾右翼前旗 察哈尔右翼前旗 [Cha2 ha1 er3 you4 yi4 qian2 qi2] /Chahar Right Front banner or Caxar Baruun Garyn Ömnöd khoshuu in Ulaanchab 烏蘭察布|乌兰察布[Wu1 lan2 cha2 bu4], Inner Mongolia/
察哈爾右翼後旗 察哈尔右翼后旗 [Cha2 ha1 er3 you4 yi4 hou4 qi2] /Chahar Right Rear banner or Caxar Baruun Garyn Xoit khoshuu in Ulaanchab 烏蘭察布|乌兰察布[Wu1 lan2 cha2 bu4], Inner Mongolia/
察察 察察 [cha2 cha2] /clean/spotless/
察察為明 察察为明 [cha2 cha2 wei2 ming2] /keenly observant of trivial details/
察布查爾 察布查尔 [Cha2 bu4 cha2 er3] /Qapqal Xibe Autonomous County in Ili Kazakh Autonomous Prefecture 伊犁哈薩克自治州|伊犁哈萨克自治州[Yi1 li2 Ha1 sa4 ke4 Zi4 zhi4 zhou1], Xinjiang/
察布查爾縣 察布查尔县 [Cha2 bu4 cha2 er3 Xian4] /Qapqal Xibe Autonomous County in Ili Kazakh Autonomous Prefecture 伊犁哈薩克自治州|伊犁哈萨克自治州[Yi1 li2 Ha1 sa4 ke4 Zi4 zhi4 zhou1], Xinjiang/
察布查爾錫伯自治縣 察布查尔锡伯自治县 [Cha2 bu4 cha2 er3 Xi1 bo2 Zi4 zhi4 xian4] /Qapqal Xibe Autonomous County in Ili Kazakh Autonomous Prefecture 伊犁哈薩克自治州|伊犁哈萨克自治州[Yi1 li2 Ha1 sa4 ke4 Zi4 zhi4 zhou1], Xinjiang/
察微知著 察微知著 [cha2 wei1 zhi1 zhu4] /to examine tiny clues to know general trends (idiom)/to deduce the whole story from small traces/
察爾汗鹽湖 察尔汗盐湖 [Cha2 er3 han2 Yan2 hu2] /Qarhan Salt Lake in west Qinghai/
察看 察看 [cha2 kan4] /to watch/to look carefully at/
察納 察纳 [cha2 na4] /to investigate and accept/
察覺 察觉 [cha2 jue2] /to sense/to perceive/to become aware of/to detect/
察言觀色 察言观色 [cha2 yan2 guan1 se4] /to weigh up sb's words and observe their facial expression (idiom)/to discern what sb thinks from his body language/
察訪 察访 [cha2 fang3] /to make an investigative visit/to go and find out from the source/
察隅 察隅 [Cha2 yu2] /Zayü county, Tibetan: Rdza yul rdzong, in Nyingchi prefecture 林芝地區|林芝地区[Lin2 zhi1 di4 qu1], Tibet/
察隅縣 察隅县 [Cha2 yu2 xian4] /Zayü county, Tibetan: Rdza yul rdzong, in Nyingchi prefecture 林芝地區|林芝地区[Lin2 zhi1 di4 qu1], Tibet/
察雅 察雅 [Cha2 ya3] /Zhag'yab county, Tibetan: Brag g-yab rdzong, in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
察雅縣 察雅县 [Cha2 ya3 xian4] /Zhag'yab county, Tibetan: Brag g-yab rdzong, in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
察驗 察验 [cha2 yan4] /to examine/
寠 𪧘 [ju4] /poor/rustic/
寡 寡 [gua3] /few/scant/widowed/
寡不敵眾 寡不敌众 [gua3 bu4 di2 zhong4] /the few are no match for the many/heavily outnumbered/facing impossible odds (idiom)/
寡二少雙 寡二少双 [gua3 er4 shao3 shuang1] /peerless/second to none (idiom)/
寡人 寡人 [gua3 ren2] /I (first person pronoun used by royalty or nobility)/
寡助 寡助 [gua3 zhu4] /finding little support/neglected/
寡婦 寡妇 [gua3 fu5] /widow/
寡居 寡居 [gua3 ju1] /to live as a widow/
寡情 寡情 [gua3 qing2] /heartless/unfeeling/
寡淡 寡淡 [gua3 dan4] /insipid/bland/indifferent/
寡糖 寡糖 [gua3 tang2] /oligosaccharide/
寡言 寡言 [gua3 yan2] /taciturn/reticent/
寡陋 寡陋 [gua3 lou4] /having little knowledge/not well-read/
寡頭 寡头 [gua3 tou2] /oligarch/
寡頭壟斷 寡头垄断 [gua3 tou2 long3 duan4] /oligopoly/
寡頭政治 寡头政治 [gua3 tou2 zheng4 zhi4] /oligarchy/
寢 寝 [qin3] /to lie down/
寢具 寝具 [qin3 ju4] /bedding/
寢室 寝室 [qin3 shi4] /bedroom/dormitory/CL:間|间[jian1]/
寢苫枕塊 寝苫枕块 [qin3 shan1 zhen3 kuai4] /bed of straw and pillow of clay (idiom)/the correct etiquette for a filial son during the mourning period/
寢食難安 寝食难安 [qin3 shi2 nan2 an1] /lit. cannot rest or eat in peace (idiom)/fig. extremely worried and troubled/
寤 寤 [wu4] /to awake from sleep/
寤寐 寤寐 [wu4 mei4] /lit. awake or asleep/at any time/
寥 寥 [liao2] /empty/lonesome/very few/
寥寥 寥寥 [liao2 liao2] /very few/
寥寥可數 寥寥可数 [liao2 liao2 ke3 shu3] /just a very few (idiom); tiny number/just a handful/not many at all/You count them on your fingers./
寥寥無幾 寥寥无几 [liao2 liao2 wu2 ji3] /just a very few (idiom); tiny number/not many at all/You count them on your fingers./
寥若晨星 寥若晨星 [liao2 ruo4 chen2 xing1] /rare as morning stars (idiom)/few and far between/sparse/
寥落 寥落 [liao2 luo4] /sparse/few and far between/
實 实 [shi2] /real/true/honest/really/solid/fruit/seed/definitely/
實不相瞞 实不相瞒 [shi2 bu4 xiang1 man2] /truth to tell/to be quite honest.../
實事 实事 [shi2 shi4] /fact/actual thing/practical matter/
實事求是 实事求是 [shi2 shi4 qiu2 shi4] /to seek truth from facts (idiom)/to be practical and realistic/
實付 实付 [shi2 fu4] /actually paid/net (payment)/
實例 实例 [shi2 li4] /actual example/living example/illustration/demonstration/(computing) instance/
實值 实值 [shi2 zhi2] /real-valued (math.)/taking real numbers as values (of a function)/
實分析 实分析 [shi2 fen1 xi1] /real analysis/calculus of real variables/
實利 实利 [shi2 li4] /advantage/gain/net profit/
實利主義 实利主义 [shi2 li4 zhu3 yi4] /utilitarianism/
實則 实则 [shi2 ze2] /actually/in fact/
實力 实力 [shi2 li4] /strength/
實力主義 实力主义 [shi2 li4 zhu3 yi4] /meritocracy/
實務 实务 [shi2 wu4] /practice (customary action, as opposed to theory)/practical/
實參 实参 [shi2 can1] /(computing) actual parameter/argument/abbr. for 實際參數|实际参数[shi2 ji4 can1 shu4]/
實受資本 实受资本 [shi2 shou5 zi1 ben3] /paid-up capital/
實名 实名 [shi2 ming2] /real-name (registration etc)/non-anonymous/
實名制 实名制 [shi2 ming2 zhi4] /system for identifying users (on a rail network, the Internet etc)/
實在 实在 [shi2 zai4] /really/actually/indeed/true/real/honest/dependable/(philosophy) reality/
實地 实地 [shi2 di4] /on-site/
實地訪視 实地访视 [shi2 di4 fang3 shi4] /onsite visit/
實報實銷 实报实销 [shi2 bao4 shi2 xiao1] /to be reimbursed for actual expenses/
實女 实女 [shi2 nu:3] /female suffering absence or atresia of vagina (as birth defect)/
實屬 实属 [shi2 shu3] /(to) really (be)/
實屬不易 实属不易 [shi2 shu3 bu4 yi4] /really not easy (idiom)/
實幹 实干 [shi2 gan4] /to work industriously/to get things done/
實幹家 实干家 [shi2 gan4 jia1] /sb who gets things done/doer/
實彈 实弹 [shi2 dan4] /live ammunition/
實心 实心 [shi2 xin1] /sincere/solid/
實心皮球 实心皮球 [shi2 xin1 pi2 qiu2] /medicine ball/
實情 实情 [shi2 qing2] /actual situation/truth/
實惠 实惠 [shi2 hui4] /tangible benefit/material advantages/cheap/economical/advantageous (deal)/substantial (discount)/
實意 实意 [shi2 yi4] /sincere/real meaning/
實戰 实战 [shi2 zhan4] /real combat/actual combat/
實拍 实拍 [shi2 pai1] /candid photograph/genuine photograph (not set up or doctored)/
實據 实据 [shi2 ju4] /factual evidence/
實收 实收 [shi2 shou1] /net receipts/real income/
實收資本 实收资本 [shi2 shou1 zi1 ben3] /paid-in capital/contributed capital (finance)/
實效 实效 [shi2 xiao4] /actual effect/practical result/efficacy/
實數 实数 [shi2 shu4] /real number (math.)/actual value/
實數值 实数值 [shi2 shu4 zhi2] /real-valued (math.)/taking real numbers as values (of a function)/
實數集 实数集 [shi2 shu4 ji2] /set of real numbers/
實施 实施 [shi2 shi1] /to implement/to carry out/
實施例 实施例 [shi2 shi1 li4] /(patent) implementation/embodiment/
實時 实时 [shi2 shi2] /(in) real time/instantaneous/
實景 实景 [shi2 jing3] /real scene (not set up or posed)/real location (not a film studio set or theater)/live action (not animation)/
實根 实根 [shi2 gen1] /real root (of a polynomial)/
實業 实业 [shi2 ye4] /industry/commercial enterprise/
實業家 实业家 [shi2 ye4 jia1] /industrialist/
實歲 实岁 [shi2 sui4] /method of calculating a person's age in years from birth/see also 虛歲|虚岁[xu1 sui4]/see also 足歲|足岁[zu2 sui4]/
實況 实况 [shi2 kuang4] /live (e.g. broadcast or recording)/what is actually happening/scene/the real situation/
實況主 实况主 [shi2 kuang4 zhu3] /live vlogger/live-streamer/
實況轉播 实况转播 [shi2 kuang4 zhuan3 bo1] /live relay/broadcast of actual scene/to broadcast live/
實況錄音 实况录音 [shi2 kuang4 lu4 yin1] /live recording/
實測 实测 [shi2 ce4] /to take measurements/measured (speed etc)/observed (as opposed to "estimated")/observational (astronomy)/
實物 实物 [shi2 wu4] /material object/concrete object/original object/in kind/object for practical use/definite thing/reality/matter (physics)/
實物教學 实物教学 [shi2 wu4 jiao4 xue2] /object lesson/
實現 实现 [shi2 xian4] /to achieve/to implement/to realize/to bring about/
實用 实用 [shi2 yong4] /practical/functional/pragmatic/applied (science)/
實用主義 实用主义 [shi2 yong4 zhu3 yi4] /pragmatism/
實用價值 实用价值 [shi2 yong4 jia4 zhi2] /practical value/
實相 实相 [shi2 xiang4] /actual situation/the ultimate essence of things (Buddhism)/
實穿 实穿 [shi2 chuan1] /(of an item of clothing) practical/
實線 实线 [shi2 xian4] /solid line/continuous line/
實繳資本 实缴资本 [shi2 jiao3 zi1 ben3] /paid-in capital/contributed capital (finance)/
實習 实习 [shi2 xi2] /to practice/field work/to intern/internship/
實習生 实习生 [shi2 xi2 sheng5] /intern (student)/
實職 实职 [shi2 zhi2] /active participation/
實肘 实肘 [shi2 zhou3] /full arm (method of painting)/
實至名歸 实至名归 [shi2 zhi4 ming2 gui1] /fame follows merit (idiom)/
實行 实行 [shi2 xing2] /to implement/to carry out/to put into practice/
實詞 实词 [shi2 ci2] /(linguistics) content word/
實話 实话 [shi2 hua4] /truth/
實話實說 实话实说 [shi2 hua4 shi2 shuo1] /to tell the truth/to tell it as it is/
實誠 实诚 [shi2 cheng2] /sincere/honest/
實證 实证 [shi2 zheng4] /actual proof/concrete evidence/empirical/
實證主義 实证主义 [shi2 zheng4 zhu3 yi4] /positivism/empiricism/
實變 实变 [shi2 bian4] /(math.) real variable/
實變函數 实变函数 [shi2 bian4 han2 shu4] /function of a real variable (math.)/
實變函數論 实变函数论 [shi2 bian4 han2 shu4 lun4] /(math.) theory of functions of a real variable/
實質 实质 [shi2 zhi4] /substance/essence/
實質上 实质上 [shi2 zhi4 shang4] /virtually/essentially/
實質性 实质性 [shi2 zhi4 xing4] /substantive/substantial/material/considerable/
實足 实足 [shi2 zu2] /full/complete/all of/
實踐 实践 [shi2 jian4] /practice/to put into practice/to live up to (a promise)/to carry out (a project)/
實踐是檢驗真理的唯一標準 实践是检验真理的唯一标准 [shi2 jian4 shi4 jian3 yan4 zhen1 li3 de5 wei2 yi1 biao1 zhun3] /Actual practice is the sole criterion for judging truth (item from Deng Xiaoping theory, from 1978)/
實錘 实锤 [shi2 chui2] /(neologism c. 2014) (slang) solid proof/irrefutable evidence/
實際 实际 [shi2 ji4] /reality/practice/practical/realistic/real/actual/
實際上 实际上 [shi2 ji4 shang4] /in fact/in reality/as a matter of fact/in practice/
實際參數 实际参数 [shi2 ji4 can1 shu4] /(computing) actual parameter/argument/
實際性 实际性 [shi2 ji4 xing4] /practicality/
實際情況 实际情况 [shi2 ji4 qing2 kuang4] /actual circumstances/the real situation/reality/
實際應用 实际应用 [shi2 ji4 ying4 yong4] /practical application/
實際控制線 实际控制线 [Shi2 ji4 Kong4 zhi4 xian4] /Line of Actual Control (LAC), separating Indian-controlled territory from Chinese-controlled territory/
實驗 实验 [shi2 yan4] /experiment/test/CL:個|个[ge4],次[ci4]/experimental/to experiment/
實驗室 实验室 [shi2 yan4 shi4] /laboratory/CL:間|间[jian1]/
實驗室感染 实验室感染 [shi2 yan4 shi4 gan3 ran3] /laboratory infection/
實驗心理學 实验心理学 [shi2 yan4 xin1 li3 xue2] /experimental psychology/
實驗所 实验所 [shi2 yan4 suo3] /laboratory/institute/
實體 实体 [shi2 ti3] /entity/substance/thing that has a material existence (as opposed to a conceptual, virtual or online existence)/the real thing (as opposed to an image or model of it)/
實體層 实体层 [shi2 ti3 ceng2] /physical layer (OSI)/
實體店 实体店 [shi2 ti3 dian4] /brick and mortar business/physical (rather than online) retail store/
寧 宁 [Ning2] /abbr. for Ningxia Hui Autonomous Region 寧夏回族自治區|宁夏回族自治区[Ning2 xia4 Hui2 zu2 Zi4 zhi4 qu1]/abbr. for Nanjing 南京[Nan2 jing1]/surname Ning/
寧 宁 [ning2] /peaceful/to pacify/to visit (one's parents etc)/
寧 宁 [ning4] /would rather/to prefer/how (emphatic)/Taiwan pr. [ning2]/
寧做雞頭，不做鳳尾 宁做鸡头，不做凤尾 [ning4 zuo4 ji1 tou2 , bu4 zuo4 feng4 wei3] /lit. would rather be a chicken's head than a phoenix's tail (idiom)/fig. to prefer to be a big fish in a small pond rather than a small fish in a big pond/
寧化 宁化 [Ning2 hua4] /Ninghua county in Sanming 三明[San1 ming2], Fujian/
寧化縣 宁化县 [Ning2 hua4 xian4] /Ninghua county in Sanming 三明[San1 ming2], Fujian/
寧南 宁南 [Ning2 nan2] /Ningnan county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
寧南縣 宁南县 [Ning2 nan2 xian4] /Ningnan county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
寧可 宁可 [ning4 ke3] /preferably/one would prefer to...(or not to...)/would rather/(would) be better to/(to pick) the lesser of two evils/
寧國 宁国 [Ning2 guo2] /Ningguo county level city in Xuancheng 宣城[Xuan1 cheng2], Anhui/
寧國市 宁国市 [Ning2 guo2 shi4] /Ningguo county level city in Xuancheng 宣城[Xuan1 cheng2], Anhui/
寧城 宁城 [Ning2 cheng2] /Ningcheng County of Chifeng 赤峰[Chi4 feng1], Inner Mongolia/
寧城縣 宁城县 [Ning2 cheng2 Xian4] /Ningcheng County of Chifeng 赤峰[Chi4 feng1], Inner Mongolia/
寧夏 宁夏 [Ning2 xia4] /Ningxia Hui Autonomous Region, abbr. 寧|宁[Ning2], capital Yinchuan 銀川|银川[Yin2 chuan1]/
寧夏回族自治區 宁夏回族自治区 [Ning2 xia4 Hui2 zu2 Zi4 zhi4 qu1] /Ningxia Hui Autonomous Region, abbr. 寧|宁[Ning2], capital Yinchuan 銀川|银川[Yin2 chuan1]/
寧夏省 宁夏省 [Ning2 xia4 Sheng3] /former Ningxia province, now Ningxia Hui Autonomous Region 寧夏回族自治區|宁夏回族自治区[Ning2 xia4 Hui2 zu2 Zi4 zhi4 qu1]/
寧安 宁安 [Ning2 an1] /Ning'an county level city in Mudanjiang 牡丹江, Heilongjiang/
寧安市 宁安市 [Ning2 an1 shi4] /Ning'an county level city in Mudanjiang 牡丹江, Heilongjiang/
寧宗 宁宗 [Ning2 zong1] /Emperor Ningzong of Southern Song (1168-1224)/
寧岡 宁冈 [Ning2 gang1] /former Ninggang county in Jiangxi, now within Jinggangshan county level city 井岡山市|井冈山市[Jing3 gang1 shan1 shi4] in Ji'an 吉安, Jiangxi/
寧岡縣 宁冈县 [Ning2 gang1 xian4] /former Ninggang county in Jiangxi, now within Jinggangshan county level city 井岡山市|井冈山市[Jing3 gang1 shan1 shi4] in Ji'an 吉安, Jiangxi/
寧左勿右 宁左勿右 [ning4 zuo3 wu4 you4] /(of one's political views) to prefer left rather than right (idiom during the Cultural Revolution)/
寧強 宁强 [Ning2 qiang2] /Ningqiang County in Hanzhong 漢中|汉中[Han4 zhong1], Shaanxi/
寧強縣 宁强县 [Ning2 qiang2 Xian4] /Ningqiang County in Hanzhong 漢中|汉中[Han4 zhong1], Shaanxi/
寧德 宁德 [Ning2 de2] /Ningde prefecture level city in Fujian/
寧德地區 宁德地区 [Ning2 de2 di4 qu1] /Ningde prefecture in Fujian/
寧德市 宁德市 [Ning2 de2 shi4] /Ningde prefecture level city in Fujian/
寧拆十座廟，不毀一樁婚 宁拆十座庙，不毁一桩婚 [ning2 chai1 shi2 zuo4 miao4 , bu4 hui4 yi1 zhuang1 hun1] /rather destroy ten temples than a single marriage (idiom)/
寧明 宁明 [Ning2 ming2] /Ningming county in Chongzuo 崇左[Chong2 zuo3], Guangxi/
寧明縣 宁明县 [Ning2 ming2 xian4] /Ningming county in Chongzuo 崇左[Chong2 zuo3], Guangxi/
寧晉 宁晋 [Ning2 jin4] /Ningjin county in Xingtai 邢台[Xing2 tai2], Hebei/
寧晉縣 宁晋县 [Ning2 jin4 xian4] /Ningjin county in Xingtai 邢台[Xing2 tai2], Hebei/
寧武 宁武 [Ning2 wu3] /Ningwu county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
寧武縣 宁武县 [Ning2 wu3 xian4] /Ningwu county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
寧死不屈 宁死不屈 [ning4 si3 bu4 qu1] /rather die than submit (idiom)/
寧江 宁江 [Ning2 jiang1] /Ningjiang district of Songyuan city 松原市, Jilin/
寧江區 宁江区 [Ning2 jiang1 qu1] /Ningjiang district of Songyuan city 松原市, Jilin/
寧河 宁河 [Ning2 he2] /Ninghe county in Tianjin 天津[Tian1 jin1]/
寧河縣 宁河县 [Ning2 he2 xian4] /Ninghe county in Tianjin 天津[Tian1 jin1]/
寧波 宁波 [Ning2 bo1] /Ningbo subprovincial city in Zhejiang/
寧波地區 宁波地区 [Ning2 bo1 di4 qu1] /Ningbo prefecture, Zhejiang/
寧波市 宁波市 [Ning2 bo1 shi4] /Ningbo subprovincial city in Zhejiang/
寧津 宁津 [Ning2 jin1] /Ningjin county in Dezhou 德州[De2 zhou1], Shandong/
寧津縣 宁津县 [Ning2 jin1 xian4] /Ningjin county in Dezhou 德州[De2 zhou1], Shandong/
寧洱 宁洱 [Ning2 er3] /Ning'er County in Yunnan/abbr. for Ning'er Hani and Yi Autonomous County 寧洱哈尼族彞族自治縣|宁洱哈尼族彝族自治县[Ning2 er3 Ha1 ni2 zu2 Yi2 zu2 Zi4 zhi4 xian4]/
寧洱哈尼族彞族自治縣 宁洱哈尼族彝族自治县 [Ning2 er3 Ha1 ni2 zu2 Yi2 zu2 Zi4 zhi4 xian4] /Ning'er Hani and Yi Autonomous County in Yunnan, capital Pu'er city 普洱市[Pu3 er3 shi4]/formerly Pu'er Hani and Yi autonomous county/
寧洱縣 宁洱县 [Ning2 er3 Xian4] /Ning'er County in Yunnan/abbr. for Ning'er Hani and Yi Autonomous County 寧洱哈尼族彞族自治縣|宁洱哈尼族彝族自治县[Ning2 er3 Ha1 ni2 zu2 Yi2 zu2 Zi4 zhi4 xian4]/
寧海 宁海 [Ning2 hai3] /Ninghai county in Ningbo 寧波|宁波[Ning2 bo1], Zhejiang/
寧海縣 宁海县 [Ning2 hai3 xian4] /Ninghai county in Ningbo 寧波|宁波[Ning2 bo1], Zhejiang/
寧為玉碎，不為瓦全 宁为玉碎，不为瓦全 [ning4 wei2 yu4 sui4 , bu4 wei2 wa3 quan2] /Better broken jade than intact tile./Death is preferable to dishonor. (idiom)/
寧為雞頭，不為鳳尾 宁为鸡头，不为凤尾 [ning4 wei2 ji1 tou2 , bu4 wei2 feng4 wei3] /see 寧做雞頭，不做鳳尾|宁做鸡头，不做凤尾[ning4 zuo4 ji1 tou2 , bu4 zuo4 feng4 wei3]/
寧縣 宁县 [Ning2 xian4] /Ning county in Qingyang 慶陽|庆阳[Qing4 yang2], Gansu/
寧缺勿濫 宁缺勿滥 [ning4 que1 wu4 lan4] /same as 寧缺毋濫|宁缺毋滥[ning4 que1 wu2 lan4]/
寧缺毋濫 宁缺毋滥 [ning4 que1 wu2 lan4] /better to have nothing (than substandard choice) (idiom); would prefer to go without than accept shoddy option/
寧肯 宁肯 [ning4 ken3] /would rather.../it would be better.../would prefer/
寧蒗 宁蒗 [Ning2 lang4] /abbr. for 寧蒗彞族自治縣|宁蒗彝族自治县, Ninglang Yizu autonomous county in Yunnan/
寧蒗彞族自治縣 宁蒗彝族自治县 [Ning2 lang4 Yi2 zu2 Zi4 zhi4 xian4] /Ninglang Yizu Autonomous County in Lijiang 麗江|丽江[Li4 jiang1], Yunnan/
寧蒗縣 宁蒗县 [Ning2 lang4 xian4] /Ninglang Yizu autonomous county in Lijiang 麗江|丽江[Li4 jiang1], Yunnan/
寧遠 宁远 [Ning2 yuan3] /Ningyuan county in Yongzhou 永州[Yong3 zhou1], Hunan/
寧遠縣 宁远县 [Ning2 yuan3 xian4] /Ningyuan county in Yongzhou 永州[Yong3 zhou1], Hunan/
寧邊 宁边 [Ning2 bian1] /Yongbyon (Ryeongbyeon), site of North Korean nuclear reactor/
寧都 宁都 [Ning2 du1] /Ningdu county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
寧都縣 宁都县 [Ning2 du1 xian4] /Ningdu county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
寧鄉 宁乡 [Ning2 xiang1] /Ningxiang county in Changsha 長沙|长沙[Chang2 sha1], Hunan/
寧鄉縣 宁乡县 [Ning2 xiang1 xian4] /Ningxiang county in Changsha 長沙|长沙[Chang2 sha1], Hunan/
寧陝 宁陕 [Ning2 shan3] /Ningshan County in Ankang 安康[An1 kang1], Shaanxi/
寧陝縣 宁陕县 [Ning2 shan3 Xian4] /Ningshan County in Ankang 安康[An1 kang1], Shaanxi/
寧陵 宁陵 [Ning2 ling2] /Ningling county in Shangqiu 商丘[Shang1 qiu1], Henan/
寧陵縣 宁陵县 [Ning2 ling2 xian4] /Ningling county in Shangqiu 商丘[Shang1 qiu1], Henan/
寧陽 宁阳 [Ning2 yang2] /Ningyang county in Tai'an 泰安[Tai4 an1], Shandong/
寧陽縣 宁阳县 [Ning2 yang2 xian4] /Ninguang county in Tai'an 泰安[Tai4 an1], Shandong/
寧靜 宁静 [ning2 jing4] /tranquil/tranquility/serenity/
寧靜致遠 宁静致远 [ning2 jing4 zhi4 yuan3] /tranquility yields transcendence (idiom); quiet life of profound study/cf Still waters run deep./
寧願 宁愿 [ning4 yuan4] /would rather/better/
寨 寨 [zhai4] /stronghold/stockade/camp/(stockaded) village/
寨卡病毒 寨卡病毒 [Zhai4 ka3 bing4 du2] /Zika virus/
審 审 [shen3] /to examine/to investigate/carefully/to try (in court)/
審判 审判 [shen3 pan4] /a trial/to try sb/
審判員 审判员 [shen3 pan4 yuan2] /judge (in court)/
審判席 审判席 [shen3 pan4 xi2] /judgment seat/
審判庭 审判庭 [shen3 pan4 ting2] /court/tribunal/courtroom/
審判欄 审判栏 [shen3 pan4 lan2] /judgment bar/
審判權 审判权 [shen3 pan4 quan2] /jurisdiction/judicial authority/
審判者 审判者 [shen3 pan4 zhe3] /judge/
審判長 审判长 [shen3 pan4 zhang3] /presiding judge/
審問 审问 [shen3 wen4] /to interrogate/to examine/to question/
審定 审定 [shen3 ding4] /to examine sth and make a decision/to screen/to evaluate/to approve/
審察 审察 [shen3 cha2] /to investigate/to examine closely/
審幹 审干 [shen3 gan4] /to examine the cadres/same as 審查幹部|审查干部/
審度 审度 [shen3 duo2] /to observe and form a judgment/
審度時勢 审度时势 [shen3 duo2 shi2 shi4] /to examine and judge the situation/
審慎 审慎 [shen3 shen4] /prudent/cautious/
審慎行事 审慎行事 [shen3 shen4 xing2 shi4] /to act prudently/steering a cautious course/
審批 审批 [shen3 pi1] /to examine and approve/to endorse/
審改 审改 [shen3 gai3] /to check and revise/
審斷 审断 [shen3 duan4] /to examine/
審時度勢 审时度势 [shen3 shi2 duo2 shi4] /to judge the hour and size up the situation/to take stock/
審查 审查 [shen3 cha2] /to examine/to investigate/to censor out/censorship/
審校 审校 [shen3 jiao4] /to proof-read/to review (a text)/
審核 审核 [shen3 he2] /to audit/to investigate thoroughly/
審理 审理 [shen3 li3] /to hear (a case)/
審稿人 审稿人 [shen3 gao3 ren2] /reviewer (of a paper)/
審級 审级 [shen3 ji2] /appeal (to higher courts)/
審級制度 审级制度 [shen3 ji2 zhi4 du4] /system of appeals (to higher court)/
審結 审结 [shen3 jie2] /to adjudicate/to finish a trial/to try and pass verdict/
審美 审美 [shen3 mei3] /esthetics/appreciating the arts/taste/
審美快感 审美快感 [shen3 mei3 kuai4 gan3] /esthetic pleasure/
審美活動 审美活动 [shen3 mei3 huo2 dong4] /appreciating the arts/esthetic activity/
審美眼光 审美眼光 [shen3 mei3 yan3 guang1] /an eye for beauty/aesthetic judgment/
審美觀 审美观 [shen3 mei3 guan1] /esthetic conception/esthetic point of view/standard/
審處 审处 [shen3 chu3] /to deliberate and decide/to try and punish/trial and execution/
審視 审视 [shen3 shi4] /to look closely at/to examine/
審訂 审订 [shen3 ding4] /to revise/to examine and revise/
審計 审计 [shen3 ji4] /to audit/to examine finances/
審計員 审计员 [shen3 ji4 yuan2] /accountant/auditor/
審計署 审计署 [shen3 ji4 shu3] /audit office/public accounts committee/
審計長 审计长 [shen3 ji4 zhang3] /auditor/
審訊 审讯 [shen3 xun4] /inquest/trial/interrogation/to try/to interrogate/
審諦 审谛 [shen3 di4] /to look at sth carefully/to examine/
審議 审议 [shen3 yi4] /deliberation/pondering/due consideration/
審讀 审读 [shen3 du2] /to read (a draft)/to review/
審酌 审酌 [shen3 zhuo2] /examination/to check and review/
審閱 审阅 [shen3 yue4] /to review or peruse/
寪 寪 [Wei3] /surname Wei/
寫 写 [xie3] /to write/
寫下 写下 [xie3 xia4] /to write down/
寫作 写作 [xie3 zuo4] /to write/to compose/writing/written works/
寫信 写信 [xie3 xin4] /to write a letter/
寫字 写字 [xie3 zi4] /to write characters/
寫字板 写字板 [xie3 zi4 ban3] /writing tablet/clipboard/
寫字樓 写字楼 [xie3 zi4 lou2] /office building/
寫字檯 写字台 [xie3 zi4 tai2] /writing desk/
寫完 写完 [xie3 wan2] /to finish writing/
寫實 写实 [xie3 shi2] /realism/realistic portrayal/realistic/true to life/
寫意 写意 [xie3 yi4] /to suggest (rather than depict in detail)/freehand style of Chinese painting, characterized by bold strokes rather than accurate details/
寫意 写意 [xie4 yi4] /comfortable/enjoyable/relaxed/
寫意畫 写意画 [xie3 yi4 hua4] /freehand drawing or painting in traditional Chinese style/
寫手 写手 [xie3 shou3] /person who writes articles - newspapers, magazines, blogs (informal)/scribe/copyist/a talented writer of articles or of calligraphy/
寫法 写法 [xie3 fa3] /style of writing (literary style)/way of writing a character/spelling/
寫照 写照 [xie3 zhao4] /portrayal/
寫生 写生 [xie3 sheng1] /to sketch from nature/to do a still life drawing/
寫真 写真 [xie3 zhen1] /portrait/to describe sth accurately/
寫真集 写真集 [xie3 zhen1 ji2] /photobook (loanword from Japanese), generally sexy portraits of an actress or model/
寬 宽 [Kuan1] /surname Kuan/
寬 宽 [kuan1] /wide/broad/loose/relaxed/lenient/
寬亮 宽亮 [kuan1 liang4] /wide and bright/without worries/deep and sonorous (voice)/
寬以待人 宽以待人 [kuan1 yi3 dai4 ren2] /to be lenient with others (idiom)/
寬假 宽假 [kuan1 jia3] /to pardon/to excuse/
寬免 宽免 [kuan1 mian3] /to reduce payment/to annul (debts, bills, taxes etc)/to let sb off paying/
寬厚 宽厚 [kuan1 hou4] /tolerant/generous/magnanimous/thick and broad (build)/thick and deep (voice)/
寬口 宽口 [kuan1 kou3] /wide mouth/
寬吻海豚 宽吻海豚 [kuan1 wen3 hai3 tun2] /bottle-nosed dolphin (Tursiops truncatus)/
寬嘴鶲鶯 宽嘴鹟莺 [kuan1 zui3 weng1 ying1] /(bird species of China) broad-billed warbler (Tickellia hodgsoni)/
寬城 宽城 [Kuan1 cheng2] /Kuancheng district of Changchun city 長春市|长春市, Jilin/Kuancheng Manchu autonomous county in Chengde 承德[Cheng2 de2], Hebei/
寬城區 宽城区 [Kuan1 cheng2 qu1] /Kuancheng district of Changchun city 長春市|长春市, Jilin/
寬城滿族自治縣 宽城满族自治县 [Kuan1 cheng2 Man3 zu2 Zi4 zhi4 xian4] /Kuancheng Manchu Autonomous County in Chengde 承德[Cheng2 de2], Hebei/
寬城縣 宽城县 [Kuan1 cheng2 xian4] /Kuancheng Manchu autonomous county in Chengde 承德[Cheng2 de2], Hebei/
寬大 宽大 [kuan1 da4] /spacious/wide/lenient/
寬大仁愛 宽大仁爱 [kuan1 da4 ren2 ai4] /tolerant and lenient (idiom)/
寬大為懷 宽大为怀 [kuan1 da4 wei2 huai2] /magnanimous (idiom)/generous/
寬宏 宽宏 [kuan1 hong2] /magnanimous/
寬宏大度 宽宏大度 [kuan1 hong2 da4 du4] /magnanimous/generous/broad-minded/
寬宏大量 宽宏大量 [kuan1 hong2 da4 liang4] /magnanimous (idiom); generous/
寬宥 宽宥 [kuan1 you4] /to pardon/to forgive/
寬容 宽容 [kuan1 rong2] /lenient/tolerant/indulgent/charitable/to forgive/
寬尾樹鶯 宽尾树莺 [kuan1 wei3 shu4 ying1] /(bird species of China) Cetti's warbler (Cettia cetti)/
寬屏 宽屏 [kuan1 ping2] /widescreen/
寬展 宽展 [kuan1 zhan3] /happy/
寬帶 宽带 [kuan1 dai4] /broadband/
寬度 宽度 [kuan1 du4] /width/
寬廣 宽广 [kuan1 guang3] /wide/broad/extensive/vast/
寬廣度 宽广度 [kuan1 guang3 du4] /width/breadth/
寬弘 宽弘 [kuan1 hong2] /magnanimous/generous/broad-minded/wide/resonant (voice)/
寬影片 宽影片 [kuan1 ying3 pian4] /wide-screen movie/
寬待 宽待 [kuan1 dai4] /to treat leniently/liberal treatment/
寬心 宽心 [kuan1 xin1] /relieved/comforted/to relieve anxieties/at ease/relaxed/reassuring/happy/
寬心丸 宽心丸 [kuan1 xin1 wan2] /reassuring explanation/consolatory words/
寬心丸兒 宽心丸儿 [kuan1 xin1 wan2 r5] /erhua variant of 寬心丸|宽心丸[kuan1 xin1 wan2]/
寬恕 宽恕 [kuan1 shu4] /to forgive/forgiveness/
寬慰 宽慰 [kuan1 wei4] /to console/to soothe/relieved/
寬打窄用 宽打窄用 [kuan1 da3 zhai3 yong4] /to give oneself leeway (idiom)/to allow room for error/
寬敞 宽敞 [kuan1 chang5] /spacious/wide/
寬斧 宽斧 [kuan1 fu3] /broadax/ax with a wide blade/
寬暢 宽畅 [kuan1 chang4] /with no worries/cheerful/spacious/
寬曠 宽旷 [kuan1 kuang4] /vast/extensive/
寬泛 宽泛 [kuan1 fan4] /wide-ranging/
寬洪 宽洪 [kuan1 hong2] /magnanimous/generous/broad-minded/wide/resonant (voice)/
寬洪大度 宽洪大度 [kuan1 hong2 da4 du4] /magnanimous/generous/broad-minded/
寬洪大量 宽洪大量 [kuan1 hong2 da4 liang4] /magnanimous/generous/broad-minded/
寬減 宽减 [kuan1 jian3] /tax relief/
寬爽 宽爽 [kuan1 shuang3] /happy/
寬甸 宽甸 [Kuan1 dian4] /Kuandian Manchu autonomous county in Liaoning/abbr. for 寬甸滿族自治縣|宽甸满族自治县/
寬甸滿族自治縣 宽甸满族自治县 [Kuan1 dian4 Man3 zu2 Zi4 zhi4 xian4] /Kuandian Manchu autonomous county in Dandong 丹東|丹东[Dan1 dong1], Liaoning/
寬甸縣 宽甸县 [Kuan1 dian4 xian4] /Kuandian Manchu autonomous county in Liaoning/abbr. for 寬甸滿族自治縣|宽甸满族自治县/
寬窄 宽窄 [kuan1 zhai3] /width/breadth/
寬綽 宽绰 [kuan1 chuo4] /spacious/generously proportioned/
寬緩 宽缓 [kuan1 huan3] /relieved/tensions relax/
寬膠帶 宽胶带 [kuan1 jiao1 dai4] /duct tape/
寬舒 宽舒 [kuan1 shu1] /happy/carefree/
寬衣 宽衣 [kuan1 yi1] /please take off your coat (honorific)/loose-fitting garment/
寬衣解帶 宽衣解带 [kuan1 yi1 jie3 dai4] /to undress/
寬裕 宽裕 [kuan1 yu4] /comfortably off/ample/plenty/
寬解 宽解 [kuan1 jie3] /to relieve anxieties/
寬貸 宽贷 [kuan1 dai4] /to pardon/to excuse/
寬赦 宽赦 [kuan1 she4] /to forgive/
寬銀幕電影 宽银幕电影 [kuan1 yin2 mu4 dian4 ying3] /wide-screen movie/
寬闊 宽阔 [kuan1 kuo4] /expansive/wide/width/thickness/
寬限 宽限 [kuan1 xian4] /to extend (a deadline etc)/
寬限期 宽限期 [kuan1 xian4 qi1] /grace period/period of grace/
寬頻 宽频 [kuan1 pin2] /broadband/
寬餘 宽余 [kuan1 yu2] /ample/plentiful/affluent/relaxed/comfortable circumstances/
寬饒 宽饶 [kuan1 rao2] /to forgive/to spare/
寬鬆 宽松 [kuan1 song1] /to relax (policy)/relaxed/
寮 寮 [Liao2] /Laos/
寮 寮 [liao2] /hut/shack/small window/variant of 僚[liao2]/
寮國 寮国 [Liao2 guo2] /Laos (Tw)/
寮屋 寮屋 [liao2 wu1] /squatter shacks/
寮房 寮房 [liao2 fang2] /hut/simple dwelling/monk's hut/
寰 寰 [huan2] /large domain/extensive region/
寰宇 寰宇 [huan2 yu3] /the whole earth/the universe/
寰螽 寰螽 [huan2 zhong1] /eastern shield-backed katydid (genus Atlanticus)/
寳 宝 [bao3] /variant of 寶|宝[bao3]/
寵 宠 [chong3] /to love/to pamper/to spoil/to favor/
寵信 宠信 [chong3 xin4] /to dote on and trust/
寵兒 宠儿 [chong3 er2] /pet/favorite/darling/
寵壞 宠坏 [chong3 huai4] /to spoil (a child etc)/
寵妾 宠妾 [chong3 qie4] /favored concubine/
寵妾滅妻 宠妾灭妻 [chong3 qie4 mie4 qi1] /favor the concubine and do away with the wife (idiom)/spoil one's mistress and neglect one's wife/
寵姬 宠姬 [chong3 ji1] /favorite concubine/
寵幸 宠幸 [chong3 xing4] /(old) (esp. of the Emperor) to show special favor towards/
寵愛 宠爱 [chong3 ai4] /to dote on sb/
寵擅專房 宠擅专房 [chong3 shan4 zhuan1 fang2] /an especially favored concubine (idiom)/
寵物 宠物 [chong3 wu4] /house pet/
寵臣 宠臣 [chong3 chen2] /favored minister/
寶 宝 [bao3] /jewel/gem/treasure/precious/
寶典 宝典 [bao3 dian3] /canonical text/treasury (i.e. book of treasured wisdom)/
寶刀不老 宝刀不老 [bao3 dao1 bu4 lao3] /lit. a good sword always remains sharp (idiom)/fig. (of one's skills etc) to be as good as ever/the old man still has it/
寶刀未老 宝刀未老 [bao3 dao1 wei4 lao3] /treasure knife does not age (idiom); old but still vigorous/
寶劍 宝剑 [bao3 jian4] /(double-edged) sword/CL:把[ba3],方[fang1]/
寶可夢 宝可梦 [Bao3 ke3 meng4] /Pokémon/
寶嘉康蒂 宝嘉康蒂 [Bao3 jia1 kang1 di4] /Pocahontas (c. 1595-1617), native American noted for her association with the colony of Jamestown, Virginia/
寶坻 宝坻 [Bao3 di3] /Baodi rural district in Tianjin 天津[Tian1 jin1]/
寶坻區 宝坻区 [Bao3 di3 qu1] /Baodi rural district in Tianjin 天津[Tian1 jin1]/
寶塔 宝塔 [bao3 ta3] /pagoda/
寶塔區 宝塔区 [Bao3 ta3 qu1] /Baota or Pagoda district of Yan'an city 延安市[Yan2 an1 shi4], Shaanxi/
寶塔菜 宝塔菜 [bao3 ta3 cai4] /Chinese artichoke/Stachys sieboldii/
寶媽 宝妈 [bao3 ma1] /a mom (mother of a young child)/
寶安 宝安 [Bao3 an1] /Bao'an district of Shenzhen City 深圳市, Guangdong/
寶安區 宝安区 [Bao3 an1 qu1] /Bao'an district of Shenzhen City 深圳市, Guangdong/
寶寶 宝宝 [bao3 bao3] /darling/baby/
寶山 宝山 [Bao3 shan1] /Baoshang District of Shanghai/Baoshan District of Shuangyashan city 雙鴨山|双鸭山[Shuang1 ya1 shan1], Heilongjiang/Baoshan or Paoshan township in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
寶山區 宝山区 [Bao3 shan1 qu1] /Baoshang district of Shanghai/Baoshan district of Shuangyashan city 雙鴨山|双鸭山[Shuang1 ya1 shan1], Heilongjiang/
寶山鄉 宝山乡 [Bao3 shan1 xiang1] /Baoshan or Paoshan township in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
寶島 宝岛 [Bao3 dao3] /Formosa/
寶座 宝座 [bao3 zuo4] /throne/
寶庫 宝库 [bao3 ku4] /treasure-house/treasury/treasure-trove (often fig., book of treasured wisdom)/
寶應 宝应 [Bao3 ying1] /Baoying county in Yangzhou 揚州|扬州[Yang2 zhou1], Jiangsu/
寶應縣 宝应县 [Bao3 ying1 xian4] /Baoying county in Yangzhou 揚州|扬州[Yang2 zhou1], Jiangsu/
寶成鐵路 宝成铁路 [Bao3 Cheng2 tie3 lu4] /Baoji-Chengdu Railway/
寶書 宝书 [bao3 shu1] /treasured book/
寶林 宝林 [Bao3 lin2] /Po Lam (area in Hong Kong)/
寶殿 宝殿 [bao3 dian4] /king's palace/throne hall/
寶清 宝清 [Bao3 qing1] /Baoqing county in Shuangyashan 雙鴨山|双鸭山[Shuang1 ya1 shan1], Heilongjiang/
寶清縣 宝清县 [Bao3 qing1 xian4] /Baoqing county in Shuangyashan 雙鴨山|双鸭山[Shuang1 ya1 shan1], Heilongjiang/
寶潔 宝洁 [Bao3 jie2] /Procter & Gamble (consumer goods company)/
寶潔公司 宝洁公司 [Bao3 jie2 Gong1 si1] /Procter & Gamble/
寶爸 宝爸 [bao3 ba4] /a dad (father of a young child)/
寶物 宝物 [bao3 wu4] /treasure/CL:件[jian4]/
寶特瓶 宝特瓶 [bao3 te4 ping2] /plastic bottle/
寶玉 宝玉 [bao3 yu4] /precious jade/treasures/
寶瓶 宝瓶 [Bao3 ping2] /Aquarius (star sign)/
寶瓶座 宝瓶座 [Bao3 ping2 zuo4] /Aquarius (constellation and sign of the zodiac)/also called 水瓶座/
寶生佛 宝生佛 [Bao3 sheng1 fo2] /Ratnasambhava Buddha/
寶石 宝石 [bao3 shi2] /precious stone/gem/CL:枚[mei2],顆|颗[ke1]/
寶興 宝兴 [Bao3 xing1] /Baoxing County in Ya'an 雅安[Ya3 an1], Sichuan/
寶興歌鶇 宝兴歌鸫 [Bao3 xing1 ge1 dong1] /(bird species of China) Chinese thrush (Turdus mupinensis)/
寶興縣 宝兴县 [Bao3 xing1 Xian4] /Baoxing County in Ya'an 雅安[Ya3 an1], Sichuan/
寶興鶥雀 宝兴鹛雀 [Bao3 xing4 mei2 que4] /(bird species of China) rufous-tailed babbler (Moupinia poecilotis)/
寶船 宝船 [bao3 chuan2] /Chinese treasure ship, a type of large sailing ship in the fleet of Ming dynasty admiral Zheng He 鄭和|郑和[Zheng4 He2]/
寶萊塢 宝莱坞 [Bao3 lai2 wu4] /Bollywood (film industry based in Mumbai, India)/
寶葫蘆 宝葫芦 [bao3 hu2 lu5] /magic gourd, granting your every wish/
寶葫蘆的秘密 宝葫芦的秘密 [Bao3 hu2 lu5 de5 Mi4 mi4] /Secret of the Magic Gourd (1958), prize-winning children's fairy tale by Zhang Tianyi 張天翼|张天翼[Zhang1 Tian1 yi4]/
寶蓋 宝盖 [bao3 gai4] /name of "roof" radical in Chinese characters (Kangxi radical 40)/see also 宀[mian2]/
寶蓋草 宝盖草 [bao3 gai4 cao3] /henbit deadnettle (Lamium amplexicaule)/
寶藍 宝蓝 [bao3 lan2] /sapphire blue/
寶藏 宝藏 [bao3 zang4] /precious mineral deposits/hidden treasure/(fig.) treasure/(Buddhism) the treasure of Buddha's law/
寶誌 宝志 [Bao3 zhi4] /Baozhi, or Pao-chih, Chinese monk (418–514), also known as 保誌|保志 or 誌公|志公/
寶豐 宝丰 [Bao3 feng1] /Baofeng county in Pingdingshan 平頂山|平顶山[Ping2 ding3 shan1], Henan/
寶豐縣 宝丰县 [Bao3 feng1 xian4] /Baofeng county in Pingdingshan 平頂山|平顶山[Ping2 ding3 shan1], Henan/
寶貝 宝贝 [bao3 bei4] /treasured object/treasure/darling/baby/cowry/good-for-nothing or queer character/
寶貝兒 宝贝儿 [bao3 bei4 r5] /erhua variant of 寶貝|宝贝[bao3 bei4]/
寶貝疙瘩 宝贝疙瘩 [bao3 bei4 ge1 da5] /(of a child) apple of one's eye/
寶貨 宝货 [bao3 huo4] /precious object/treasure/
寶貴 宝贵 [bao3 gui4] /valuable/precious/to value/to treasure/to set store by/
寶貼 宝贴 [Bao3 tie1] /Blu-tack (brand)/
寶鋼 宝钢 [Bao3 gang1] /Baosteel, China's largest steel maker/
寶鋼集團 宝钢集团 [Bao3 gang1 Ji2 tuan2] /Baosteel, China's largest steel maker/
寶雞 宝鸡 [Bao3 ji1] /Baoji prefecture-level city in Shaanxi/called Chencang 陳倉|陈仓[Chen2 cang1] in ancient times/
寶雞市 宝鸡市 [Bao3 ji1 Shi4] /Baoji prefecture-level city in Shaanxi/called Chencang 陳倉|陈仓[Chen2 cang1] in ancient times/
寶馬 宝马 [Bao3 ma3] /BMW (car company)/
寶馬 宝马 [bao3 ma3] /precious horse/
寶馬香車 宝马香车 [bao3 ma3 xiang1 che1] /precious horses and magnificent carriage (idiom); rich family with extravagant lifestyle/ostentatious display of luxury/
寶麗來 宝丽来 [Bao3 li4 lai2] /Polaroid/
寶麗金 宝丽金 [Bao3 li4 jin1] /PolyGram (record label)/
寸 寸 [cun4] /a unit of length/inch/thumb/
寸口 寸口 [cun4 kou3] /location on wrist over the radial artery where pulse is taken in TCM/
寸口脈 寸口脉 [cun4 kou3 mai4] /pulse taken at the wrist (TCM)/
寸土寸金 寸土寸金 [cun4 tu3 cun4 jin1] /land is extremely expensive (in that area) (idiom)/
寸晷 寸晷 [cun4 gui3] /see 寸陰|寸阴[cun4 yin1]/
寸步不讓 寸步不让 [cun4 bu4 bu4 rang4] /(idiom) not to yield an inch/
寸步不離 寸步不离 [cun4 bu4 bu4 li2] /to follow sb closely (idiom)/to keep close to/
寸步難移 寸步难移 [cun4 bu4 nan2 yi2] /see 寸步難行|寸步难行[cun4 bu4 nan2 xing2]/
寸步難行 寸步难行 [cun4 bu4 nan2 xing2] /unable to move a single step (idiom)/to be in an (extremely) difficult situation/
寸脈 寸脉 [cun4 mai4] /pulse taken at the wrist (TCM)/
寸草不生 寸草不生 [cun4 cao3 bu4 sheng1] /lit. not even a blade of grass grows (idiom)/fig. barren/
寸金難買寸光陰 寸金难买寸光阴 [cun4 jin1 nan2 mai3 cun4 guang1 yin1] /An ounce of gold can't buy you an interval of time (idiom); Money can't buy you time./Time is precious./
寸陰 寸阴 [cun4 yin1] /a very brief period of time (lit. the time it takes for a shadow to move an inch)/
寸頭 寸头 [cun4 tou2] /(male hair style) crew cut/butch cut/
寺 寺 [si4] /Buddhist temple/mosque/government office (old)/
寺廟 寺庙 [si4 miao4] /temple/monastery/shrine/
寺院 寺院 [si4 yuan4] /cloister/temple/monastery/CL:座[zuo4]/
対 対 [dui4] /Japanese variant of 對|对[dui4]/
封 封 [Feng1] /surname Feng/
封 封 [feng1] /to confer/to grant/to bestow a title/to seal/classifier for sealed objects, esp. letters/
封一 封一 [feng1 yi1] /front cover/
封三 封三 [feng1 san1] /inside back cover/
封丘 封丘 [Feng1 qiu1] /Fengqiu county in Xinxiang 新鄉|新乡[Xin1 xiang1], Henan/
封丘縣 封丘县 [Feng1 qiu1 xian4] /Fengqiu county in Xinxiang 新鄉|新乡[Xin1 xiang1], Henan/
封二 封二 [feng1 er4] /inside front cover/
封入 封入 [feng1 ru4] /to enclose/
封凍 封冻 [feng1 dong4] /to freeze over (of water or land)/
封刀 封刀 [feng1 dao1] /to hang up the sword/
封包 封包 [feng1 bao1] /to package up/(computer networking) packet/
封印 封印 [feng1 yin4] /seal (on envelopes)/
封口 封口 [feng1 kou3] /to close up/to heal (of wound)/to keep one's lips sealed/
封口費 封口费 [feng1 kou3 fei4] /hush money/
封四 封四 [feng1 si4] /back cover/
封國 封国 [feng1 guo2] /vassal state/
封土 封土 [feng1 tu3] /to heap earth (to close a tomb)/a mound (covering a tomb)/
封地 封地 [feng1 di4] /feudal fiefdom/land held as a vassal in feudal society/enfeoffment/
封城 封城 [feng1 cheng2] /to lock down a city/
封塵 封尘 [feng1 chen2] /to gather dust/
封套 封套 [feng1 tao4] /envelope/wrapper/(book) jacket/(record) sleeve/
封妻蔭子 封妻荫子 [feng1 qi1 yin4 zi3] /(of a deserving official) to grant his wife a title and make his son heir to his titles/
封存 封存 [feng1 cun2] /to sequester/to seal up (for safe keeping)/to freeze (an account)/to mothball/
封官許願 封官许愿 [feng1 guan1 xu3 yuan4] /to offer official positions and material benefits in order to buy people's allegiance/
封底 封底 [feng1 di3] /the back cover of a book/
封底裡 封底里 [feng1 di3 li3] /inside back cover/
封建 封建 [feng1 jian4] /system of enfeoffment/feudalism/feudal/feudalistic/
封建主 封建主 [feng1 jian4 zhu3] /feudal ruler/
封建主義 封建主义 [feng1 jian4 zhu3 yi4] /feudalism/
封建制度 封建制度 [feng1 jian4 zhi4 du4] /feudalism/
封建思想 封建思想 [feng1 jian4 si1 xiang3] /feudal way of thinking/
封建時代 封建时代 [feng1 jian4 shi2 dai4] /feudal times/
封建社會 封建社会 [feng1 jian4 she4 hui4] /feudal society/
封條 封条 [feng1 tiao2] /seal/
封檐板 封檐板 [feng1 yan2 ban3] /barge board/weather board/eaves board (construction)/
封殺 封杀 [feng1 sha1] /to shut out/to block/to smother/
封沙育林 封沙育林 [feng1 sha1 yu4 lin2] /to plant trees in order to stabilize sand (idiom)/
封河期 封河期 [feng1 he2 qi1] /freezing over of river in winter/
封泥 封泥 [feng1 ni2] /sealing clay/lute/
封港 封港 [feng1 gang3] /to seal off a port/
封火 封火 [feng1 huo3] /to cover a fire (to make it burn slowly)/
封爵 封爵 [feng1 jue2] /to confer a title/to ennoble/to knight/title of nobility/
封王 封王 [feng1 wang2] /to win the championship/(of an emperor) to bestow the title of king on a subject/
封疆 封疆 [feng1 jiang1] /border region/regional general acting as governor (in Ming and Qing times)/
封皮 封皮 [feng1 pi2] /outer skin/envelope/cover/(legal) seal/
封神榜 封神榜 [Feng1 shen2 Bang3] /Investiture of the Gods, major Ming dynasty vernacular novel of mythology and fantasy, very loosely based on King Wu of Zhou's 周武王[Zhou1 Wu3 wang2] overthrow of the Shang, subsequent material for opera, film, TV series, computer games etc/
封神演義 封神演义 [Feng1 shen2 Yan3 yi4] /Investiture of the Gods, major Ming dynasty vernacular novel of mythology and fantasy, very loosely based on King Wu of Zhou's 周武王[Zhou1 Wu3 wang2] overthrow of the Shang, subsequent material for opera, film, TV series, computer games etc/
封禁 封禁 [feng1 jin4] /to ban (narcotics, a movie etc)/to block (a road etc)/(Internet) to block (a user)/
封禪 封禅 [feng1 shan4] /(of an emperor) to pay homage to Heaven at Mount Tai and to Earth at Mount Liangfu/
封網 封网 [feng1 wang3] /to intercept at the net (volleyball, tennis etc)/(computing) to seal off a network/
封聖 封圣 [feng1 sheng4] /(Catholicism) to canonize/
封蓋 封盖 [feng1 gai4] /cap/seal/cover/to cover/blocked shot (basketball)/
封號 封号 [feng1 hao4] /title granted to a person (archaic)/to ban an (online) account/
封裝 封装 [feng1 zhuang1] /to encapsulate/to enclose/to wrap/to seal inside/
封裝塊 封装块 [feng1 zhuang1 kuai4] /capsule/encapsulated unit (e.g. circuit board)/
封裡 封里 [feng1 li3] /inside front cover (sometimes refers to both inside front and inside back covers)/
封裹 封裹 [feng1 guo3] /to wrap up/to pack up/
封路 封路 [feng1 lu4] /road closure/to close a road/
封邑 封邑 [feng1 yi4] /grant of territory by an emperor or monarch (old)/
封鎖 封锁 [feng1 suo3] /to blockade/to seal off/
封鎖線 封锁线 [feng1 suo3 xian4] /blockade line/CL:道[dao4]/
封閉 封闭 [feng1 bi4] /to seal/to close/to confine/to seal off/to close down/sealed/confined/closed/unreceptive/
封閉性 封闭性 [feng1 bi4 xing4] /encapsulation/
封閉性開局 封闭性开局 [Feng1 bi4 xing4 Kai1 ju2] /Closed Game/Double Queen Pawn Opening (chess)/same as 雙后前兵開局|双后前兵开局/
封開 封开 [Feng1 kai1] /Fengkai county in Zhaoqing 肇慶|肇庆[Zhao4 qing4], Guangdong/
封開縣 封开县 [Feng1 kai1 xian4] /Fengkai county in Zhaoqing 肇慶|肇庆[Zhao4 qing4], Guangdong/
封面 封面 [feng1 mian4] /cover (of a publication)/
封頂 封顶 [feng1 ding3] /to put a roof (on a building)/to cap the roof (finishing a building project)/fig. to put a ceiling (on spending, prize, ambition etc)/to top off/fig. to reach the highest point (of growth, profit, interest rates)/to stop growing (of plant bud or branch)/
封頂儀式 封顶仪式 [feng1 ding3 yi2 shi4] /ceremony of capping the roof (to mark the completion of a building project)/
封齋 封斋 [feng1 zhai1] /fast (in several religions)/Ramadan (Islam)/see also 齋月|斋月[Zhai1 yue4]/
封齋節 封斋节 [feng1 zhai1 jie2] /Lent/
専 専 [zhuan1] /Japanese variant of 專|专/
尃 尃 [fu1] /to state to, to announce/
射 射 [she4] /to shoot/to launch/to allude to/radio- (chemistry)/
射中 射中 [she4 zhong4] /to hit the target/
射出 射出 [she4 chu1] /emission/ejaculation/
射干 射干 [she4 gan1] /blackberry lily (Belamcanda chinensis)/leopard lily/
射影 射影 [she4 ying3] /projection (geometry)/projective/
射影幾何 射影几何 [she4 ying3 ji3 he2] /projective geometry/
射影幾何學 射影几何学 [she4 ying3 ji3 he2 xue2] /projective geometry/
射影變換 射影变换 [she4 ying3 bian4 huan4] /a projective transformation/
射手 射手 [she4 shou3] /archer/shooter/marksman/(football etc) striker/
射手座 射手座 [She4 shou3 zuo4] /Sagittarius (constellation and sign of the zodiac)/popular variant of 人馬座|人马座[Ren2 ma3 zuo4]/
射擊 射击 [she4 ji1] /to shoot/to fire (a gun)/
射擊學 射击学 [she4 ji1 xue2] /ballistics/
射殺 射杀 [she4 sha1] /to shoot dead (with a gun, or bow and arrow)/
射洪 射洪 [She4 hong2] /Shehong county in Suining 遂寧|遂宁[Sui4 ning2], Sichuan/
射洪縣 射洪县 [She4 hong2 xian4] /Shehong county in Suining 遂寧|遂宁[Sui4 ning2], Sichuan/
射流 射流 [she4 liu2] /jet (math.)/
射燈 射灯 [she4 deng1] /spotlight/
射程 射程 [she4 cheng2] /range/reach/firing range/
射箭 射箭 [she4 jian4] /archery/to shoot an arrow/
射精 射精 [she4 jing1] /ejaculation/to ejaculate/
射精管 射精管 [she4 jing1 guan3] /ejaculatory duct/
射線 射线 [she4 xian4] /ray/
射釘槍 射钉枪 [she4 ding1 qiang1] /nail gun/stud gun/
射門 射门 [she4 men2] /(soccer, handball etc) to kick or shoot the ball towards the goal/
射陽 射阳 [She4 yang2] /Sheyang county in Yancheng 鹽城|盐城[Yan2 cheng2], Jiangsu/
射陽縣 射阳县 [She4 yang2 xian4] /Sheyang county in Yancheng 鹽城|盐城[Yan2 cheng2], Jiangsu/
射電 射电 [she4 dian4] /radio wave (astronomy)/
射電望遠鏡 射电望远镜 [she4 dian4 wang4 yuan3 jing4] /radio telescope/
射頻 射频 [she4 pin2] /radio frequency (RF)/
射頻噪聲 射频噪声 [she4 pin2 zao4 sheng1] /radio frequency noise/
射頻干擾 射频干扰 [she4 pin2 gan1 rao3] /radio interference/RF interference/
射頻調諧器 射频调谐器 [she4 pin2 tiao2 xie2 qi4] /RF tuner/
射頻識別 射频识别 [she4 pin2 shi2 bie2] /radio-frequency identification (RFID)/
射鵰英雄傳 射雕英雄传 [She4 Diao1 Ying1 xiong2 Zhuan4] /Legend of the Condor Heroes, wuxia (武俠|武侠[wu3 xia2], martial arts chivalry) novel by Jin Yong 金庸[Jin1 Yong1] and its screen adaptations/
尅 克 [ke4] /variant of 剋|克[ke4]/
將 将 [jiang1] /will/shall/to use/to take/to checkmate/just a short while ago/(introduces object of main verb, used in the same way as 把[ba3])/
將 将 [jiang4] /general/commander-in-chief (military)/king (chess piece)/to command/to lead/
將 将 [qiang1] /to desire/to invite/to request/
將今論古 将今论古 [jiang1 jin1 lun4 gu3] /to observe the present to study the past/
將令 将令 [jiang4 ling4] /(old) (military) a command/an order/
將伯 将伯 [qiang1 bo2] /to ask for assistance/
將伯之助 将伯之助 [qiang1 bo2 zhi1 zhu4] /assistance that one gets from another/
將來 将来 [jiang1 lai2] /in the future/future/the future/CL:個|个[ge4]/
將信將疑 将信将疑 [jiang1 xin4 jiang1 yi2] /half believing, half doubting/skeptical/
將功折罪 将功折罪 [jiang1 gong1 zhe2 zui4] /see 將功贖罪|将功赎罪[jiang1 gong1 shu2 zui4]/
將功補過 将功补过 [jiang1 gong1 bu3 guo4] /to make up for one's faults by doing good deeds (idiom)/
將功贖罪 将功赎罪 [jiang1 gong1 shu2 zui4] /to atone for one's crimes by meritorious acts/
將勤補絀 将勤补绌 [jiang1 qin2 bu3 chu4] /to compensate for lack of ability through hard work (idiom)/
將士 将士 [jiang4 shi4] /officers and soldiers/
將官 将官 [jiang4 guan1] /general/
將就 将就 [jiang1 jiu5] /to accept (a bit reluctantly)/to put up with/
將帥 将帅 [jiang4 shuai4] /commander-in-chief, the equivalent of king in Chinese chess/
將心比心 将心比心 [jiang1 xin1 bi3 xin1] /to put oneself in sb else's shoes (idiom)/
將息 将息 [jiang1 xi1] /(literary) to rest/to recuperate/
將才 将才 [jiang4 cai2] /talented field commander (military)/
將會 将会 [jiang1 hui4] /auxiliary verb introducing future action: may (be able to)/will (cause)/should (enable)/going to/
將棋 将棋 [jiang4 qi2] /Japanese chess (shōgi)/
將樂 将乐 [Jiang1 le4] /Jiangle county in Sanming 三明[San1 ming2], Fujian/
將樂縣 将乐县 [Jiang1 le4 xian4] /Jiangle county in Sanming 三明[San1 ming2], Fujian/
將死 将死 [jiang1 si3] /to checkmate (in chess)/to be about to die/
將牌 将牌 [jiang4 pai2] /trump (suit of cards)/
將至 将至 [jiang1 zhi4] /to be about to arrive/to be around the corner/
將要 将要 [jiang1 yao4] /will/shall/to be going to/
將計就計 将计就计 [jiang1 ji4 jiu4 ji4] /to beat sb at their own game (idiom)/
將軍 将军 [Jiang1 jun1] /Chiangchun township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
將軍 将军 [jiang1 jun1] /general/high-ranking military officer/to check or checkmate/fig. to embarrass/to challenge/to put sb on the spot/
將軍肚 将军肚 [jiang1 jun1 du4] /potbelly/
將軍肚子 将军肚子 [jiang1 jun1 du4 zi5] /beer belly (complimentary)/
將軍鄉 将军乡 [Jiang1 jun1 xiang1] /Chiangchun township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
將近 将近 [jiang1 jin4] /almost/nearly/close to/
將錯就錯 将错就错 [jiang1 cuo4 jiu4 cuo4] /lit. if it's wrong, it's wrong (idiom); to make the best after a mistake/to accept an error and adapt to it/to muddle through/
將領 将领 [jiang4 ling3] /high-ranking military officer/
專 专 [zhuan1] /for a particular person, occasion, purpose/focused on one thing/special/expert/particular (to sth)/concentrated/specialized/
專一 专一 [zhuan1 yi1] /single-minded/concentrated/
專事 专事 [zhuan1 shi4] /specialized/
專人 专人 [zhuan1 ren2] /specialist/person appointed for specific task/
專任 专任 [zhuan1 ren4] /full-time/to appoint sb to a specific task/
專列 专列 [zhuan1 lie4] /special train/abbr. for 專門列車|专门列车[zhuan1 men2 lie4 che1]/
專利 专利 [zhuan1 li4] /patent/sth uniquely enjoyed (or possessed etc) by a certain group of people/monopoly/
專利局 专利局 [zhuan1 li4 ju2] /patent office/
專利權 专利权 [zhuan1 li4 quan2] /patent right/
專利法 专利法 [zhuan1 li4 fa3] /patent law/
專利藥品 专利药品 [zhuan1 li4 yao4 pin3] /patent drugs/
專制 专制 [zhuan1 zhi4] /autocracy/dictatorship/
專制主義 专制主义 [zhuan1 zhi4 zhu3 yi4] /absolutism/despotism/autocracy/
專制君主制 专制君主制 [zhuan1 zhi4 jun1 zhu3 zhi4] /absolute monarchy/autocracy/
專區 专区 [zhuan1 qu1] /area established for a designated purpose/(PRC subprovincial administrative region 1949-1975) prefecture/
專司 专司 [zhuan1 si1] /to work solely on/to have as one's (or its) sole function/person or agency responsible for one specific thing/
專名 专名 [zhuan1 ming2] /proper noun/
專名詞 专名词 [zhuan1 ming2 ci2] /proper noun/
專員 专员 [zhuan1 yuan2] /assistant director/commissioner/
專場 专场 [zhuan1 chang3] /special performance/
專家 专家 [zhuan1 jia1] /expert/specialist/CL:個|个[ge4]/
專家系統 专家系统 [zhuan1 jia1 xi4 tong3] /expert system/
專家評價 专家评价 [zhuan1 jia1 ping2 jia4] /expert evaluation/
專家評論 专家评论 [zhuan1 jia1 ping2 lun4] /expert commentary/
專屬 专属 [zhuan1 shu3] /to belong or be dedicated exclusively to/proprietary/private/personal/
專屬經濟區 专属经济区 [zhuan1 shu3 jing1 ji4 qu1] /exclusive economic zone/
專征 专征 [zhuan1 zheng1] /to go on a personal punitive expedition/
專心 专心 [zhuan1 xin1] /to concentrate/absorption/concentration/engrossed/
專心一意 专心一意 [zhuan1 xin1 yi1 yi4] /to concentrate on/
專心致志 专心致志 [zhuan1 xin1 zhi4 zhi4] /with single-hearted devotion (idiom)/
專意 专意 [zhuan1 yi4] /deliberately/on purpose/
專控 专控 [zhuan1 kong4] /exclusive control/
專擅 专擅 [zhuan1 shan4] /without authorization/to act on one's own initiative/
專攻 专攻 [zhuan1 gong1] /to specialize in/to major in/
專政 专政 [zhuan1 zheng4] /dictatorship/
專斷 专断 [zhuan1 duan4] /to act arbitrarily/to make decisions without consulting others/
專有 专有 [zhuan1 you3] /exclusive/proprietary/
專有名詞 专有名词 [zhuan1 you3 ming2 ci2] /technical term/proper noun/
專案 专案 [zhuan1 an4] /project/
專案小組 专案小组 [zhuan1 an4 xiao3 zu3] /task force/
專案組 专案组 [zhuan1 an4 zu3] /special investigation team (legal or judicial)/
專案經理 专案经理 [zhuan1 an4 jing1 li3] /project manager/
專業 专业 [zhuan1 ye4] /specialty/specialized field/main field of study (at university)/major/CL:門|门[men2],個|个[ge4]/professional/
專業人士 专业人士 [zhuan1 ye4 ren2 shi4] /a professional/
專業人才 专业人才 [zhuan1 ye4 ren2 cai2] /expert (in a field)/
專業化 专业化 [zhuan1 ye4 hua4] /specialization/
專業性 专业性 [zhuan1 ye4 xing4] /professionalism/expertise/
專業戶 专业户 [zhuan1 ye4 hu4] /family firm producing a special product/cottage industry/
專業教育 专业教育 [zhuan1 ye4 jiao4 yu4] /specialized education/technical school/
專橫 专横 [zhuan1 heng4] /imperious/peremptory/
專櫃 专柜 [zhuan1 gui4] /sales counter dedicated to a certain kind of product (e.g. alcohol)/
專欄 专栏 [zhuan1 lan2] /special column/
專權 专权 [zhuan1 quan2] /autocracy/dictatorship/
專款 专款 [zhuan1 kuan3] /special fund/money allocated for a particular purpose/
專治 专治 [zhuan1 zhi4] /(of medicine) to use specifically for the treatment of/
專注 专注 [zhuan1 zhu4] /to focus/to concentrate/to give one's full attention/
專營 专营 [zhuan1 ying2] /to specialize in (a particular product or service)/monopoly/
專營店 专营店 [zhuan1 ying2 dian4] /exclusive agency/franchised shop/authorized store/
專用 专用 [zhuan1 yong4] /special/dedicated/
專用網路 专用网路 [zhuan1 yong4 wang3 lu4] /dedicated network/
專用集成電路 专用集成电路 [zhuan1 yong4 ji2 cheng2 dian4 lu4] /application-specific integrated circuit (ASIC)/
專科 专科 [zhuan1 ke1] /specialized subject/branch (of medicine)/specialized training school/
專科學校 专科学校 [zhuan1 ke1 xue2 xiao4] /specialized school/college for professional training/polytechnic/
專科院校 专科院校 [zhuan1 ke1 yuan4 xiao4] /academy/
專程 专程 [zhuan1 cheng2] /specifically/specially (for that purpose)/
專管 专管 [zhuan1 guan3] /to be in charge of something specific/
專線 专线 [zhuan1 xian4] /special-purpose phone line or communications link/hotline/special rail line (e.g. between airport and city)/CL:條|条[tiao2]/
專美於前 专美于前 [zhuan1 mei3 yu2 qian2] /to monopolize the limelight (idiom)/to get all the glory/to rank highest/
專職 专职 [zhuan1 zhi2] /special duty/assigned full time to a task/
專著 专著 [zhuan1 zhu4] /monograph/specialized text/
專訪 专访 [zhuan1 fang3] /to interview (a particular person or on a particular topic)/special interview/special report based on such an interview/
專責 专责 [zhuan1 ze2] /specific responsibility/
專賣 专卖 [zhuan1 mai4] /monopoly/exclusive right to trade/
專賣店 专卖店 [zhuan1 mai4 dian4] /specialty store/
專車 专车 [zhuan1 che1] /special (or reserved) train (or bus etc)/limousine/private car used as a taxi and booked via a smartphone app/
專輯 专辑 [zhuan1 ji2] /album/record (music)/special collection of printed or broadcast material/
專遞 专递 [zhuan1 di4] /special delivery/courier/
專長 专长 [zhuan1 chang2] /specialty/special knowledge or ability/
專門 专门 [zhuan1 men2] /specialist/specialized/customized/
專門人員 专门人员 [zhuan1 men2 ren2 yuan2] /specialist/specialized staff/
專門列車 专门列车 [zhuan1 men2 lie4 che1] /special train/
專門化 专门化 [zhuan1 men2 hua4] /to specialize/
專門家 专门家 [zhuan1 men2 jia1] /specialist/
專門機構 专门机构 [zhuan1 men2 ji1 gou4] /specialized agency/
專項 专项 [zhuan1 xiang4] /special/dedicated/
專題 专题 [zhuan1 ti2] /specific topic (addressed by a book, lecture, TV program etc)/article, report or program etc on a specific topic/
專題地圖 专题地图 [zhuan1 ti2 di4 tu2] /thematic map/
專題報導 专题报导 [zhuan1 ti2 bao4 dao3] /special report (in the media)/
專題片 专题片 [zhuan1 ti2 pian4] /special report (shown on TV etc)/
尉 尉 [Wei4] /surname Wei/
尉 尉 [wei4] /military officer/
尉氏 尉氏 [Wei4 shi4] /Weishi county in Kaifeng 開封|开封[Kai1 feng1], Henan/
尉氏縣 尉氏县 [Wei4 shi4 xian4] /Weishi county in Kaifeng 開封|开封[Kai1 feng1], Henan/
尉犁 尉犁 [Yu4 li2] /Lopnur nahiyisi or Yuli county in Bayingolin Mongol Autonomous Prefecture, Xinjiang 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1], Xinjiang/
尉犁縣 尉犁县 [Yu4 li2 xian4] /Lopnur nahiyisi or Yuli county in Bayingolin Mongol Autonomous Prefecture, Xinjiang 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1], Xinjiang/
尉繚 尉缭 [Wei4 Liao2] /Wei Lao (c. 450 BC, dates of birth and death unknown), advisor to the first Qin emperor Qin Shihuang 秦始皇[Qin2 Shi3 huang2], possible author of the Wei Liaozi 尉繚子|尉缭子[Wei4 Liao2 zi5] text on military strategy/
尉繚子 尉缭子 [Wei4 Liao2 zi5] /Wei Liaozi, one of the Seven Military Classics of ancient China 武經七書|武经七书[Wu3 jing1 Qi1 shu1], possibly written by Wei Liao 尉繚|尉缭[Wei4 Liao2] during the Warring States Period (475-220 BC)/
尉遲 尉迟 [Yu4 chi2] /surname Yuchi/
尉遲恭 尉迟恭 [Yu4 chi2 Gong1] /General Yuchi Gong (585-658), famous military man instrumental in founding the Tang dynasty/
尊 尊 [zun1] /senior/of a senior generation/to honor/to respect/honorific/classifier for cannons and statues/ancient wine vessel/
尊公 尊公 [zun1 gong1] /(honorific) your father/
尊卑 尊卑 [zun1 bei1] /superior and subordinate/social ranking/
尊君 尊君 [zun1 jun1] /(honorific) your father/
尊命 尊命 [zun1 ming4] /your order (honorific)/
尊嚴 尊严 [zun1 yan2] /dignity/sanctity/honor/majesty/
尊堂 尊堂 [zun1 tang2] /(honorific) your mother/
尊奉 尊奉 [zun1 feng4] /worship/to revere/to venerate/
尊容 尊容 [zun1 rong2] /august countenance/your face (usually mocking)/
尊尚 尊尚 [zun1 shang4] /to value highly/to hold up sth as a model/
尊崇 尊崇 [zun1 chong2] /to revere/to admire/to honor/to venerate/
尊師 尊师 [zun1 shi1] /revered master/
尊師愛徒 尊师爱徒 [zun1 shi1 ai4 tu2] /title of a Daoist priest/revered master/
尊師貴道 尊师贵道 [zun1 shi1 gui4 dao4] /to revere the master and his teaching/
尊從 尊从 [zun1 cong2] /to obey/to observe/to follow/
尊意 尊意 [zun1 yi4] /(honorific) your respected opinion/What do you think, your majesty?/
尊敬 尊敬 [zun1 jing4] /to respect/to revere/
尊榮 尊荣 [zun1 rong2] /honor and glory/
尊稱 尊称 [zun1 cheng1] /to address sb deferentially/title/honorific/
尊翁 尊翁 [zun1 weng1] /(honorific) your father/
尊老 尊老 [zun1 lao3] /respect the aged/
尊老愛幼 尊老爱幼 [zun1 lao3 ai4 you4] /respect the old and cherish the young/
尊者 尊者 [zun1 zhe3] /honored sir (a person of higher status or seniority, or a Buddhist monk)/
尊號 尊号 [zun1 hao4] /honorific title/form of address reserved for a queen, ancestor, emperor etc/
尊親 尊亲 [zun1 qin1] /(honorific) your parent/
尊貴 尊贵 [zun1 gui4] /respected/respectable/honorable/
尊賢使能 尊贤使能 [zun1 xian2 shi3 neng2] /to respect talent and make use of ability (Mencius)/
尊賢愛物 尊贤爱物 [zun1 xian2 ai4 wu4] /to honor the wise and love the people/respecting noble talent while protecting the common people/
尊重 尊重 [zun1 zhong4] /to esteem/to respect/to honor/to value/eminent/serious/proper/
尊長 尊长 [zun1 zhang3] /one's superior/one's elders and betters/
尊駕 尊驾 [zun1 jia4] /lit. your honored carriage/your highness/honored Sir (also sarcastic)/you/
尊魚 尊鱼 [zun1 yu2] /trout/
尋 寻 [xun2] /to search/to look for/to seek/
尋事生非 寻事生非 [xun2 shi4 sheng1 fei1] /to look for trouble/
尋仇 寻仇 [xun2 chou2] /to carry out a vendetta against sb/
尋來範疇 寻来范畴 [xun2 lai2 fan4 chou2] /(math.) derived category/
尋出 寻出 [xun2 chu1] /to find out/to search out/to uncover/to discover/
尋味 寻味 [xun2 wei4] /to think sth over/
尋呼機 寻呼机 [xun2 hu1 ji1] /pager/beeper/
尋問 寻问 [xun2 wen4] /to inquire/
尋回犬 寻回犬 [xun2 hui2 quan3] /retriever/
尋址 寻址 [xun2 zhi3] /to address/to search for address/to input data into memory/
尋寶 寻宝 [xun2 bao3] /treasure hunt/
尋常 寻常 [xun2 chang2] /usual/common/ordinary/
尋思 寻思 [xun2 si1] /to consider/to ponder/
尋找 寻找 [xun2 zhao3] /to seek/to look for/
尋摸 寻摸 [xun2 mo5] /to look for/to explore/to probe/
尋根 寻根 [xun2 gen1] /to seek one's roots/to get to the bottom of a matter/
尋根問底 寻根问底 [xun2 gen1 wen4 di3] /lit. to examine roots and inquire at the base (idiom); to get to the bottom of sth/
尋根溯源 寻根溯源 [xun2 gen1 su4 yuan2] /see 追根溯源[zhui1 gen1 su4 yuan2]/
尋機 寻机 [xun2 ji1] /to look for an opportunity/
尋歡 寻欢 [xun2 huan1] /to seek pleasure (esp. sexual)/
尋歡作樂 寻欢作乐 [xun2 huan1 zuo4 le4] /pleasure seeking (idiom); life of dissipation/
尋死 寻死 [xun2 si3] /to attempt suicide/to court death/
尋水術 寻水术 [xun2 shui3 shu4] /dowsing/
尋求 寻求 [xun2 qiu2] /to seek/to look for/
尋烏 寻乌 [Xun2 wu1] /Xunwu county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
尋烏縣 寻乌县 [Xun2 wu1 xian4] /Xunwu county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
尋獲 寻获 [xun2 huo4] /to find/to track down/to recover (sth lost)/
尋甸回族彞族自治縣 寻甸回族彝族自治县 [Xun2 dian4 Hui2 zu2 Yi2 zu2 Zi4 zhi4 xian4] /Xundian Hui and Yi autonomous county in Kunming 昆明[Kun1 ming2], Yunnan/
尋甸縣 寻甸县 [Xun2 dian4 xian4] /Xundian Hui and Yi autonomous county in Kunming 昆明[Kun1 ming2], Yunnan/
尋的 寻的 [xun2 di4] /homing/target-seeking (military)/
尋短見 寻短见 [xun2 duan3 jian4] /to commit suicide/
尋租 寻租 [xun2 zu1] /rent seeking (economics)/
尋花 寻花 [xun2 hua1] /flower-viewing/to visit a prostitute/
尋花問柳 寻花问柳 [xun2 hua1 wen4 liu3] /lit. to enjoy the beautiful spring scenery (idiom)/fig. to frequent brothels/to sow one's wild oats/
尋覓 寻觅 [xun2 mi4] /to look for/
尋訪 寻访 [xun2 fang3] /to inquire after/to look for (sb)/
尋釁 寻衅 [xun2 xin4] /to pick a quarrel/to start a fight/
尋釁滋事罪 寻衅滋事罪 [xun2 xin4 zi1 shi4 zui4] /disorderly behavior (PRC law)/
尋開心 寻开心 [xun2 kai1 xin1] /to make fun of/to seek diversion/
尌 尌 [shu4] /standing up/to stand (something) up/
對 对 [dui4] /right/correct/couple/pair/towards/at/for/to face/opposite/to treat (sb a certain way)/to match together/to adjust/to fit/to suit/to answer/to reply/classifier: couple/
對上 对上 [dui4 shang4] /to fit one into the other/to bring two things into contact/
對不上 对不上 [dui4 bu4 shang4] /to disagree/I can't agree with that./
對不住 对不住 [dui4 bu5 zhu4] /to let sb down/to be unfair/I'm sorry/pardon me (formal)/
對不對 对不对 [dui4 bu4 dui4] /right or wrong?/Is it right?/OK, yes? (colloquial)/
對不起 对不起 [dui4 bu5 qi3] /unworthy/to let down/I'm sorry/excuse me/pardon me/if you please/sorry? (please repeat)/
對世權 对世权 [dui4 shi4 quan2] /(law) absolute rights/erga omnes rights/
對么 对幺 [dui4 yao1] /pair of aces (in dominoes)/double one/
對乙酰氨基酚 对乙酰氨基酚 [dui4 yi3 xian1 an1 ji1 fen1] /paracetamol/acetaminophen/
對了 对了 [dui4 le5] /Correct!/Oh, that's right, ... (when one suddenly remembers sth one wanted to mention)/Oh, by the way, .../
對事不對人 对事不对人 [dui4 shi4 bu4 dui4 ren2] /it's nothing personal (idiom)/
對仗 对仗 [dui4 zhang4] /antithesis (two lines of poetry matching in sense and sound)/to fight/to wage war/
對付 对付 [dui4 fu5] /to handle/to deal with/to cope/to get by with/
對位 对位 [dui4 wei4] /counterpoint (in music etc)/to align/alignment/
對偶 对偶 [dui4 ou3] /dual/duality/antithesis/coupled phrases (as rhetorical device)/spouse/
對偶多面體 对偶多面体 [dui4 ou3 duo1 mian4 ti3] /dual polyhedron/
對偶性 对偶性 [dui4 ou3 xing4] /(math.) duality/
對價 对价 [dui4 jia4] /consideration (in exchange for shares)/a quid pro quo/
對內 对内 [dui4 nei4] /internal/national/domestic (policy)/
對刺 对刺 [dui4 ci4] /bayonet practice in pairs/
對勁 对劲 [dui4 jin4] /suitable/to one's liking/to get along together/
對勁兒 对劲儿 [dui4 jin4 r5] /erhua variant of 對勁|对劲[dui4 jin4]/
對半 对半 [dui4 ban4] /half-and-half/50-50/to double/
對口 对口 [dui4 kou3] /(of two performers) to speak or sing alternately/to be fit for the purposes of a job or task/(of food) to suit sb's taste/
對口型 对口型 [dui4 kou3 xing2] /lip synching/
對口徑 对口径 [dui4 kou3 jing4] /to arrange to give the same story/
對口相聲 对口相声 [dui4 kou3 xiang4 sheng1] /comic crosstalk/formalized comic dialogue between two stand-up comics: funny man 逗哏[dou4 gen2] and straight man 捧哏[peng3 gen2]/
對口詞 对口词 [dui4 kou3 ci2] /dialogue (for stage performance)/
對句 对句 [dui4 ju2] /couplet/
對味兒 对味儿 [dui4 wei4 r5] /tasty/to one's liking/
對唱 对唱 [dui4 chang4] /in duet/answering phrase/antiphonal answer/
對嘴 对嘴 [dui4 zui3] /to lip-sync/
對地 对地 [dui4 di4] /targeted (e.g. attacks)/
對壘 对垒 [dui4 lei3] /to face off against one's adversary (military, sports etc)/
對外 对外 [dui4 wai4] /external/foreign/pertaining to external or foreign (affairs)/
對外政策 对外政策 [dui4 wai4 zheng4 ce4] /foreign policy/
對外經濟貿易大學 对外经济贸易大学 [Dui4 wai4 Jing1 ji4 Mao4 yi4 Da4 xue2] /University of International Business and Economics/
對外聯絡部 对外联络部 [dui4 wai4 lian2 luo4 bu4] /CCP central committee's external affairs department (i.e. Chinese communist party's foreign office)/
對外貿易 对外贸易 [dui4 wai4 mao4 yi4] /foreign trade/
對外貿易經濟合作部 对外贸易经济合作部 [Dui4 wai4 Mao4 yi4 Jing1 ji4 He2 zuo4 bu4] /Ministry of Foreign Trade and Economic Cooperation (MOFTEC)/
對外關係 对外关系 [dui4 wai4 guan1 xi4] /foreign relations/
對子 对子 [dui4 zi3] /pair of antithetical phrases/antithetical couplet/
對家 对家 [dui4 jia1] /partner (in four person game)/family of proposed marriage partner/
對對子 对对子 [dui4 dui4 zi3] /to supply the answering phrase/
對對碰 对对碰 [dui4 dui4 peng4] /concentration (a pair-matching game)/
對局 对局 [dui4 ju2] /opposing sides (in chess etc)/position (of opposing forces)/
對岸 对岸 [dui4 an4] /opposite bank (of a body of water)/
對峙 对峙 [dui4 zhi4] /to stand opposite/to confront/confrontation/
對工 对工 [dui4 gong1] /proper/
對工兒 对工儿 [dui4 gong1 r5] /proper/
對帳 对帐 [dui4 zhang4] /to verify accounting records/also written 對賬|对账[dui4 zhang4]/
對弈 对弈 [dui4 yi4] /to play go, chess etc/
對待 对待 [dui4 dai4] /to treat/treatment/
對得起 对得起 [dui4 de5 qi3] /not to let sb down/to treat sb fairly/be worthy of/
對心 对心 [dui4 xin1] /congenial/to one's liking/
對心兒 对心儿 [dui4 xin1 r5] /erhua variant of 對心|对心[dui4 xin1]/
對應 对应 [dui4 ying4] /to correspond/a correspondence/corresponding/homologous/matching with sth/counterpart/
對我來說 对我来说 [dui4 wo3 lai2 shuo1] /as far as I'm concerned/
對戰 对战 [dui4 zhan4] /to do battle (with sb)/
對手 对手 [dui4 shou3] /opponent/rival/competitor/(well-matched) adversary/match/
對打 对打 [dui4 da3] /to spar/to fight/to duke it out/
對抗 对抗 [dui4 kang4] /to withstand/to resist/to stand off/antagonism/confrontation/
對抗性 对抗性 [dui4 kang4 xing4] /antagonistic/
對抗煸動 对抗煸动 [dui4 kang4 bian1 dong4] /anti-inflammatory (medicine)/
對抗者 对抗者 [dui4 kang4 zhe3] /adversary/opponent/
對抗賽 对抗赛 [dui4 kang4 sai4] /duel/match/competition between paired opponents (e.g. sporting)/
對接 对接 [dui4 jie1] /to join up/to dock/a joint (between components)/
對換 对换 [dui4 huan4] /to exchange/to swap/
對摺 对折 [dui4 zhe2] /to sell at a 50% discount/to fold in two/
對撞 对撞 [dui4 zhuang4] /to collide/collision/
對撞機 对撞机 [dui4 zhuang4 ji1] /a particle collider/
對攻 对攻 [dui4 gong1] /to attack (one another)/
對敵 对敌 [dui4 di2] /to confront/to face the enemy/
對敵者 对敌者 [dui4 di2 zhe3] /rival/
對數 对数 [dui4 shu4] /logarithm/
對數函數 对数函数 [dui4 shu4 han2 shu4] /logarithmic function/
對方 对方 [dui4 fang1] /counterpart/other person involved/opposite side/other side/receiving party/
對方付款電話 对方付款电话 [dui4 fang1 fu4 kuan3 dian4 hua4] /collect call/
對方付費電話 对方付费电话 [dui4 fang1 fu4 fei4 dian4 hua4] /collect call/
對於 对于 [dui4 yu2] /regarding/as far as sth is concerned/with regards to/
對日 对日 [dui4 Ri4] /(policy etc) towards Japan/
對映 对映 [dui4 ying4] /to be the mirror image of sth/enantiomorphic/antipodal/enantiomeric (chemistry)/
對映異構 对映异构 [dui4 ying4 yi4 gou4] /enantiomeric isomerism (chemistry)/
對映異構體 对映异构体 [dui4 ying4 yi4 gou4 ti3] /enantiomeric isomer (chemistry)/
對映體 对映体 [dui4 ying4 ti3] /enantiomer (chemistry)/
對望 对望 [dui4 wang4] /to look at each other/
對本 对本 [dui4 ben3] /(a return) equal to the capital/100 percent profit/
對杯 对杯 [dui4 bei1] /to raise glasses together/to toast one another/
對案 对案 [dui4 an4] /counterproposal/
對標 对标 [dui4 biao1] /to compare a product with (a rival product)/to benchmark against (another product)/
對歌 对歌 [dui4 ge1] /answering phrase of duet/to sing antiphonal answer/
對比 对比 [dui4 bi3] /to contrast/contrast/ratio/CL:個|个[ge4]/
對比度 对比度 [dui4 bi3 du4] /contrast (balance of black and white in TV screen setup)/degree of contrast/
對比溫度 对比温度 [dui4 bi3 wen1 du4] /temperature contrast/difference in temperature (of body to its surroundings)/
對比聯想 对比联想 [dui4 bi3 lian2 xiang3] /word association/association of ideas/
對比色 对比色 [dui4 bi3 se4] /color contrast/
對氨基苯丙酮 对氨基苯丙酮 [dui4 an1 ji1 ben3 bing3 tong2] /p-aminopropiophenone/
對決 对决 [dui4 jue2] /confrontation/contest/showdown/
對沖 对冲 [dui4 chong1] /hedging (finance)/
對沖基金 对冲基金 [dui4 chong1 ji1 jin1] /hedge fund/
對流 对流 [dui4 liu2] /convection/
對流層 对流层 [dui4 liu2 ceng2] /troposphere/lower atmosphere/
對流層頂 对流层顶 [dui4 liu2 ceng2 ding3] /tropopause/top of troposphere/
對消 对消 [dui4 xiao1] /in equilibrium/to cancel out (of opposite forces) (physics)/
對準 对准 [dui4 zhun3] /to aim at/to target/to point at/to be directed at/registration/alignment (mechanical engineering)/
對火 对火 [dui4 huo3] /to use the tip of another person’s lit cigarette to light one's own/
對焦 对焦 [dui4 jiao1] /to focus (a camera)/focusing/
對照 对照 [dui4 zhao4] /to contrast/to compare/to place side by side for comparison (as parallel texts)/to check/
對照表 对照表 [dui4 zhao4 biao3] /comparison table/
對牛彈琴 对牛弹琴 [dui4 niu2 tan2 qin2] /lit. to play the lute to a cow (idiom)/fig. offering a treat to an unappreciative audience/to cast pearls before swine/caviar to the general/to preach to deaf ears/to talk over sb's head/
對生 对生 [dui4 sheng1] /(botany) opposite leaf arrangement/paired leaf arrangement/
對症 对症 [dui4 zheng4] /correct diagnosis/to prescribe the right cure for an illness/to suit the medicine to the illness/
對症下藥 对症下药 [dui4 zheng4 xia4 yao4] /lit. to prescribe the right medicine for an illness (idiom); fig. to study a problem to find the right way to solve it/to take appropriate steps/
對症發藥 对症发药 [dui4 zheng4 fa1 yao4] /lit. to prescribe the right medicine for an illness (idiom); fig. to study a problem to find the right way to solve it/to take appropriate steps/
對白 对白 [dui4 bai2] /dialogue (in a movie or a play)/
對眼 对眼 [dui4 yan3] /to squint/to one's liking/
對稱 对称 [dui4 chen4] /symmetry/symmetrical/
對稱性 对称性 [dui4 chen4 xing4] /symmetry/
對稱破缺 对称破缺 [dui4 chen4 po4 que1] /symmetry breaking (physics)/
對稱空間 对称空间 [dui4 chen4 kong1 jian1] /symmetric space (math.)/
對稱美 对称美 [dui4 chen4 mei3] /symmetry (as an aesthetic quality)/
對稱軸 对称轴 [dui4 chen4 zhou2] /axis of symmetry/central axis (in Chinese architecture)/
對空射擊 对空射击 [dui4 kong1 she4 ji1] /anti-aircraft fire/to shoot at enemy planes/
對空火器 对空火器 [dui4 kong1 huo3 qi4] /anti-aircraft gun/
對立 对立 [dui4 li4] /to oppose/to set sth against/to be antagonistic to/antithetical/relative opposite/opposing/diametrical/
對立面 对立面 [dui4 li4 mian4] /opposite/antonym/the opposite side (in a conflict)/
對等 对等 [dui4 deng3] /equal status/equal treatment/parity (under the law)/equity/reciprocity/
對答 对答 [dui4 da2] /to reply/to answer/response/reply/
對答如流 对答如流 [dui4 da2 ru2 liu2] /able to reply quickly and fluently (idiom); having a ready answer/
對策 对策 [dui4 ce4] /countermeasure for dealing with a situation/
對簿 对簿 [dui4 bu4] /to confront sb with accusation/written charge in court (in former times)/to take sb to court/
對簿公堂 对簿公堂 [dui4 bu4 gong1 tang2] /public courtroom accusation (idiom)/legal confrontation/to take sb to court/to sue/
對罵 对骂 [dui4 ma4] /to hurl abuse/to trade insults/slanging match/
對美 对美 [dui4 Mei3] /(policy etc) towards America/
對羥基苯甲酸酯 对羟基苯甲酸酯 [dui4 qiang3 ji1 ben3 jia3 suan1 zhi3] /paraben (chemistry)/
對聯 对联 [dui4 lian2] /rhyming couplet/pair of lines of verse written vertically down the sides of a doorway/CL:副[fu4],幅[fu2]/
對胃口 对胃口 [dui4 wei4 kou3] /to one's taste/to one's liking/
對苯醌 对苯醌 [dui4 ben3 kun1] /1,4-benzoquinone (chemistry)/para-benzoquinone/
對茬兒 对茬儿 [dui4 cha2 r5] /to agree with/of the same opinion/to coincide/
對華 对华 [dui4 Hua2] /(policy etc) towards China/
對著和尚罵賊禿 对着和尚骂贼秃 [dui4 zhe5 he2 shang5 ma4 zei2 tu1] /lit. in the presence of a monk, insult another monk, calling him a bald-headed bandit (idiom)/fig. to insult indirectly/to criticize obliquely/
對著幹 对着干 [dui4 zhe5 gan4] /to adopt confrontational posture/to meet head-on/to compete/
對號 对号 [dui4 hao4] /tick/check mark (✓)/number for verification (serial number, seat number etc)/(fig.) two things match up/
對號入座 对号入座 [dui4 hao4 ru4 zuo4] /to take one's seat according to the ticket number/(fig.) to put (things or people) in their right place/to take a general comment as a personal attack/
對蝦 对虾 [dui4 xia1] /prawn/shrimp/
對蝦科 对虾科 [dui4 xia1 ke1] /penaeidae (the prawn or shrimp family)/
對襟 对襟 [dui4 jin1] /buttoned Chinese jacket/
對襯 对衬 [dui4 chen4] /to serve as foil to one another/
對視 对视 [dui4 shi4] /to look face to face/
對親 对亲 [dui4 qin1] /courting/meeting for purpose of marriage/to settle into a relationship/
對角 对角 [dui4 jiao3] /opposite angle/
對角線 对角线 [dui4 jiao3 xian4] /(geometry) a diagonal/
對詞 对词 [dui4 ci2] /to rehearse one's lines (of actor)/
對話 对话 [dui4 hua4] /dialogue/CL:個|个[ge4]/
對話框 对话框 [dui4 hua4 kuang4] /dialog box (computing)/
對話課 对话课 [dui4 hua4 ke4] /conversation class/
對課 对课 [dui4 ke4] /to give answering phrase (school exercise in memory or composition)/
對調 对调 [dui4 diao4] /to swap places/to exchange roles/
對談 对谈 [dui4 tan2] /to talk with sb (face to face)/discussion/talk/chat/
對講機 对讲机 [dui4 jiang3 ji1] /intercom/walkie-talkie/
對講電話 对讲电话 [dui4 jiang3 dian4 hua4] /intercom/
對證 对证 [dui4 zheng4] /confrontation/
對證命名 对证命名 [dui4 zheng4 ming4 ming2] /confrontation naming/
對象 对象 [dui4 xiang4] /target/object/partner/boyfriend/girlfriend/CL:個|个[ge4]/
對質 对质 [dui4 zhi4] /to confront (in court etc)/confrontation/
對賬 对账 [dui4 zhang4] /to verify accounting records/also written 對帳|对帐[dui4 zhang4]/
對路 对路 [dui4 lu4] /suitable/to one's liking/
對過 对过 [dui4 guo4] /across/opposite/the other side/
對酌 对酌 [dui4 zhuo2] /to sit face-to-face and drink/
對酒當歌 对酒当歌 [dui4 jiu3 dang1 ge1] /lit. sing to accompany wine (idiom); fig. life is short, make merry while you can/
對錶 对表 [dui4 biao3] /to set or synchronize a watch/
對門 对门 [dui4 men2] /the building or room opposite/
對開 对开 [dui4 kai1] /running in opposite direction (buses, trains, ferries etc)/
對陣 对阵 [dui4 zhen4] /poised for battle/to square up for a fight/
對面 对面 [dui4 mian4] /(sitting) opposite/across (the street)/directly in front/to be face to face/
對頂角 对顶角 [dui4 ding3 jiao3] /angle to the vertical/angle (between two lines or two planes)/
對頭 对头 [dui4 tou2] /correct/normal/to be on good terms with/on the right track/right/
對頭 对头 [dui4 tou5] /(longstanding) opponent/enemy/inimical/adversary/opponent/
對馬 对马 [Dui4 ma3] /Tsushima Island, between Japan and South Korea/
對馬島 对马岛 [Dui4 ma3 Dao3] /Tsushima Island, between Japan and South Korea/
對馬海峽 对马海峡 [Dui4 ma3 Hai3 xia2] /Tsushima Strait, between Japan and South Korea/
對齊 对齐 [dui4 qi2] /to align/(typography) to justify/
導 导 [dao3] /to transmit/to lead/to guide/to conduct/to direct/
導入 导入 [dao3 ru4] /to introduce into/to channel/to lead/to guide into/to import (data)/
導入期 导入期 [dao3 ru4 qi1] /introductory phase or period/
導出 导出 [dao3 chu1] /to derive/derived/derivation/to entail/to induce/to export (data)/
導出值 导出值 [dao3 chu1 zhi2] /value deduced by calculation/derived value/
導函數 导函数 [dao3 han2 shu4] /derived function/derivative f' of a function f/
導向 导向 [dao3 xiang4] /to be oriented towards/orientation/
導報 导报 [dao3 bao4] /guide (used in newspaper names)/
導尿 导尿 [dao3 niao4] /urinary catheterization/
導師 导师 [dao3 shi1] /tutor/teacher/academic advisor/
導引 导引 [dao3 yin3] /same as 引導|引导[yin3 dao3]/Dao Yin, Daoist exercises involving breathing, stretching and self-massage/
導彈 导弹 [dao3 dan4] /guided missile/cruise missile/missile/CL:枚[mei2]/
導彈核潛艇 导弹核潜艇 [dao3 dan4 he2 qian2 ting3] /nuclear-powered missile submarine/
導彈武器技術控制制度 导弹武器技术控制制度 [dao3 dan4 wu3 qi4 ji4 shu4 kong4 zhi4 zhi4 du4] /Missile Technology Control Regime (MTCR)/
導彈潛艇 导弹潜艇 [dao3 dan4 qian2 ting3] /(guided) missile submarine/
導播 导播 [dao3 bo1] /to direct a television or radio broadcast/director (TV, radio)/
導數 导数 [dao3 shu4] /derivative (math.)/
導正 导正 [dao3 zheng4] /(Tw) to guide sb in the right direction/to correct (behavior etc)/
導流板 导流板 [dao3 liu2 ban3] /spoiler (automotive)/
導液管 导液管 [dao3 ye4 guan3] /(med.) catheter/
導演 导演 [dao3 yan3] /to direct/director (film etc)/
導火索 导火索 [dao3 huo3 suo3] /fuse (for explosive)/
導火線 导火线 [dao3 huo3 xian4] /fuse (for explosives)/(fig.) proximate cause/the last straw/
導熱性 导热性 [dao3 re4 xing4] /heat conduction/
導熱膏 导热膏 [dao3 re4 gao1] /thermal grease/
導盲犬 导盲犬 [dao3 mang2 quan3] /guide dog (for the blind)/Seeing Eye dog/
導管 导管 [dao3 guan3] /duct/conduit/vessel/catheter/
導管組織 导管组织 [dao3 guan3 zu3 zhi1] /vascular tissue/
導線 导线 [dao3 xian4] /electrical lead/
導致 导致 [dao3 zhi4] /to lead to/to create/to cause/to bring about/
導致死亡 导致死亡 [dao3 zhi4 si3 wang2] /to lead to death/to result in death/
導航 导航 [dao3 hang2] /navigation/
導航員 导航员 [dao3 hang2 yuan2] /navigator (on a plane or boat)/
導覽 导览 [dao3 lan3] /(visitor, tour, audio etc) guide/guided tour/(site) navigator/to guide/
導言 导言 [dao3 yan2] /introduction/preamble/
導語 导语 [dao3 yu3] /preamble/introduction/(journalism) lede/lead paragraph/
導論 导论 [dao3 lun4] /introduction/
導讀 导读 [dao3 du2] /guide (e.g. book or other printed material)/
導購 导购 [dao3 gou4] /shopper's guide/shop assistant/sales staff/
導軌 导轨 [dao3 gui3] /(mechanics) guide rail/slideway/
導輪 导轮 [dao3 lun2] /guide pulley/foreword/preface/
導遊 导游 [dao3 you2] /tour guide/guidebook/to conduct a tour/
導電 导电 [dao3 dian4] /to conduct electricity/
導電性 导电性 [dao3 dian4 xing4] /conductivity (elec.)/
導體 导体 [dao3 ti3] /conductor (of electricity or heat)/
小 小 [xiao3] /small/tiny/few/young/
小case 小case [xiao3 c a s e] /(slang) a piece of cake/a simple matter/
小三 小三 [xiao3 san1] /mistress/the other woman (coll.)/grade 3 in elementary school/
小三勸退師 小三劝退师 [xiao3 san1 quan4 tui4 shi1] /consultant who breaks up sb's extramarital relationship for a fee/
小三和弦 小三和弦 [xiao3 san1 he2 xian2] /minor triad la-do-mi/
小三度 小三度 [xiao3 san1 du4] /minor third (musical interval)/
小不忍則亂大謀 小不忍则乱大谋 [xiao3 bu4 ren3 ze2 luan4 da4 mou2] /(idiom) great plans can be ruined by just a touch of impatience/
小不點 小不点 [xiao3 bu5 dian3] /tiny/very small/tiny thing/small child/baby/
小丑 小丑 [xiao3 chou3] /clown/
小丑魚 小丑鱼 [xiao3 chou3 yu2] /clownfish/anemonefish/
小丘 小丘 [xiao3 qiu1] /hill/knoll/
小乘 小乘 [Xiao3 sheng4] /Hinayana, the Lesser Vehicle/Buddhism in India before the Mayahana sutras/also pr. [Xiao3 cheng2]/
小九九 小九九 [xiao3 jiu3 jiu3] /multiplication tables/(fig.) plan/scheme/
小事 小事 [xiao3 shi4] /trifle/trivial matter/CL:點|点[dian3]/
小事一樁 小事一桩 [xiao3 shi4 yi1 zhuang1] /trivial matter/a piece of cake/
小二 小二 [xiao3 er4] /waiter/
小亞細亞 小亚细亚 [Xiao3 ya4 xi4 ya4] /Asia minor/Anatolia/
小人 小人 [xiao3 ren2] /person of low social status (old)/I, me (used to refer humbly to oneself)/nasty person/vile character/
小人得志 小人得志 [xiao3 ren2 de2 zhi4] /lit. a vile character flourishes (idiom)/fig. an inferior person gets into a position of power, becoming conceited and arrogant/
小人書 小人书 [xiao3 ren2 shu1] /children's picture story book/CL:本[ben3]/
小人物 小人物 [xiao3 ren2 wu4] /nonentity/a nobody/
小人精 小人精 [xiao3 ren2 jing1] /exceptionally bright kid/child prodigy/
小仙鶲 小仙鹟 [xiao3 xian1 weng1] /(bird species of China) small niltava (Niltava macgrigoriae)/
小企業 小企业 [xiao3 qi3 ye4] /small enterprise/
小伙 小伙 [xiao3 huo3] /young guy/lad/youngster/CL:個|个[ge4]/
小伙兒 小伙儿 [xiao3 huo3 r5] /erhua variant of 小伙[xiao3 huo3]/
小伙子 小伙子 [xiao3 huo3 zi5] /young man/young guy/lad/youngster/CL:個|个[ge4]/
小作怡情，大作傷身 小作怡情，大作伤身 [xiao3 zuo4 yi2 qing2 , da4 zuo4 shang1 shen1] /a little bit of it does one good, but carried to excess it's harmful (idiom)/
小便 小便 [xiao3 bian4] /to urinate/to pass water/urine/
小便器 小便器 [xiao3 bian4 qi4] /urinal/
小便斗 小便斗 [xiao3 bian4 dou3] /urinal/
小偷 小偷 [xiao3 tou1] /thief/
小傳 小传 [xiao3 zhuan4] /sketch biography/profile/
小兒 小儿 [xiao3 er2] /young child/(humble) my son/
小兒 小儿 [xiao3 r5] /(coll.) early childhood/baby boy/
小兒痲痺 小儿痲痹 [xiao3 er2 ma2 bi4] /variant of 小兒麻痺|小儿麻痹/infantile paralysis/polio (poliomyelitis)/
小兒科 小儿科 [xiao3 er2 ke1] /pediatrics/pediatric (department)/sth of little importance/trifle/a child's play/(slang) childish/petty/stingy/
小兒經 小儿经 [Xiao3 er2 jing1] /Xiao'erjing, refers to the use of the Arabic alphabet to write Chinese/
小兒軟骨病 小儿软骨病 [xiao3 er2 ruan3 gu3 bing4] /rickets (medicine)/
小兒麻痺 小儿麻痹 [xiao3 er2 ma2 bi4] /polio (poliomyelitis)/
小兒麻痺病毒 小儿麻痹病毒 [xiao3 er2 ma2 bi4 bing4 du2] /poliovirus/
小兒麻痺症 小儿麻痹症 [xiao3 er2 ma2 bi4 zheng4] /poliomyelitis/infantile paralysis/
小兩口 小两口 [xiao3 liang3 kou3] /(coll.) young married couple/
小兩口兒 小两口儿 [xiao3 liang3 kou3 r5] /erhua variant of 小兩口|小两口[xiao3 liang3 kou3]/
小公主 小公主 [xiao3 gong1 zhu3] /lit. little princess/fig. spoiled girl/female version of 小皇帝[xiao3 huang2 di4]/
小公共 小公共 [xiao3 gong1 gong4] /mini bus (used for public transportation)/
小冊子 小册子 [xiao3 ce4 zi5] /booklet/pamphlet/leaflet/information sheet/menu/CL:本[ben3]/
小刀 小刀 [xiao3 dao1] /knife/CL:把[ba3]/
小刀會 小刀会 [Xiao3 dao1 hui4] /Dagger Society, anti-Qing secret society who mounted an unsuccessful rebellion in 1855/
小別勝新婚 小别胜新婚 [xiao3 bie2 sheng4 xin1 hun1] /reunion after an absence is sweeter than being newlyweds (idiom)/absence makes the heart grow fonder/
小動作 小动作 [xiao3 dong4 zuo4] /bad habit (e.g. nose-picking)/petty maneuver/dirty trick/gamesmanship/
小包 小包 [xiao3 bao1] /packet/
小區 小区 [xiao3 qu1] /neighborhood/district/
小升初 小升初 [xiao3 sheng1 chu1] /progression from elementary school to junior high (abbr. for 小學生升入初中生|小学生升入初中生[xiao3 xue2 sheng1 sheng1 ru4 chu1 zhong1 sheng1])/
小半 小半 [xiao3 ban4] /a portion smaller than a half/the lesser part/the smaller part/
小卒 小卒 [xiao3 zu2] /foot soldier/minor figure/a nobody/(chess) pawn/
小卷 小卷 [xiao3 juan3] /young squid (Tw)/
小叔 小叔 [xiao3 shu1] /husband's younger brother/brother-in-law/
小受 小受 [xiao3 shou4] /(slang) bottom (in a homosexual relationship)/
小可 小可 [xiao3 ke3] /small/unimportant/(polite) my humble person/
小可愛 小可爱 [xiao3 ke3 ai4] /cutie/sweetie/(Tw) camisole (women's garment)/
小吃 小吃 [xiao3 chi1] /snack/refreshments/CL:家[jia1]/
小吃店 小吃店 [xiao3 chi1 dian4] /snack bar/lunch room/CL:家[jia1]/
小同鄉 小同乡 [xiao3 tong2 xiang1] /person from the same county/
小名 小名 [xiao3 ming2] /pet name for a child/childhood name/
小吞噬細胞 小吞噬细胞 [xiao3 tun1 shi4 xi4 bao1] /microphage (a type of white blood cell)/
小品 小品 [xiao3 pin3] /short, simple literary or artistic creation/essay/skit/
小哥哥 小哥哥 [xiao3 ge1 ge5] /little boy who is older than another young child (e.g. his playmate)/(neologism c. 2017) (slang) amiable form of address for a young man of about one's own age or a little older/
小商販 小商贩 [xiao3 shang1 fan4] /small trader/peddler/
小嗓 小嗓 [xiao3 sang3] /falsetto (in Chinese opera)/
小嘴烏鴉 小嘴乌鸦 [xiao3 zui3 wu1 ya1] /(bird species of China) carrion crow (Corvus corone)/
小嘴鴴 小嘴鸻 [xiao3 zui3 heng2] /(bird species of China) Eurasian dotterel (Charadrius morinellus)/
小團體主義 小团体主义 [xiao3 tuan2 ti3 zhu3 yi4] /cliquism/small-group mentality/
小型 小型 [xiao3 xing2] /small scale/small size/
小型企業 小型企业 [xiao3 xing2 qi3 ye4] /small business/
小型巴士 小型巴士 [xiao3 xing2 ba1 shi4] /minibus/microbus/
小型核武器 小型核武器 [xiao3 xing2 he2 wu3 qi4] /mini-nuke/
小型櫃櫥 小型柜橱 [xiao3 xing2 gui4 chu2] /cabinet/
小型汽車 小型汽车 [xiao3 xing2 qi4 che1] /compact car/
小型貨車 小型货车 [xiao3 xing2 huo4 che1] /light van/
小型車 小型车 [xiao3 xing2 che1] /compact car/
小城 小城 [xiao3 cheng2] /small town/
小報 小报 [xiao3 bao4] /tabloid newspaper/
小壽星 小寿星 [xiao3 shou4 xing1] /child whose birthday is being celebrated/birthday boy/birthday girl/
小夜曲 小夜曲 [xiao3 ye4 qu3] /serenade/
小天鵝 小天鹅 [Xiao3 tian1 e2] /Little Swan (PRC appliance brand)/
小天鵝 小天鹅 [xiao3 tian1 e2] /(bird species of China) tundra swan (Cygnus columbianus)/
小太太 小太太 [xiao3 tai4 tai5] /concubine/mistress/
小太平鳥 小太平鸟 [xiao3 tai4 ping2 niao3] /(bird species of China) Japanese waxwing (Bombycilla japonica)/
小女 小女 [xiao3 nu:3] /my daughter (humble)/
小女人 小女人 [xiao3 nu:3 ren2] /dainty and delicate girl/concubine/
小妖 小妖 [xiao3 yao1] /small demon/
小妖精 小妖精 [xiao3 yao1 jing1] /goblin/hussy/floozy/
小妹 小妹 [xiao3 mei4] /little sister/girl/(Tw) young female employee working in a low-level role dealing with the public (assistant, waitress, attendant etc)/
小妹妹 小妹妹 [xiao3 mei4 mei5] /little sister/little girl/(coll.) vulva/
小姐 小姐 [xiao3 jie5] /young lady/miss/(slang) prostitute/CL:個|个[ge4],位[wei4]/
小姐姐 小姐姐 [xiao3 jie3 jie5] /little girl who is older than another young child (e.g. her playmate)/(neologism c. 2017) (slang) young lady (amiable form of address for a young woman of about one's own age or a little older)/
小姑 小姑 [xiao3 gu1] /husband's younger sister/sister-in-law/
小姨 小姨 [xiao3 yi2] /(coll.) wife's younger sister/sister-in-law/
小姨子 小姨子 [xiao3 yi2 zi5] /see 小姨[xiao3 yi2]/
小娃 小娃 [xiao3 wa2] /child/
小娃娃 小娃娃 [xiao3 wa2 wa5] /baby/
小婊砸 小婊砸 [xiao3 biao3 za2] /(slang) little biyatch (variation of 小婊子)/
小婿 小婿 [xiao3 xu4] /my son-in-law (humble)/I (spoken to parents-in-law)/
小媳婦 小媳妇 [xiao3 xi2 fu5] /young married woman/mistress/(fig.) punching bag/(old) child bride/
小子 小子 [xiao3 zi3] /(literary) youngster/(old) young fellow (term of address used by the older generation)/(old) I, me (used in speaking to one's elders)/
小子 小子 [xiao3 zi5] /(coll.) boy/(derog.) joker/guy/(despicable) fellow/
小孩 小孩 [xiao3 hai2] /child/CL:個|个[ge4]/
小孩兒 小孩儿 [xiao3 hai2 r5] /erhua variant of 小孩[xiao3 hai2]/
小孩堤防 小孩堤防 [Xiao3 hai2 Di2 fang2] /Kinderdijk, village in the Netherlands with a large network of windmills attracting many tourists/
小孩子 小孩子 [xiao3 hai2 zi5] /child/
小學 小学 [xiao3 xue2] /elementary school/primary school/CL:個|个[ge4]/
小學生 小学生 [xiao3 xue2 sheng1] /primary school student/schoolchild/CL:個|个[ge4],名[ming2]/(fig.) beginner/
小學而大遺 小学而大遗 [xiao3 xue2 er2 da4 yi2] /to concentrate on trivial points while neglecting the main problem (idiom)/
小官 小官 [xiao3 guan1] /petty official/minor functionary/
小家子氣 小家子气 [xiao3 jia1 zi5 qi4] /petty/small-minded/
小家碧玉 小家碧玉 [xiao3 jia1 bi4 yu4] /pretty daughter in a humble family/
小家鼠 小家鼠 [xiao3 jia1 shu3] /mouse/
小寒 小寒 [Xiao3 han2] /Lesser Cold, 23rd of the 24 solar terms 二十四節氣|二十四节气 6th-19th January/
小寨 小寨 [Xiao3 zhai4] /Xiaozhai neighborhood of Xi'an/
小寫 小写 [xiao3 xie3] /lowercase/
小寫字母 小写字母 [xiao3 xie3 zi4 mu3] /lowercase (letters)/
小將 小将 [xiao3 jiang4] /(in classical literature) young military officer of high rank for his age/(during the Cultural Revolution) young militant in the Red Guard/(in modern usage) rising star (in sport, politics etc)/
小小 小小 [xiao3 xiao3] /very small/very few/very minor/
小小說 小小说 [xiao3 xiao3 shuo1] /flash fiction/
小屁孩 小屁孩 [xiao3 pi4 hai2] /wimpy kid/brat/
小屋 小屋 [xiao3 wu1] /cabin/lodge/cottage/chalet/hut/shed/
小山包包 小山包包 [xiao3 shan1 bao1 bao5] /a landscape dotted with low hills and hillocks (idiom)/
小岩洞 小岩洞 [xiao3 yan2 dong4] /grotto/
小島 小岛 [Xiao3 dao3] /Kojima (Japanese surname and place name)/
小島 小岛 [xiao3 dao3] /isle/
小川 小川 [Xiao3 chuan1] /Ogawa (Japanese surname)/
小巧 小巧 [xiao3 qiao3] /small and exquisite/delicate/fine (features)/compact/nifty/
小巧玲瓏 小巧玲珑 [xiao3 qiao3 ling2 long2] /dainty and delicate/exquisite/
小巫見大巫 小巫见大巫 [xiao3 wu1 jian4 da4 wu1] /lit. minor magician in the presence of a great one (idiom)/fig. to pale into insignificance by comparison/
小己 小己 [xiao3 ji3] /an individual/
小巴 小巴 [xiao3 ba1] /minibus/
小巷 小巷 [xiao3 xiang4] /alley/
小幅 小幅 [xiao3 fu2] /by a small margin/slightly (increase or decrease)/(of a painting or a piece of calligraphy) small/
小年人 小年人 [xiao3 nian2 ren2] /younger old person/young retiree/
小店 小店 [xiao3 dian4] /small store/
小店區 小店区 [Xiao3 dian4 qu1] /Xiaodian district of Taiyuan city 太原市[Tai4 yuan2 shi4], Shanxi/
小康 小康 [Xiao3 kang1] /Xiaokang, a Confucian near-ideal state of society, second only to Datong 大同[Da4 tong2]/
小康 小康 [xiao3 kang1] /moderately affluent/well-off/a period of peace and prosperity/
小康社會 小康社会 [xiao3 kang1 she4 hui4] /society in which the material needs of most citizens are adequately met/
小廣播 小广播 [xiao3 guang3 bo1] /grapevine/gossip/to spread rumors/
小建 小建 [xiao3 jian4] /lunar month of 29 days/same as 小盡|小尽[xiao3 jin4]/
小弟 小弟 [xiao3 di4] /little brother/I, your little brother (humble)/
小弟弟 小弟弟 [xiao3 di4 di5] /little brother/little boy/(coll.) penis/
小強 小强 [Xiao3 Qiang2] /cockroach (slang)/
小彈 小弹 [xiao3 dan4] /bomblet (of cluster bomb)/
小徑 小径 [xiao3 jing4] /alley/
小心 小心 [xiao3 xin1] /to be careful/to take care/
小心眼 小心眼 [xiao3 xin1 yan3] /narrow-minded/petty/
小心眼兒 小心眼儿 [xiao3 xin1 yan3 r5] /small-minded/petty/narrow-minded/
小心翼翼 小心翼翼 [xiao3 xin1 yi4 yi4] /cautious and solemn (idiom); very carefully/prudent/gently and cautiously/
小心謹慎 小心谨慎 [xiao3 xin1 jin3 shen4] /cautious and timid (idiom); prudent/careful/
小恭 小恭 [xiao3 gong1] /(literary) urine/
小意思 小意思 [xiao3 yi4 si5] /small token/mere trifle (used of one's gifts)/
小憩 小憩 [xiao3 qi4] /to rest for a bit/to take a breather/
小懲大誡 小惩大诫 [xiao3 cheng2 da4 jie4] /lit. to punish a little to prevent a lot (idiom); to criticize former mistakes firmly to prevent large scale repetition/
小我 小我 [xiao3 wo3] /the self/the individual/
小扁豆 小扁豆 [xiao3 bian3 dou4] /lentil/
小手小腳 小手小脚 [xiao3 shou3 xiao3 jiao3] /mean/stingy/to be lacking in boldness/timid/
小打小鬧 小打小闹 [xiao3 da3 xiao3 nao4] /small-scale/
小技 小技 [xiao3 ji4] /small skills/folk musical theater/
小抄 小抄 [xiao3 chao1] /cheat sheet/crib sheet/
小抄兒 小抄儿 [xiao3 chao1 r5] /erhua variant of 小抄[xiao3 chao1]/
小拇指 小拇指 [xiao3 mu3 zhi3] /little finger/pinkie/
小拐 小拐 [xiao3 guai3] /to turn right (Shanghainese)/
小括號 小括号 [xiao3 kuo4 hao4] /brackets/parentheses ( ) (math.)/
小指 小指 [xiao3 zhi3] /little finger/
小提琴 小提琴 [xiao3 ti2 qin2] /fiddle/violin/
小提琴手 小提琴手 [xiao3 ti2 qin2 shou3] /violinist/fiddler/
小插曲 小插曲 [xiao3 cha1 qu3] /episode/brief interlude/
小攤 小摊 [xiao3 tan1] /vendor's stall/
小攤兒 小摊儿 [xiao3 tan1 r5] /erhua variant of 小攤|小摊[xiao3 tan1]/
小支氣管 小支气管 [xiao3 zhi1 qi4 guan3] /bronchiole/
小改改 小改改 [xiao3 gai3 gai3] /(Internet slang) young lady (Cantonese-influenced alternative to 小姐姐[xiao3 jie3 jie5])/
小攻 小攻 [xiao3 gong1] /(slang) top (in a homosexual relationship)/
小數 小数 [xiao3 shu4] /small figure/small amount/the part of a number to the right of the decimal point (or radix point)/fractional part of a number/number between 0 and 1/decimal fraction/
小數點 小数点 [xiao3 shu4 dian3] /decimal point/
小斑啄木鳥 小斑啄木鸟 [xiao3 ban1 zhuo2 mu4 niao3] /(bird species of China) lesser spotted woodpecker (Dendrocopos minor)/
小斑姬鶲 小斑姬鹟 [xiao3 ban1 ji1 weng1] /(bird species of China) little pied flycatcher (Ficedula westermanni)/
小斑點 小斑点 [xiao3 ban1 dian3] /speckle/
小於 小于 [xiao3 yu2] /less than, </
小日子 小日子 [xiao3 ri4 zi5] /simple life/
小日本 小日本 [xiao3 Ri4 ben3] /(derog.) Japanese person/Jap/
小日本兒 小日本儿 [xiao3 Ri4 ben3 r5] /erhua variant of 小日本[xiao3 Ri4 ben3]/
小昊 小昊 [Xiao3 hao4] /Xiaohao (c. 2200 BC), leader of the Dongyi 東夷|东夷[Dong1 yi2] or Eastern Barbarians/
小星頭啄木鳥 小星头啄木鸟 [xiao3 xing1 tou2 zhuo2 mu4 niao3] /(bird species of China) Japanese pygmy woodpecker (Dendrocopos kizuki)/
小春 小春 [xiao3 chun1] /10th month of the lunar calendar/Indian summer/crops sown in late autumn/
小昭寺 小昭寺 [Xiao3 zhao1 si4] /Ramoche Temple, Lhasa/
小時 小时 [xiao3 shi2] /hour/CL:個|个[ge4]/
小時了了，大未必佳 小时了了，大未必佳 [xiao3 shi2 liao3 liao3 , da4 wei4 bi4 jia1] /being bright at an early age does not necessarily bring success upon growing up (proverb)/
小時候 小时候 [xiao3 shi2 hou5] /in one's childhood/
小時候兒 小时候儿 [xiao3 shi2 hou5 r5] /erhua variant of 小時候|小时候[xiao3 shi2 hou5]/
小時工 小时工 [xiao3 shi2 gong1] /hourly worker/hourly job/
小暑 小暑 [Xiao3 shu3] /Xiaoshu or Lesser Heat, 11th of the 24 solar terms 二十四節氣|二十四节气 7th-22nd July/
小曲 小曲 [xiao3 qu3] /popular song/folk tune/ballad/
小書籤 小书签 [xiao3 shu1 qian1] /bookmarklet (computing)/
小朋友 小朋友 [xiao3 peng2 you3] /child/CL:個|个[ge4]/
小本 小本 [xiao3 ben3] /small capital/on a shoestring/
小杓鷸 小杓鹬 [xiao3 shao2 yu4] /(bird species of China) little curlew (Numenius minutus)/
小杜鵑 小杜鹃 [xiao3 du4 juan1] /(bird species of China) lesser cuckoo (Cuculus poliocephalus)/
小林 小林 [Xiao3 lin2] /Kobayashi (Japanese surname)/
小槌 小槌 [xiao3 chui2] /mallet/drumstick/
小標題 小标题 [xiao3 biao1 ti2] /subheading/
小樣 小样 [xiao3 yang4] /galley proof (printing)/unimpressive/(coll.) little guy (mild insult also used as an affectionate term)/
小樹 小树 [xiao3 shu4] /shrub/small tree/sapling/CL:棵[ke1]/
小樹林 小树林 [xiao3 shu4 lin2] /grove/
小橋 小桥 [Xiao3 Qiao2] /Xiao Qiao, one of the Two Qiaos, according to Romance of the Three Kingdoms 三國演義|三国演义[San1 guo2 Yan3 yi4], the two great beauties of ancient China/
小步舞曲 小步舞曲 [xiao3 bu4 wu3 qu3] /minuet/
小段子 小段子 [xiao3 duan4 zi5] /short paragraph/news article/
小毛蟲 小毛虫 [xiao3 mao2 chong2] /slug/
小毛頭 小毛头 [xiao3 mao2 tou5] /(coll.) new-born baby/young boy/
小民 小民 [xiao3 min2] /ordinary people/commoner/civilian/
小氣 小气 [xiao3 qi4] /stingy/miserly/narrow-minded/petty/
小氣候 小气候 [xiao3 qi4 hou4] /microclimate/fig. local situation/
小氣腔 小气腔 [xiao3 qi4 qiang1] /small air cavity/
小氣鬼 小气鬼 [xiao3 qi4 gui3] /miser/penny-pincher/
小池百合子 小池百合子 [Xiao3 chi2 Bai3 he2 zi5] /KOIKE Yuriko (1952-), Japanese LDP politician, minister of defense during 2008/
小汽車 小汽车 [xiao3 qi4 che1] /compact car/
小河 小河 [xiao3 he2] /brook/
小河區 小河区 [Xiao3 he2 qu1] /Xiaohe district of Guiyang city 貴陽市|贵阳市[Gui4 yang2 shi4], Guizhou/
小泉 小泉 [Xiao3 quan2] /Koizumi (name)/KOIZUMI Jun'ichirō, Japanese LDP politician, prime minister 2001-2006/
小泉純一郎 小泉纯一郎 [Xiao3 quan2 Chun2 yi1 lang2] /KOIZUMI Jun'ichirō (1942-), Japanese LDP politician, prime minister 2001-2006/
小泡 小泡 [xiao3 pao4] /vesicles/
小波 小波 [xiao3 bo1] /wavelet (math.)/
小洞不堵沉大船 小洞不堵沉大船 [xiao3 dong4 bu4 du3 chen2 da4 chuan2] /A small hole not plugged will sink a great ship./
小洞不堵，大洞受苦 小洞不堵，大洞受苦 [xiao3 dong4 bu4 du3 , da4 dong4 shou4 ku3] /A small hole not plugged will make you suffer a big hole (idiom); A stitch in time saves nine./
小洞不堵，大洞吃苦 小洞不堵，大洞吃苦 [xiao3 dong4 bu4 du3 , da4 dong4 chi1 ku3] /a small hole not plugged will give you grief when it gets bigger (idiom)/a stitch in time saves nine/
小洞不堵，大洞難補 小洞不堵，大洞难补 [xiao3 dong4 bu4 du3 , da4 dong4 nan2 bu3] /If you don't plug the small hole, the big hole will be hard to repair (idiom); A stitch in time saves nine./
小洞不補大洞吃苦 小洞不补大洞吃苦 [xiao3 dong4 bu4 bu3 da4 dong4 chi1 ku3] /A small hole not plugged will make you suffer a big hole (idiom); a stitch in time saves nine/
小淘氣 小淘气 [Xiao3 tao2 qi4] /Rogue, Marvel Comics superhero/
小淘氣 小淘气 [xiao3 tao2 qi4] /rascal/
小淵 小渊 [Xiao3 yuan1] /Obuchi (Japanese surname)/
小淵惠三 小渊惠三 [Xiao3 yuan1 Hui4 san1] /Obuchi Keizo (1937-2000), Japanese politician, prime minister 1998-2000/
小混混 小混混 [xiao3 hun4 hun4] /hooligan/rogue/a good-for-nothing/
小清新 小清新 [xiao3 qing1 xin1] /hipster/
小港 小港 [Xiao3 gang3] /Xiaogang or Hsiaokang district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
小港區 小港区 [Xiao3 gang3 qu1] /Xiaogang or Hsiaokang district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
小湯山 小汤山 [Xiao3 tang1 shan1] /Xiaotangshan town in Beijing municipality/
小溪 小溪 [xiao3 xi1] /brook/streamlet/
小滴 小滴 [xiao3 di1] /a drop/
小滿 小满 [Xiao3 man3] /Xiaoman or Lesser Full Grain, 8th of the 24 solar terms 二十四節氣|二十四节气 21st May-5th June/
小潮 小潮 [xiao3 chao2] /neap tide (the smallest tide, when moon is at first or third quarter)/
小濱鷸 小滨鹬 [xiao3 bin1 yu4] /(bird species of China) little stint (Calidris minuta)/
小瀑布 小瀑布 [xiao3 pu4 bu4] /cascade/
小灰山椒鳥 小灰山椒鸟 [xiao3 hui1 shan1 jiao1 niao3] /(bird species of China) Swinhoe's minivet (Pericrocotus cantonensis)/
小灶 小灶 [xiao3 zao4] /mess hall for high-ranking cadres/(fig.) special treatment/cf. 大灶[da4 zao4]/
小熊座 小熊座 [Xiao3 xiong2 zuo4] /Ursa Minor (constellation)/
小熊維尼 小熊维尼 [Xiao3 xiong2 Wei2 ni2] /Winnie-the-Pooh (bear character in children's stories by A. A. Milne adapted by Disney)/
小熊貓 小熊猫 [xiao3 xiong2 mao1] /lesser panda/red panda/firefox/
小燕尾 小燕尾 [xiao3 yan4 wei3] /(bird species of China) little forktail (Enicurus scouleri)/
小營盤鎮 小营盘镇 [Xiao3 ying2 pan2 zhen4] /Xiaoyingpan township in Börtala Shehiri or Bole City 博樂市|博乐市, Xinjiang/
小牛 小牛 [xiao3 niu2] /calf/(coll.) lower-priced model of Lamborghini/
小牛肉 小牛肉 [xiao3 niu2 rou4] /veal/
小牝牛 小牝牛 [xiao3 pin4 niu2] /heifer/
小犬 小犬 [xiao3 quan3] /puppy/my son (humble)/
小犬座 小犬座 [Xiao3 quan3 zuo4] /Canis Minor (constellation)/
小狗 小狗 [xiao3 gou3] /pup/puppy/
小獅座 小狮座 [Xiao3 shi1 zuo4] /Leo Minor (constellation)/
小玩意 小玩意 [xiao3 wan2 yi4] /gadget/widget (small item of software)/
小球 小球 [xiao3 qiu2] /sports such as ping-pong and badminton that use small balls/see also 大球[da4 qiu2]/
小生產 小生产 [xiao3 sheng1 chan3] /small-scale production/
小產 小产 [xiao3 chan3] /to miscarry/a miscarriage/an abortion/
小田雞 小田鸡 [xiao3 tian2 ji1] /(bird species of China) Baillon's crake (Porzana pusilla)/
小畑健 小畑健 [Xiao3 tian2 Jian4] /OBATA Takeshi, manga artist, illustrator of cult series Death Note 死亡筆記|死亡笔记[si3 wang2 bi3 ji4]/
小病 小病 [xiao3 bing4] /minor illness/indisposition/
小發財 小发财 [xiao3 fa1 cai2] /(coll.) (Tw) mini truck/Kei truck/
小白 小白 [xiao3 bai2] /(slang) novice/greenhorn/fool/idiot/abbr. for 小白臉|小白脸[xiao3 bai2 lian3], pretty boy/
小白兔 小白兔 [xiao3 bai2 tu4] /bunny rabbit/
小白腰雨燕 小白腰雨燕 [xiao3 bai2 yao1 yu3 yan4] /(bird species of China) house swift (Apus nipalensis)/
小白臉 小白脸 [xiao3 bai2 lian3] /attractive young man (usually derog.)/pretty boy/gigolo/
小白臉兒 小白脸儿 [xiao3 bai2 lian3 r5] /erhua variant of 小白臉|小白脸[xiao3 bai2 lian3]/
小白菜 小白菜 [xiao3 bai2 cai4] /bok choy/Chinese cabbage/Brassica chinensis/CL:棵[ke1]/
小白額雁 小白额雁 [xiao3 bai2 e2 yan4] /(bird species of China) lesser white-fronted goose (Anser erythropus)/
小白鼠 小白鼠 [xiao3 bai2 shu3] /little white mouse (esp. laboratory animal)/fig. guinea pig, i.e. human participant in experiment/
小百科全書 小百科全书 [xiao3 bai3 ke1 quan2 shu1] /micropedia/
小的 小的 [xiao3 de5] /I (when talking to a superior)/
小皇帝 小皇帝 [xiao3 huang2 di4] /child emperor/(fig.) spoiled child/spoiled boy/pampered only child/
小盡 小尽 [xiao3 jin4] /lunar month of 29 days/same as 小建[xiao3 jian4]/
小盤尾 小盘尾 [xiao3 pan2 wei3] /(bird species of China) lesser racket-tailed drongo (Dicrurus remifer)/
小看 小看 [xiao3 kan4] /to look down on/to underestimate/
小眼角 小眼角 [xiao3 yan3 jiao3] /outer corner of the eye/
小眾 小众 [xiao3 zhong4] /minority of the population/non-mainstream (activity, pursuit etc)/niche (market etc)/
小睡 小睡 [xiao3 shui4] /to nap/to doze/
小瞧 小瞧 [xiao3 qiao2] /(coll.) to look down on/to underestimate/
小碟子 小碟子 [xiao3 die2 zi5] /saucer/
小確幸 小确幸 [xiao3 que4 xing4] /sth small that one can find pleasure in (e.g. a cold beer after a hard day or a serendipitous find in a second-hand store)/
小祖宗 小祖宗 [xiao3 zu3 zong1] /brat/little devil/
小票 小票 [xiao3 piao4] /receipt/banknote of small denomination/
小秘 小秘 [xiao3 mi4] /(ironically) "secretary" (i.e. boss's mistress)/
小筆電 小笔电 [xiao3 bi3 dian4] /mini laptop or notebook (computer)/netbook/CL:臺|台[tai2],部[bu4]/
小算盤 小算盘 [xiao3 suan4 pan2] /lit. small abacus/fig. selfish calculations/bean-counting/
小管 小管 [xiao3 guan3] /young squid (Tw)/
小節 小节 [xiao3 jie2] /a minor matter/trivia/bar (music)/
小節線 小节线 [xiao3 jie2 xian4] /barline (music)/
小範圍 小范围 [xiao3 fan4 wei2] /small-scale/local/to a limited extent/
小篆 小篆 [xiao3 zhuan4] /the small or lesser seal, the form of Chinese character standardized by the Qin dynasty/
小籠包 小笼包 [xiao3 long2 bao1] /steamed dumpling/
小籠湯包 小笼汤包 [xiao3 long2 tang1 bao1] /steamed soup dumpling/
小米 小米 [Xiao3 mi3] /Xiaomi, Chinese electronics company founded in 2010/
小米 小米 [xiao3 mi3] /millet/
小米椒 小米椒 [xiao3 mi3 jiao1] /same as 朝天椒[chao2 tian1 jiao1]/
小粉 小粉 [xiao3 fen3] /(wheat) starch/amylum/
小粉紅 小粉红 [xiao3 fen3 hong2] /young Chinese cyber-nationalists/
小精靈 小精灵 [xiao3 jing1 ling2] /elf/
小紅帽 小红帽 [Xiao3 hong2 mao4] /Little Red Riding Hood/
小紅莓 小红莓 [xiao3 hong2 mei2] /cranberry/
小紅蘿蔔 小红萝卜 [xiao3 hong2 luo2 bo5] /summer radish (the small red kind)/
小組 小组 [xiao3 zu3] /group/
小組委員會 小组委员会 [xiao3 zu3 wei3 yuan2 hui4] /subcommittee/
小結 小结 [xiao3 jie2] /summary/short/brief/wrap-up/
小絨鴨 小绒鸭 [xiao3 rong2 ya1] /(bird species of China) Steller's eider (Polysticta stelleri)/
小綠人 小绿人 [xiao3 lu:4 ren2] /little green men from Mars/
小編 小编 [xiao3 bian1] /editor or creator of online content (diminutive term, often used to refer to oneself: I, me, this writer)/
小缸缸兒 小缸缸儿 [xiao3 gang1 gang5 r5] /small mug (baby language)/
小羊 小羊 [xiao3 yang2] /lamb/
小羚羊 小羚羊 [xiao3 ling2 yang2] /gazelle/
小老婆 小老婆 [xiao3 lao3 po2] /concubine/mistress/(dialect) woman/
小老鼠 小老鼠 [xiao3 lao3 shu3] /@/at symbol/
小考 小考 [xiao3 kao3] /quiz/
小聰明 小聪明 [xiao3 cong1 ming5] /clever-clever/clever in trivial matters/sharp but petty-minded/
小聲 小声 [xiao3 sheng1] /in a low voice/(speak) in whispers/
小肚雞腸 小肚鸡肠 [xiao3 du4 ji1 chang2] /lit. small belly, chicken's gut (idiom); narrow-minded/petty/
小胖爪 小胖爪 [xiao3 pang4 zhua3] /(coll.) hand/
小腦 小脑 [xiao3 nao3] /cerebellum (part of the brain)/
小腳 小脚 [xiao3 jiao3] /bound feet (traditional)/
小腸 小肠 [xiao3 chang2] /small intestine/
小腹 小腹 [xiao3 fu4] /underbelly/lower abdomen/
小腿 小腿 [xiao3 tui3] /lower leg (from knee to ankle)/shank/
小腿肚 小腿肚 [xiao3 tui3 du4] /calf (of the leg)/
小舅子 小舅子 [xiao3 jiu4 zi5] /(coll.) wife's younger brother/
小舌 小舌 [xiao3 she2] /uvula/
小船 小船 [xiao3 chuan2] /boat/
小花遠志 小花远志 [xiao3 hua1 yuan3 zhi4] /small-flowered milkwort (Polygala arvensis Willd. or P. telephioides), with roots used in Chinese medicine/
小茴香 小茴香 [xiao3 hui2 xiang1] /fennel/fennel seed/
小菜 小菜 [xiao3 cai4] /appetizer/small side dish/easy job/piece of cake/see also 小菜一碟[xiao3 cai4 yi1 die2]/
小菜一碟 小菜一碟 [xiao3 cai4 yi1 die2] /a small appetizer/a piece of cake; very easy (idiom)/
小菜兒 小菜儿 [xiao3 cai4 r5] /erhua variant of 小菜[xiao3 cai4]/
小菜碟兒 小菜碟儿 [xiao3 cai4 die2 r5] /erhua variant of 小菜一碟[xiao3 cai4 yi1 die2]/
小葦鳽 小苇鳽 [xiao3 wei3 jian1] /(bird species of China) little bittern (Ixobrychus minutus)/
小葵花鳳頭鸚鵡 小葵花凤头鹦鹉 [xiao3 kui2 hua1 feng4 tou2 ying1 wu3] /(bird species of China) yellow-crested cockatoo (Cacatua sulphurea)/
小蔥 小葱 [xiao3 cong1] /shallot/spring onion/CL:把[ba3]/
小薰 小薰 [Xiao3 Xun1] /Xiao Xun (1989-), Taiwan actress/
小蘇打 小苏打 [xiao3 su1 da2] /baking soda/sodium bicarbonate/
小蘿蔔頭 小萝卜头 [xiao3 luo2 bo5 tou5] /(coll.) little kid/
小號 小号 [xiao3 hao4] /trumpet/small size (clothes etc)/(coll.) number one/to urinate/(humble) our store/
小蜜 小蜜 [xiao3 mi4] /(derog.) girlfriend of a married man/
小蝗鶯 小蝗莺 [xiao3 huang2 ying1] /(bird species of China) Pallas's grasshopper warbler (Locustella certhiola)/
小蝦 小虾 [xiao3 xia1] /shrimp/
小蝦米 小虾米 [xiao3 xia1 mi5] /shrimp/fig. small fry/minor player/
小蠹 小蠹 [xiao3 du4] /bark beetle (zoology)/
小行星 小行星 [xiao3 xing2 xing1] /asteroid/minor planet/
小行星帶 小行星带 [xiao3 xing2 xing1 dai4] /asteroid belt between Mars and Jupiter/
小衝突 小冲突 [xiao3 chong1 tu1] /skirmish/clash/dispute/brush/
小袋 小袋 [xiao3 dai4] /pouch/
小袋鼠 小袋鼠 [xiao3 dai4 shu3] /wallaby/pademelon/
小裡小氣 小里小气 [xiao3 li5 xiao3 qi4] /stingy/petty/
小褂 小褂 [xiao3 gua4] /close-fitting (Chinese-style) upper garment/
小視 小视 [xiao3 shi4] /to belittle/to look down upon/to despise/
小覷 小觑 [xiao3 qu4] /to despise/to have contempt for/
小解 小解 [xiao3 jie3] /to urinate/to empty one's bladder/
小計 小计 [xiao3 ji4] /subtotal/
小試牛刀 小试牛刀 [xiao3 shi4 niu2 dao1] /to give a small demonstration of one's impressive skills (idiom)/
小說 小说 [xiao3 shuo1] /novel/fiction/CL:本[ben3],部[bu4]/
小說家 小说家 [Xiao3 shuo1 jia1] /School of Minor-talks, one of the Hundred Schools of Thought 諸子百家|诸子百家[zhu1 zi3 bai3 jia1] during the Warring States Period (475-221 BC)/
小說家 小说家 [xiao3 shuo1 jia1] /novelist/
小調 小调 [xiao3 diao4] /xiaodiao, a Chinese folk song genre/minor key (in music)/
小謊 小谎 [xiao3 huang3] /fib/
小豆 小豆 [xiao3 dou4] /see 紅豆|红豆[hong2 dou4]/
小豆蔻 小豆蔻 [xiao3 dou4 kou4] /Indian cardamom (Amomum cardamomum)/
小貓 小猫 [xiao3 mao1] /kitten/
小貝 小贝 [Xiao3 bei4] /"Becks", nickname of British footballer David Beckham (see 貝克漢姆|贝克汉姆[Bei4 ke4 han4 mu3])/
小貨車 小货车 [xiao3 huo4 che1] /pickup truck/
小販 小贩 [xiao3 fan4] /peddler/hawker/
小費 小费 [xiao3 fei4] /tip/gratuity/
小資 小资 [xiao3 zi1] /petit bourgeois/yuppie/abbr. of 小資產階級|小资产阶级/
小資產階級 小资产阶级 [xiao3 zi1 chan3 jie1 ji2] /petty bourgeois/
小賣部 小卖部 [xiao3 mai4 bu4] /kiosk/snack counter/retail department or section inside a larger business/
小赤壁 小赤壁 [Xiao3 chi4 bi4] /Little Red Cliff, nickname of Bitan 碧潭[Bi4 tan2], Xindian, Taibei county, Taiwan/
小起重機 小起重机 [xiao3 qi3 zhong4 ji1] /jack/
小路 小路 [xiao3 lu4] /minor road/lane/pathway/trail/
小車 小车 [xiao3 che1] /small model car/mini-car/small horse-cart/barrow/wheelbarrow/type of folk dance/
小軍艦鳥 小军舰鸟 [xiao3 jun1 jian4 niao3] /(bird species of China) great frigatebird (Fregata minor)/
小輩 小辈 [xiao3 bei4] /the younger generation/
小輪車 小轮车 [xiao3 lun2 che1] /BMX (bike)/cycling BMX (sport)/
小轉 小转 [xiao3 zhuan3] /to turn right (Shanghainese)/
小轎車 小轿车 [xiao3 jiao4 che1] /(automobile) sedan/car/
小辮 小辫 [xiao3 bian4] /pigtail/
小辮兒 小辫儿 [xiao3 bian4 r5] /erhua variant of 小辮|小辫[xiao3 bian4]/
小辮子 小辫子 [xiao3 bian4 zi5] /pigtail/(fig.) a shortcoming or evidence of wrongdoing that can be seized upon by others/
小遊 小游 [xiao3 you2] /outing/short trip/
小過 小过 [xiao3 guo4] /little mistake/minor offense/slightly too much/
小道 小道 [xiao3 dao4] /bypath/trail/bribery as a means of achieving a goal/minor arts (Confucian reference to agriculture, medicine, divination, and other professions unworthy of a gentleman)/
小道具 小道具 [xiao3 dao4 ju4] /(theater) hand prop (wine glass, pistol etc)/
小道新聞 小道新闻 [xiao3 dao4 xin1 wen2] /news from the grapevine/
小道消息 小道消息 [xiao3 dao4 xiao1 xi5] /hearsay/gossip/
小酌 小酌 [xiao3 zhuo2] /to have a drink/small party/
小野 小野 [Xiao3 ye3] /Ono (Japanese surname and place name)/
小野不由美 小野不由美 [Xiao3 ye3 Bu4 you2 mei3] /Ono Fuyumi (1960-), Japanese novelist/
小量 小量 [xiao3 liang4] /a small quantity/
小金 小金 [Xiao3 jin1] /Xiaojin County (Tibetan: btsan lha rdzong) in Ngawa Tibetan and Qiang Autonomous Prefecture 阿壩藏族羌族自治州|阿坝藏族羌族自治州[A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1], northwest Sichuan/
小金庫 小金库 [xiao3 jin1 ku4] /supplementary cash reserve/private fund/private hoard/slush fund/
小金縣 小金县 [Xiao3 jin1 Xian4] /Xiaojin County (Tibetan: btsan lha rdzong) in Ngawa Tibetan and Qiang Autonomous Prefecture 阿壩藏族羌族自治州|阿坝藏族羌族自治州[A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1], northwest Sichuan/
小鋼珠 小钢珠 [xiao3 gang1 zhu1] /pachinko/
小鋼球 小钢球 [xiao3 gang1 qiu2] /iron pellet/shrapnel/
小鋼砲 小钢炮 [xiao3 gang1 pao4] /(coll.) piece of light artillery such as a mortar/(fig.) person who speaks boldly and frankly/hot hatch (car)/(also used figuratively with various meanings in other contexts)/
小鎮 小镇 [xiao3 zhen4] /small town/village/
小鏟子 小铲子 [xiao3 chan3 zi5] /trowel/
小開 小开 [xiao3 kai1] /(dialect) boss's son/rich man's son/young master/
小阿姨 小阿姨 [xiao3 a1 yi2] /auntie, youngest of sisters in mother's family/
小除夕 小除夕 [xiao3 chu2 xi1] /the day before New Year's Eve/
小雁塔 小雁塔 [Xiao3 yan4 ta3] /Small Wild Goose Pagoda in Xi'an/
小雅 小雅 [xiao3 ya3] /one of the three main divisions of the Book of Songs 詩經|诗经/
小集團 小集团 [xiao3 ji2 tuan2] /faction/clique/
小雞 小鸡 [xiao3 ji1] /chick/
小雞雞 小鸡鸡 [xiao3 ji1 ji1] /penis (child's word)/
小雨 小雨 [xiao3 yu3] /light rain/drizzle/
小雪 小雪 [Xiao3 xue3] /Xiaoxue or Lesser Snow, 20th of the 24 solar terms 二十四節氣|二十四节气 22nd November-6th December/
小雲雀 小云雀 [xiao3 yun2 que4] /(bird species of China) oriental skylark (Alauda gulgula)/
小靈通 小灵通 [Xiao3 Ling2 tong1] /Personal Handy-phone System (PHS), mobile network system operating in China 1998-2013, branded "Little Smart"/
小青年 小青年 [xiao3 qing1 nian2] /young person/youngster/
小青腳鷸 小青脚鹬 [xiao3 qing1 jiao3 yu4] /(bird species of China) Nordmann's greenshank (Tringa guttifer)/
小韻 小韵 [xiao3 yun4] /homophone group (group of homophone characters, in a rhyme book)/
小項 小项 [xiao3 xiang4] /small item/event (of program)/
小頭 小头 [xiao3 tou2] /the smaller part or share of sth/
小題大作 小题大作 [xiao3 ti2 da4 zuo4] /variant of 小題大做|小题大做[xiao3 ti2 da4 zuo4]/
小題大做 小题大做 [xiao3 ti2 da4 zuo4] /to make a big fuss over a minor issue (idiom)/
小額融資 小额融资 [xiao3 e2 rong2 zi1] /microfinance/
小顎 小颚 [xiao3 e4] /mandible (lower jaw)/
小食中心 小食中心 [xiao3 shi2 zhong1 xin1] /Food court/
小飯桌 小饭桌 [xiao3 fan4 zhuo1] /dining room for young schoolchildren unable to go home for lunch/
小飯館 小饭馆 [xiao3 fan4 guan3] /tearoom/canteen/cafeteria/
小馬 小马 [xiao3 ma3] /colt/pony/
小馬座 小马座 [Xiao3 ma3 zuo4] /Equuleus (constellation)/
小髒鬼 小脏鬼 [xiao3 zang1 gui3] /dirty little devil (affectionate, of child)/
小鬆糕 小松糕 [xiao3 song1 gao1] /muffin/
小鬟 小鬟 [xiao3 huan2] /(historical) chignon worn by a young girl/slave girl (prepubescent household courtesan wearing a distinctive paired chignon hairstyle)/
小鬼 小鬼 [xiao3 gui3] /little demon (term of endearment for a child)/mischievous child/imp/
小鮮肉 小鲜肉 [xiao3 xian1 rou4] /(coll.) teen idol (male)/
小鱗胸鷦鶥 小鳞胸鹪鹛 [xiao3 lin2 xiong1 jiao1 mei2] /(bird species of China) pygmy wren-babbler (Pnoepyga pusilla)/
小鳥 小鸟 [xiao3 niao3] /small bird/young bird (hatchling, nestling, fledgling, chick)/(fig.) penis (kiddie term)/(golf) birdie/
小鳥依人 小鸟依人 [xiao3 niao3 yi1 ren2] /lit. like a little bird relying on people (idiom)/fig. cute and helpless-looking/
小鳥球 小鸟球 [xiao3 niao3 qiu2] /(golf) birdie/
小鳳頭燕鷗 小凤头燕鸥 [xiao3 feng4 tou2 yan4 ou1] /(bird species of China) lesser crested tern (Thalasseus bengalensis)/
小鴇 小鸨 [xiao3 bao3] /(bird species of China) little bustard (Tetrax tetrax)/
小鴉鵑 小鸦鹃 [xiao3 ya1 juan1] /(bird species of China) lesser coucal (Centropus bengalensis)/
小鵐 小鹀 [xiao3 wu2] /(bird species of China) little bunting (Emberiza pusilla)/
小鵑鳩 小鹃鸠 [xiao3 juan1 jiu1] /(bird species of China) little cuckoo-dove (Macropygia ruficeps)/
小鵝 小鹅 [xiao3 e2] /gosling/
小鷗 小鸥 [xiao3 ou1] /(bird species of China) little gull (Hydrocoloeus minutus)/
小鷹號 小鹰号 [Xiao3 ying1 Hao4] /Kitty Hawk (US aircraft carrier)/
小鷿鷈 小䴙䴘 [xiao3 pi4 ti1] /(bird species of China) little grebe (Tachybaptus ruficollis)/
小鹿亂撞 小鹿乱撞 [xiao3 lu4 luan4 zhuang4] /fig. restless, because of fear or strong emotions/
小麥 小麦 [xiao3 mai4] /wheat/CL:粒[li4]/
小麥胚芽 小麦胚芽 [xiao3 mai4 pei1 ya2] /wheat germ/
小麵包 小面包 [xiao3 mian4 bao1] /bread roll/bun/
小黃 小黄 [xiao3 huang2] /(coll.) taxicab (Tw)/
小黃瓜 小黄瓜 [xiao3 huang2 gua1] /gherkin/
小黃腳鷸 小黄脚鹬 [xiao3 huang2 jiao3 yu4] /(bird species of China) lesser yellowlegs (Tringa flavipes)/
小黃車 小黄车 [xiao3 huang2 che1] /yellow bicycle (by Ofo bicycle sharing company)/
小黑領噪鶥 小黑领噪鹛 [xiao3 hei1 ling3 zao4 mei2] /(bird species of China) lesser necklaced laughingthrush (Garrulax monileger)/
小鼓 小鼓 [xiao3 gu3] /snare drum/
小鼠 小鼠 [xiao3 shu3] /mouse/
小龍 小龙 [xiao3 long2] /snake (as one of the 12 Chinese zodiac animals 生肖[sheng1 xiao4])/
小龍蝦 小龙虾 [xiao3 long2 xia1] /crayfish/langoustine/chicken lobster/
小𥻗子 小𥻗子 [xiao3 cha2 zi5] /gruel made from maize ground finer than 大𥻗子[da4 cha2 zi3]/
尐 尐 [jie2] /(literary) few/a couple of/
少 少 [shao3] /few/less/to lack/to be missing/to stop (doing sth)/seldom/
少 少 [shao4] /young/
少不了 少不了 [shao3 bu5 liao3] /cannot do without/to be unavoidable/are bound to be many/
少不得 少不得 [shao3 bu5 de2] /cannot be avoided/cannot do without/
少之又少 少之又少 [shao3 zhi1 you4 shao3] /very few/very little/
少來 少来 [shao3 lai2] /refrain (from doing sth)/(coll.) Come on!/Give me a break!/Save it!/
少先隊 少先队 [Shao4 Xian1 dui4] /Young Pioneers of China, abbr. for 少年先鋒隊|少年先锋队[Shao4 nian2 Xian1 feng1 dui4]/
少兒 少儿 [shao4 er2] /child/
少兒不宜 少儿不宜 [shao4 er2 bu4 yi2] /not suitable for children/
少刻 少刻 [shao3 ke4] /a short while/soon/
少塊肉 少块肉 [shao3 kuai4 rou4] /(coll.) (usually used in the negative) (can't) hurt (to do sth)/(won't) hurt (to do sth)/
少壯不努力，老大徒傷悲 少壮不努力，老大徒伤悲 [shao4 zhuang4 bu4 nu3 li4 , lao3 da4 tu2 shang1 bei1] /if you are lazy in your prime, you'll be sorry in your old age/
少壯派 少壮派 [shao4 zhuang4 pai4] /young guard/young and vigorous group with new ideas/new wave/
少女 少女 [shao4 nu:3] /girl/young lady/
少女峰 少女峰 [Shao4 nu:3 Feng1] /Jungfrau, peak in Switzerland/
少女露笑臉，婚事半成全 少女露笑脸，婚事半成全 [shao4 nu:3 lu4 xiao4 lian3 , hun1 shi4 ban4 cheng2 quan2] /When the girl smiles, the matchmaker's job is half done. (idiom)/
少奶奶 少奶奶 [shao4 nai3 nai5] /young lady of the house/wife of the young master/
少婦 少妇 [shao4 fu4] /young married woman/
少安毋躁 少安毋躁 [shao3 an1 wu2 zao4] /keep calm, don't get excited/don't be impatient/
少安無躁 少安无躁 [shao3 an1 wu2 zao4] /variant of 少安毋躁[shao3 an1 wu2 zao4]/
少將 少将 [shao4 jiang4] /major general/rear admiral/air vice marshal/
少尉 少尉 [shao4 wei4] /second lieutenant (army rank)/
少年 少年 [shao4 nian2] /early youth/youngster/(literary) youth/young man/
少年之家 少年之家 [shao4 nian2 zhi1 jia1] /children's center/children's club/
少年先鋒隊 少年先锋队 [Shao4 nian2 Xian1 feng1 dui4] /Young Pioneers of China (primary school league, a preparation for Communist Youth League)/abbr. to 少先隊|少先队/
少年夫妻老來伴 少年夫妻老来伴 [shao4 nian2 fu1 qi1 lao3 lai2 ban4] /husband and wife in youth, companions in old age/
少年宮 少年宫 [Shao4 nian2 Gong1] /Children's Palace, institution where children can take part in various extracurricular activities/
少年犯 少年犯 [shao4 nian2 fan4] /young criminal/juvenile delinquent/
少年老成 少年老成 [shao4 nian2 lao3 cheng2] /accomplished though young/lacking youthful vigor/
少府 少府 [shao4 fu3] /Minor Treasurer in imperial China, one of the Nine Ministers 九卿[jiu3 qing1]/
少成多 少成多 [shao3 cheng2 duo1] /Many little things add up to sth great (idiom); many a mickle makes a muckle/
少放 少放 [shao3 fang4] /to add less (of a spice etc)/
少數 少数 [shao3 shu4] /small number/few/minority/
少數民族 少数民族 [shao3 shu4 min2 zu2] /national minority/ethnic group/
少數民族鄉 少数民族乡 [shao3 shu4 min2 zu2 xiang1] /ethnic township (formal village level subdivision of PRC county)/
少有 少有 [shao3 you3] /rare/infrequent/
少東 少东 [shao4 dong1] /boss's son/young master/
少林 少林 [Shao4 lin2] /the Shaolin monastery and martial arts school/
少林寺 少林寺 [Shao4 lin2 Si4] /Shaolin Temple, Buddhist monastery famous for its kung fu monks/
少校 少校 [shao4 xiao4] /junior ranking officer in Chinese army/major/lieutenant commander/
少根筋 少根筋 [shao3 gen1 jin1] /(coll.) dim-witted/foolish/absent-minded/
少爺 少爷 [shao4 ye5] /son of the boss/young master of the house/your son (honorific)/
少男少女 少男少女 [shao4 nan2 shao4 nu:3] /boys and girls/teenagers/
少突膠質 少突胶质 [shao3 tu1 jiao1 zhi4] /oligodendrocytes (Greek: cells with few branches), a type of cell in central nervous system/oligodendroglia/
少管閒事 少管闲事 [shao3 guan3 xian2 shi4] /Mind your own business!/Don't interfere!/
少艾 少艾 [shao4 ai4] /young and pretty/pretty girl/
少見 少见 [shao3 jian4] /rare/not familiar (to the speaker)/sth rarely experience/hard to see/
少見多怪 少见多怪 [shao3 jian4 duo1 guai4] /lit. rarely seen, very strange (idiom); to express amazement due to lack of experience/naive expression of excitement due to ignorance/
少許 少许 [shao3 xu3] /a little/a few/
少說為佳 少说为佳 [shao3 shuo1 wei2 jia1] /Few words are best./Brevity is the soul of wit./
少選 少选 [shao3 xuan3] /(literary) a little while/
少量 少量 [shao3 liang4] /a smidgen/a little bit/a few/
少間 少间 [shao3 jian4] /soon/a short while/a narrow gap/slightly better (state of health)/
少陽病 少阳病 [shao4 yang2 bing4] /name of disease in TCM/
少陽經 少阳经 [shao4 yang2 jing1] /lesser yang gallbladder meridian of the leg (one of the 12 principal meridians of TCM)/
少頃 少顷 [shao3 qing3] /in a short while/presently/
尒 尔 [er3] /variant of 爾|尔[er3]/
尓 尓 [er3] /variant of 爾|尔[er3]/
尕 尕 [ga3] /little (dialect)/
尖 尖 [jian1] /point (of needle)/sharp/shrewd/pointed/
尖刀 尖刀 [jian1 dao1] /dagger/
尖利 尖利 [jian1 li4] /sharp/keen/cutting/shrill/piercing/
尖刻 尖刻 [jian1 ke4] /caustic/biting/piquant/acerbic/vitriolic/acrimonious/
尖厲 尖厉 [jian1 li4] /shrill (voice)/
尖叫 尖叫 [jian1 jiao4] /to screech/to shriek/
尖吻鱸 尖吻鲈 [jian1 wen3 lu2] /barramundi or Asian sea bass (Lates calcarifer)/
尖嘴魚 尖嘴鱼 [jian1 zui3 yu2] /Indo-Pacific wrasse (Gomphosus varius)/
尖塔 尖塔 [jian1 ta3] /spire/minaret/
尖子 尖子 [jian1 zi5] /best of its kind/cream of the crop/
尖子生 尖子生 [jian1 zi5 sheng1] /top student/
尖尖 尖尖 [jian1 jian1] /sharp/pointed/
尖尾濱鷸 尖尾滨鹬 [jian1 wei3 bin1 yu4] /(bird species of China) sharp-tailed sandpiper (Calidris acuminata)/
尖山 尖山 [Jian1 shan1] /Jianshan district of Shuangyashan city 雙鴨山|双鸭山[Shuang1 ya1 shan1], Heilongjiang/
尖山區 尖山区 [Jian1 shan1 qu1] /Jianshan district of Shuangyashan city 雙鴨山|双鸭山[Shuang1 ya1 shan1], Heilongjiang/
尖峰 尖峰 [jian1 feng1] /sharp peak (landform)/(fig.) peak/spike/
尖扎 尖扎 [Jian1 zha1] /Jianzha County in Huangnan Tibetan Autonomous Prefecture 黃南藏族自治州|黄南藏族自治州[Huang2 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
尖扎縣 尖扎县 [Jian1 zha1 Xian4] /Jianzha County in Huangnan Tibetan Autonomous Prefecture 黃南藏族自治州|黄南藏族自治州[Huang2 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
尖括號 尖括号 [jian1 kuo4 hao4] /angle brackets < >/
尖新 尖新 [jian1 xin1] /fresh/new and pointed/
尖椒 尖椒 [jian1 jiao1] /chili pepper/
尖沙咀 尖沙咀 [Jian1 sha1 zui3] /Tsim Sha Tsui, urbanized area in Hong Kong/
尖牙 尖牙 [jian1 ya2] /canine tooth/fang/tusk/
尖石 尖石 [Jian1 shi2] /Jianshi or Chienshih township in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
尖石鄉 尖石乡 [Jian1 shi2 xiang1] /Jianshi or Chienshih township in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
尖窄 尖窄 [jian1 zhai3] /pointy/tapered/
尖端 尖端 [jian1 duan1] /sharp pointed end/the tip/the cusp/tip-top/most advanced and sophisticated/highest peak/the best/
尖管麵 尖管面 [jian1 guan3 mian4] /penne pasta/
尖細 尖细 [jian1 xi4] /taper/
尖聲啼哭 尖声啼哭 [jian1 sheng1 ti2 ku1] /squeal/
尖草坪 尖草坪 [Jian1 cao3 ping2] /Jiancaoping district of Taiyuan city 太原市[Tai4 yuan2 shi4], Shanxi/
尖草坪區 尖草坪区 [Jian1 cao3 ping2 qu1] /Jiancaoping district of Taiyuan city 太原市[Tai4 yuan2 shi4], Shanxi/
尖酸 尖酸 [jian1 suan1] /harsh/scathing/acid (remarks)/
尖酸刻薄 尖酸刻薄 [jian1 suan1 ke4 bo2] /sharp and unkind (words)/
尖銳 尖锐 [jian1 rui4] /sharp/intense/penetrating/pointed/acute (illness)/
尖銳化 尖锐化 [jian1 rui4 hua4] /to intensify/to become acute/to come to a head/
尖銳批評 尖锐批评 [jian1 rui4 pi1 ping2] /sharp criticism/
尖銳濕疣 尖锐湿疣 [jian1 rui4 shi1 you2] /genital wart/condyloma acuminatum/
尖閣列島 尖阁列岛 [Jian1 ge2 Lie4 dao3] /Senkaku Islands (Japanese name for the Diaoyu Islands 釣魚島|钓鱼岛[Diao4 yu2 Dao3]), also known as the Pinnacle Islands/
尖頂 尖顶 [jian1 ding3] /pointed object/cusp/pinnacle/steeple/
尖頭 尖头 [jian1 tou2] /pointed end/tip/(medicine) oxycephaly/
尖頭鱥 尖头鱥 [jian1 tou2 gui4] /Chinese minnow (Phoxinus oxycephalus)/
尗 尗 [shu1] /archaic variant of 菽[shu1]/archaic variant of 叔[shu1]/
尙 尙 [shang4] /variant of 尚, still/yet/to value/to esteem/
尚 尚 [Shang4] /surname Shang/
尚 尚 [shang4] /still/yet/to value/to esteem/
尚且 尚且 [shang4 qie3] /(not) even/yet/still/
尚可 尚可 [shang4 ke3] /not bad/satisfactory/
尚志 尚志 [Shang4 zhi4] /Shangzhi county level city in Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1], Heilongjiang/
尚志市 尚志市 [Shang4 zhi4 shi4] /Shangzhi county level city in Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1], Heilongjiang/
尚慕傑 尚慕杰 [Shang4 mu4 jie2] /James Sasser (1936-), US Ambassador to China 1995-1999/
尚方劍 尚方剑 [shang4 fang1 jian4] /imperial sword (giving bearer arbitrary powers)/in fiction, Chinese version of 007's license to kill/
尚方寶劍 尚方宝剑 [shang4 fang1 bao3 jian4] /variant of 尚方劍|尚方剑[shang4 fang1 jian4]/imperial sword (giving bearer arbitrary powers)/in fiction, Chinese version of 007's license to kill/
尚書 尚书 [Shang4 shu1] /same as 書經|书经[Shu1 jing1] Book of History/
尚書 尚书 [shang4 shu1] /high official/government minister/
尚書經 尚书经 [Shang4 shu1 Jing1] /Book of History/a compendium of documents in various styles, making up the oldest extant texts of Chinese history, from legendary times down to the times of Confucius/
尚書郎 尚书郎 [shang4 shu1 lang2] /ancient official title/
尚未 尚未 [shang4 wei4] /not yet/still not/
尚未解決 尚未解决 [shang4 wei4 jie3 jue2] /unsolved/as yet unsettled/
尚武 尚武 [shang4 wu3] /to promote a martial spirit/to revere military skills/warlike/
尚比亞 尚比亚 [Shang4 bi3 ya4] /Zambia (Tw)/
尚無 尚无 [shang4 wu2] /not yet/not so far/
尚義 尚义 [Shang4 yi4] /Shangyi county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
尚義縣 尚义县 [Shang4 yi4 xian4] /Shangyi county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
尚饗 尚飨 [shang4 xiang3] /I beg you to partake of this sacrifice (used at the end of an elegiac address)/
尜 尜 [ga2] /toy formed of a spindle with two sharp ends/
尜兒 尜儿 [ga2 r5] /erhua variant of 尜[ga2]/
尜尜 尜尜 [ga2 ga5] /toy formed of a spindle with two sharp ends/brochette (such as corncob)/
尟 鲜 [xian3] /variant of 鮮|鲜[xian3]/
尠 鲜 [xian3] /variant of 尟|鲜[xian3]/
尢 尢 [wang1] /lame/
尤 尤 [You2] /surname You/
尤 尤 [you2] /outstanding/particularly, especially/a fault/to express discontentment against/
尤克里里 尤克里里 [you2 ke4 li3 li3] /ukulele (loanword)/
尤其 尤其 [you2 qi2] /especially/particularly/
尤其是 尤其是 [you2 qi2 shi4] /especially/most of all/above all/in particular/
尤利婭·季莫申科 尤利娅·季莫申科 [You2 li4 ya4 · Ji4 mo4 shen1 ke1] /Yulia Tymoshenko (1960-), Ukrainian politician/
尤利西斯 尤利西斯 [You2 li4 xi1 si1] /Ulysses (novel)/
尤加利 尤加利 [you2 jia1 li4] /eucalyptus (loanword)/
尤卡坦 尤卡坦 [You2 ka3 tan3] /Yucatan (Mexican province)/
尤卡坦半島 尤卡坦半岛 [You2 ka3 tan3 Ban4 dao3] /Yucatan Peninsula (Mexico)/
尤坎 尤坎 [You2 kan3] /Rjukan (city in Norway)/
尤德 尤德 [You2 de2] /Sir Edward Youde (1924-1986), British diplomat, ambassador to Beijing 1974-1978, governor of Hong Kong 1982-1986/
尤指 尤指 [you2 zhi3] /especially/particularly/
尤文圖斯 尤文图斯 [You2 wen2 tu2 si1] /Juventus, Italian football team/
尤溪 尤溪 [You2 xi1] /Youxi county in Sanming 三明[San1 ming2], Fujian/
尤溪縣 尤溪县 [You2 xi1 xian4] /Youxi county in Sanming 三明[San1 ming2], Fujian/
尤為 尤为 [you2 wei2] /especially/
尤爾欽科 尤尔钦科 [You2 er3 qin1 ke1] /Yurchenko (name)/Natalia Yurchenko (1965-), Russian gymnast/Yurchenko, a type of jump-off for vaulting/
尤物 尤物 [you2 wu4] /rarity/rare object/rare person/extraordinarily beautiful woman/
尤詬 尤诟 [you2 gou4] /shame/disgrace/
尤里斯·伊文思 尤里斯·伊文思 [You2 li3 si1 · Yi1 wen2 si1] /Joris Ivens (1898-1989), Dutch documentary filmmaker and committed communist/
尤金 尤金 [You2 jin1] /Eugene (name)/
尤金·塞爾南 尤金·塞尔南 [You2 jin1 · Sai4 er3 nan2] /Eugene Cernan (1934-), US astronaut in Apollo 10 and Apollo 17 missions, "last man on the moon"/
尥 尥 [liao4] /to give a backward kick (e.g. of a horse)/
尥蹶子 尥蹶子 [liao4 jue3 zi5] /(of mules, horses etc) to kick backward/to kick with the hind legs/fig. to flare up in anger/to display defiance/
尨 尨 [Pang2] /surname Pang/
尨 尨 [mang2] /shaggy dog/striped/
尨 尨 [pang2] /old variant of 龐|庞[pang2]/huge/enormous/
尩 尩 [wang1] /variant of 尪[wang1]/
尪 尪 [wang1] /feeble/lame/
尬 尬 [ga4] /embarrassing/awkwardly/
尬意 尬意 [ga4 yi4] /(Tw) to like/to prefer/
尬聊 尬聊 [ga4 liao2] /(Internet slang) awkward conversation/to have a cringeworthy conversation/
尬舞 尬舞 [ga4 wu3] /(slang) to battle each other in street dancing (derived from Taiwanese 較, which sounds similar to Mandarin 尬[ga4])/(slang) to perform weird dance moves/
尭 尭 [yao2] /Japanese variant of 堯|尧[yao2]/
尰 尰 [zhong3] /swell/
就 就 [jiu4] /at once/right away/only/just (emphasis)/as early as/already/as soon as/then/in that case/as many as/even if/to approach/to move towards/to undertake/to engage in/to suffer/subjected to/to accomplish/to take advantage of/to go with (of foods)/with regard to/concerning/
就事論事 就事论事 [jiu4 shi4 lun4 shi4] /to discuss sth on its own merits/to judge the matter as it stands/
就任 就任 [jiu4 ren4] /to take office/to assume a post/
就伴 就伴 [jiu4 ban4] /to act as companion/
就便 就便 [jiu4 bian4] /at sb's convenience/in passing/while doing it/
就地 就地 [jiu4 di4] /locally/on the spot/
就地取材 就地取材 [jiu4 di4 qu3 cai2] /to draw on local resources/using materials at hand/
就地正法 就地正法 [jiu4 di4 zheng4 fa3] /to execute on the spot (idiom); summary execution/to carry out the law on the spot/
就學 就学 [jiu4 xue2] /to attend school/
就寢 就寝 [jiu4 qin3] /to go to sleep/to go to bed (literary)/
就寢時間 就寝时间 [jiu4 qin3 shi2 jian1] /bedtime/
就座 就座 [jiu4 zuo4] /to take a seat/
就擒 就擒 [jiu4 qin2] /to be taken prisoner/
就是 就是 [jiu4 shi4] /(emphasizes that sth is precisely or exactly as stated)/precisely/exactly/even/if/just like/in the same way as/
就是說 就是说 [jiu4 shi4 shuo1] /in other words/that is/
就晚了 就晚了 [jiu4 wan3 le5] /then it's too late (colloquial)/
就木 就木 [jiu4 mu4] /to be placed in a coffin/to die/
就業 就业 [jiu4 ye4] /to get a job/employment/
就業安定費 就业安定费 [jiu4 ye4 an1 ding4 fei4] /Employment Stability Fee (Taiwan), a minimum monthly fee for employing foreign workers/
就業機會 就业机会 [jiu4 ye4 ji1 hui4] /employment opportunity/job opening/
就業率 就业率 [jiu4 ye4 lu:4] /employment rate/
就正 就正 [jiu4 zheng4] /(literary and deferential) to solicit comments (on one's writing)/
就此 就此 [jiu4 ci3] /at this point/thus/from then on/
就算 就算 [jiu4 suan4] /granted that/even if/
就範 就范 [jiu4 fan4] /to submit/to give in/
就緒 就绪 [jiu4 xu4] /to be ready/to be in order/
就義 就义 [jiu4 yi4] /to be killed for a righteous cause/to die a martyr/
就職 就职 [jiu4 zhi2] /to take office/to assume a post/
就職典禮 就职典礼 [jiu4 zhi2 dian3 li3] /inauguration/
就職演說 就职演说 [jiu4 zhi2 yan3 shuo1] /inaugural speech/
就職演講 就职演讲 [jiu4 zhi2 yan3 jiang3] /inaugural lecture/
就著 就着 [jiu4 zhe5] /to be next to (colloquial)/
就裡 就里 [jiu4 li3] /inside story/
就要 就要 [jiu4 yao4] /will/shall/to be going to/
就診 就诊 [jiu4 zhen3] /to see a doctor/to seek medical advice/
就讀 就读 [jiu4 du2] /to go to school/
就近 就近 [jiu4 jin4] /nearby/in a close neighborhood/
就道 就道 [jiu4 dao4] /to set off/to take to the road/
就醫 就医 [jiu4 yi1] /to receive medical treatment/
就餐 就餐 [jiu4 can1] /to dine/
尲 尲 [gan1] /variant of 尷|尴[gan1]/
尶 尶 [gan1] /old variant of 尷|尴[gan1]/
尷 尴 [gan1] /embarrassed/ill at ease/
尷尬 尴尬 [gan1 ga4] /awkward/embarrassed/
尸 尸 [shi1] /person representing the dead (during burial ceremonies)/to put a corpse on display (after execution)/variant of 屍|尸[shi1]/corpse/
尸位素餐 尸位素餐 [shi1 wei4 su4 can1] /to hold a sinecure (idiom)/
尸祿 尸禄 [shi1 lu4] /to hold a sinecure/
尸羅 尸罗 [shi1 luo2] /sila (Buddhism)/
尹 尹 [Yin3] /surname Yin/
尹 尹 [yin3] /to administer/to oversee/to run/magistrate (old)/
尹潽善 尹潽善 [Yin3 Pu3 shan4] /Yun Poseon (1897-1990), South Korean Democratic party politician, mayor of Seoul from 1948, president 1960-1962/
尺 尺 [che3] /one of the characters used to represent a musical note in gongche notation, 工尺譜|工尺谱[gong1 che3 pu3]/
尺 尺 [chi3] /a Chinese foot/one-third of a meter/a ruler/a tape-measure/one of the three acupoints for measuring pulse in Chinese medicine/CL:支[zhi1],把[ba3]/
尺子 尺子 [chi3 zi5] /rule/ruler (measuring instrument)/CL:把[ba3]/
尺寸 尺寸 [chi3 cun5] /size/dimension/measurement/
尺寸過大 尺寸过大 [chi3 cun5 guo4 da4] /oversize (baggage, cargo etc)/
尺度 尺度 [chi3 du4] /scale/yardstick/
尺有所短，寸有所長 尺有所短，寸有所长 [chi3 you3 suo3 duan3 , cun4 you3 suo3 chang2] /lit. for some things a foot may be too short, and for the other an inch will suffice (proverb)/fig. everyone has their strong and weak points/everything has its advantages and disadvantages/
尺短寸長 尺短寸长 [chi3 duan3 cun4 chang2] /abbr. for 尺有所短，寸有所長|尺有所短，寸有所长[chi3 you3 suo3 duan3 , cun4 you3 suo3 chang2]/
尺碼 尺码 [chi3 ma3] /size/fitting (of apparel)/
尺蠖 尺蠖 [chi3 huo4] /looper caterpillar, larva of moth in family Geometridae/inch worm/
尺蠖蛾 尺蠖蛾 [chi3 huo4 e2] /moth in family Geometridae/
尺規 尺规 [chi3 gui1] /ruler and compass (in geometric constructions)/
尺規作圖 尺规作图 [chi3 gui1 zuo4 tu2] /ruler and compass construction (geometry)/
尺骨 尺骨 [chi3 gu3] /ulna (anatomy)/bone of the forearm/
尻 尻 [kao1] /coccyx/tailbone at end of spine/rear joint of meat animal/
尻門子 尻门子 [kao1 men2 zi5] /anus (rural coll.)/
尻骨 尻骨 [kao1 gu3] /coccyx/tailbone at end of spine/
尼 尼 [ni2] /Buddhist nun/(often used in phonetic spellings)/
尼亞加拉瀑布 尼亚加拉瀑布 [Ni2 ya4 jia1 la1 Pu4 bu4] /Niagara Falls/
尼亞美 尼亚美 [Ni2 ya4 mei3] /Niamey, capital of Niger/
尼人 尼人 [Ni2 ren2] /Neanderthal (abbr. for 尼安德特人[Ni2 an1 de2 te4 ren2])/
尼克 尼克 [Ni2 ke4] /Nick (name)/
尼克松 尼克松 [Ni2 ke4 song1] /Richard Nixon (1913-1994), US president 1969-1974/surname Nixon/
尼克森 尼克森 [Ni2 ke4 sen1] /Nixon (name)/Richard M Nixon (1913-1994), US president 1969-1974/
尼加拉瀑布 尼加拉瀑布 [Ni2 jia1 la1 Pu4 bu4] /Niagara Falls (Tw)/
尼加拉瓜 尼加拉瓜 [Ni2 jia1 la1 gua1] /Nicaragua/
尼勒克 尼勒克 [Ni2 le4 ke4] /Nilka County or Nilqa nahiyisi in Ili Kazakh Autonomous Prefecture 伊犁哈薩克自治州|伊犁哈萨克自治州[Yi1 li2 Ha1 sa4 ke4 Zi4 zhi4 zhou1], Xinjiang/
尼勒克縣 尼勒克县 [Ni2 le4 ke4 Xian4] /Nilka County or Nilqa nahiyisi in Ili Kazakh Autonomous Prefecture 伊犁哈薩克自治州|伊犁哈萨克自治州[Yi1 li2 Ha1 sa4 ke4 Zi4 zhi4 zhou1], Xinjiang/
尼厄麗德 尼厄丽德 [Ni2 e4 li4 de2] /Nereids (Greek sea nymphs, fifty daughters of Nereus and Doris)/Nereid, moon of Neptune/
尼古丁 尼古丁 [ni2 gu3 ding1] /nicotine (loanword)/
尼古西亞 尼古西亚 [Ni2 gu3 xi1 ya4] /Nicosia, capital of Cyprus (Tw)/
尼哥底母 尼哥底母 [Ni2 ge1 di3 mu3] /Nicodemus, prominent Jew of the time of Christ, mentioned in the Gospel of John/
尼姆 尼姆 [Ni2 mu3] /Nîmes (city in France)/
尼姑 尼姑 [ni2 gu1] /Buddhist nun/
尼安德塔人 尼安德塔人 [Ni2 an1 de2 ta3 ren2] /Neanderthal man/
尼安德特人 尼安德特人 [Ni2 an1 de2 te4 ren2] /Neanderthal man/
尼布楚條約 尼布楚条约 [Ni2 bu4 chu3 Tiao2 yue1] /Treaty of Nerchinsk (1689) between Qing China and Russia/
尼布甲尼撒 尼布甲尼撒 [Ni2 bu4 jia3 ni2 sa1] /Nebuchadnezzar/
尼希米記 尼希米记 [Ni2 xi1 mi3 Ji4] /Book of Nehemiah/
尼康 尼康 [Ni2 kang1] /Nikon corporation/
尼德蘭 尼德兰 [Ni2 de2 lan2] /the Netherlands/
尼採 尼采 [Ni2 cai3] /Friedrich Nietzsche (1846-1900), German philosopher/
尼散月 尼散月 [Ni2 san4 yue4] /Nisan, the first month of the ecclesiastical year in the Jewish calendar/
尼斯 尼斯 [Ni2 si1] /Nice (city in France)/
尼斯湖水怪 尼斯湖水怪 [Ni2 si1 hu2 shui3 guai4] /Loch Ness Monster/
尼日 尼日 [Ni2 ri4] /Niger (Tw)/
尼日利亞 尼日利亚 [Ni2 ri4 li4 ya4] /Nigeria/
尼日爾 尼日尔 [Ni2 ri4 er3] /Niger (African state)/Niger River, West Africa/
尼日爾河 尼日尔河 [Ni2 ri4 er3 He2] /Niger River of West Africa/
尼木 尼木 [Ni2 mu4] /Nyêmo county, Tibetan: Snye mo rdzong in Lhasa 拉薩|拉萨[La1 sa4], Tibet/
尼木縣 尼木县 [Ni2 mu4 xian4] /Nyêmo county, Tibetan: Snye mo rdzong in Lhasa 拉薩|拉萨[La1 sa4], Tibet/
尼格羅 尼格罗 [ni2 ge2 luo2] /negro (loanword)/
尼桑 尼桑 [Ni2 sang1] /Nissan, Japanese car make/
尼泊爾 尼泊尔 [Ni2 bo2 er3] /Nepal/
尼泊爾王國 尼泊尔王国 [Ni2 bo2 er3 Wang2 guo2] /Kingdom of Nepal/
尼泊爾鷦鶥 尼泊尔鹪鹛 [Ni2 bo2 er3 jiao1 mei2] /(bird species of China) Nepal wren-babbler (Pnoepyga immaculata)/
尼爾森 尼尔森 [Ni2 er3 sen1] /Nielsen or Nelson (name)/
尼爾遜 尼尔逊 [Ni2 er3 xun4] /Nelson or Nillson (name)/Horatio Nelson (1758-1805), British naval hero/
尼特 尼特 [ni2 te4] /nit (symbol: nt), unit of luminance (loanword)/
尼特族 尼特族 [ni2 te4 zu2] /(Tw) (neologism c. 2007) young person who is not studying, working or being trained for work (loanword from NEET: not in education, employment or training)/
尼瑪 尼玛 [Ni2 ma3] /Nyima county, Tibetan: Nyi ma rdzong in Nagchu prefecture 那曲地區|那曲地区[Na4 qu3 di4 qu1], central Tibet/
尼瑪 尼玛 [ni2 ma3] /(Internet slang) alternative for 你媽|你妈[ni3 ma1]/(transcription from Tibetan) the sun/
尼瑪縣 尼玛县 [Ni2 ma3 xian4] /Nyima county, Tibetan: Nyi ma rdzong in Nagchu prefecture 那曲地區|那曲地区[Na4 qu3 di4 qu1], central Tibet/
尼科西亞 尼科西亚 [Ni2 ke1 xi1 ya4] /Nicosia, capital of Cyprus/
尼米茲 尼米兹 [Ni2 mi3 zi1] /Chester William Nimitz (1885-1966), US admiral/
尼米茲號 尼米兹号 [Ni2 mi3 zi1 Hao4] /Nimitz class, US nuclear-powered aircraft carrier, 8 in commission since 1975/
尼羅 尼罗 [Ni2 luo2] /the Nile/
尼羅河 尼罗河 [Ni2 luo2 He2] /Nile (river)/
尼蘇 尼苏 [Ni2 su1] /Nisu (language)/
尼赫魯 尼赫鲁 [Ni2 he4 lu3] /Jawaharlal Nehru (1889-1964), Indian politician, first prime minister 1947-1964/
尼雅 尼雅 [Ni2 ya3] /Niya, ancient kingdom near Khotan in Xinjiang, 1st century BC-4th century AD/
尼雅河 尼雅河 [Ni2 ya3 He2] /Niya River in south Xinjiang/
尼龍 尼龙 [ni2 long2] /nylon (loanword)/
尼龍搭釦 尼龙搭扣 [ni2 long2 da1 kou4] /nylon buckle/velcro/
尾 尾 [wei3] /tail/remainder/remnant/extremity/sixth of the 28 constellations/classifier for fish/
尾 尾 [yi3] /horse's tail/pointed posterior section of a locust etc/
尾大不掉 尾大不掉 [wei3 da4 bu4 diao4] /large tail obstructs action (idiom); bottom heavy/fig. rendered ineffective by subordinates/
尾子 尾子 [wei3 zi5] /tail/end/small change/odd sum remaining after large round number/
尾巴 尾巴 [wei3 ba5] /tail/colloquial pr. [yi3 ba5]/
尾張國 尾张国 [Wei3 zhang1 guo2] /Owari or Owari-no-kuni, Japanese fiefdom during 11th-15th century, current Aichi prefecture around Nagoya/
尾擊 尾击 [wei3 ji1] /attack from the rear/
尾數 尾数 [wei3 shu4] /remainder (after rounding a number)/decimal part (of number after the decimal point)/mantissa (i.e. fractional part of common logarithm in math.)/small change/balance (of an account)/
尾期 尾期 [wei3 qi1] /final period/the end (of a term)/the close/
尾梢 尾梢 [wei3 shao1] /the tip/the end/the very end/
尾椎 尾椎 [wei3 zhui1] /coccyx/tailbone/
尾欠 尾欠 [wei3 qian4] /balance due/small balance still to pay/final remaining debt/
尾款 尾款 [wei3 kuan3] /balance (money remaining due)/
尾氣 尾气 [wei3 qi4] /exhaust (i.e. waste gas from engine)/emissions/
尾水 尾水 [wei3 shui3] /tailwater/outflow (from mill or power plant)/
尾水渠道 尾水渠道 [wei3 shui3 qu2 dao4] /outflow channel/
尾流 尾流 [wei3 liu2] /wake (trailing behind a ship, airplane etc)/slipstream/
尾燈 尾灯 [wei3 deng1] /tail light (on vehicle)/
尾牙 尾牙 [wei3 ya2] /a year-end dinner for employees/
尾生 尾生 [Wei3 Sheng1] /Wei Sheng (legendary character who waited for his love under a bridge until he was drowned in the surging waters)/sb who keeps to their word no matter what/
尾礦 尾矿 [wei3 kuang4] /mining waste/waste remaining after processing ore/tailings/
尾礦庫 尾矿库 [wei3 kuang4 ku4] /slag heap/dump of mining waste/
尾綴 尾缀 [wei3 zhui4] /(lit.) to follow sb/(linguistics) suffix/ending/(computing) file name extension/
尾羽 尾羽 [wei3 yu3] /tail feathers/
尾羽龍 尾羽龙 [wei3 yu3 long2] /caudipteryx (a feathered dinosaur)/
尾翼 尾翼 [wei3 yi4] /empennage (of an aircraft)/fletching (of an arrow)/fins (of a missile, rocket etc)/rear spoiler (of a car)/
尾聲 尾声 [wei3 sheng1] /coda/epilogue/end/
尾蚴 尾蚴 [wei3 you4] /tailed larva/Cercaria (microscopic larva of parasitic Miracidium flatworm)/
尾註 尾注 [wei3 zhu4] /endnote/
尾部 尾部 [wei3 bu4] /back part/rear or tail section/
尾閭骨 尾闾骨 [wei3 lu:2 gu3] /coccyx/
尾隨 尾随 [wei3 sui2] /to tail behind/to tag along/to follow on the heels of/
尾音 尾音 [wei3 yin1] /final sound of a syllable/rhyme (e.g. in European languages)/
尾韻 尾韵 [wei3 yun4] /rhyme/
尾頁 尾页 [wei3 ye4] /last page/
尾骨 尾骨 [wei3 gu3] /coccyx/tailbone/
尾鰭 尾鳍 [wei3 qi2] /tail or caudal fin/
尿 尿 [niao4] /to urinate/urine/CL:泡[pao1]/
尿 尿 [sui1] /see 尿[niao4]/
尿不濕 尿不湿 [niao4 bu4 shi1] /(coll.) disposable diaper/
尿嘧啶 尿嘧啶 [niao4 mi4 ding4] /uracil nucleotide (U, pairs with adenine A 腺嘌呤 in RNA)/
尿尿 尿尿 [niao4 niao4] /to pee/
尿布 尿布 [niao4 bu4] /diaper/
尿床 尿床 [niao4 chuang2] /bed-wetting/
尿急 尿急 [niao4 ji2] /urinary urgency/
尿樣 尿样 [niao4 yang4] /urine/urine sample/
尿檢 尿检 [niao4 jian3] /urine test/urinalysis/to do a urine test/
尿毒 尿毒 [niao4 du2] /uremia (medicine)/
尿毒症 尿毒症 [niao4 du2 zheng4] /uremia (medicine)/
尿泡 尿泡 [sui1 pao5] /(dialect) bladder/to urinate/
尿液 尿液 [niao4 ye4] /urine/
尿炕 尿炕 [niao4 kang4] /bed-wetting/
尿片 尿片 [niao4 pian4] /diaper/
尿生殖管道 尿生殖管道 [niao4 sheng1 zhi2 guan3 dao4] /urinogenital tract/
尿盆 尿盆 [niao4 pen2] /chamber pot/
尿盆兒 尿盆儿 [niao4 pen2 r5] /erhua variant of 尿盆[niao4 pen2]/
尿素 尿素 [niao4 su4] /carbamide/urea (NH2)2CO/
尿脬 尿脬 [sui1 pao1] /bladder/
尿遁 尿遁 [niao4 dun4] /(slang) pretext of needing to urinate (used to slip away to avoid having to do sth)/
尿道 尿道 [niao4 dao4] /urethra/urinary tract/
尿點 尿点 [niao4 dian3] /the boring part of something (film, show, etc.) where a bathroom break can be taken/
局 局 [ju2] /office/situation/classifier for games: match, set, round etc/
局中人 局中人 [ju2 zhong1 ren2] /participant/protagonist/a player (in this affair)/
局促 局促 [ju2 cu4] /narrow (surrounding)/short (of time)/
局促一隅 局促一隅 [ju2 cu4 yi1 yu2] /to be cramped in a corner (idiom)/
局促不安 局促不安 [ju2 cu4 bu4 an1] /ill at ease/uncomfortable/
局勢 局势 [ju2 shi4] /situation/state (of affairs)/
局地 局地 [ju2 di4] /local/locally/
局域網 局域网 [ju2 yu4 wang3] /local area network (LAN)/
局外 局外 [ju2 wai4] /outside (a group etc)/not connected (with an event etc)/external/
局外中立 局外中立 [ju2 wai4 zhong1 li4] /neutralism/
局子 局子 [ju2 zi5] /police station/
局灶性 局灶性 [ju2 zao4 xing4] /focal (medicine)/
局級 局级 [ju2 ji2] /(administrative) bureau-level/
局部 局部 [ju2 bu4] /part/local/
局部性 局部性 [ju2 bu4 xing4] /local/
局部語境 局部语境 [ju2 bu4 yu3 jing4] /local context/
局部連結網絡 局部连结网络 [ju2 bu4 lian2 jie2 wang3 luo4] /local connectionist network/
局部連貫性 局部连贯性 [ju2 bu4 lian2 guan4 xing4] /local coherence/
局部麻醉 局部麻醉 [ju2 bu4 ma2 zui4] /local anesthetic/
局部麻醉劑 局部麻醉剂 [ju2 bu4 ma2 zui4 ji4] /local anesthetic/
局長 局长 [ju2 zhang3] /bureau chief/CL:位[wei4],個|个[ge4]/
局限 局限 [ju2 xian4] /to limit/to confine/to restrict sth within set boundaries/
局限性 局限性 [ju2 xian4 xing4] /limitations/(medicine) localized/
局限於 局限于 [ju2 xian4 yu2] /to be limited to/
局面 局面 [ju2 mian4] /aspect/phase/situation/
屁 屁 [pi4] /fart/flatulence/nonsense/(usu. in the negative) what/(not) a damn thing/
屁事 屁事 [pi4 shi4] /(vulgar) trifling matter/mere trifle/goddamn thing/goddamn business/
屁墩兒 屁墩儿 [pi4 dun1 r5] /(dialect) a fall on the buttocks/
屁屁 屁屁 [pi4 pi5] /(child language) buttocks/bottom/
屁民 屁民 [pi4 min2] /(slang) shitizen/commoner/hoi polloi/
屁滾尿流 屁滚尿流 [pi4 gun3 niao4 liu2] /to piss in one's pants in terror (idiom); scared witless/
屁眼 屁眼 [pi4 yan3] /anus/
屁眼兒 屁眼儿 [pi4 yan3 r5] /erhua variant of 屁眼[pi4 yan3]/
屁精 屁精 [pi4 jing1] /(slang) gay/sissy/poof/abbr. for 馬屁精|马屁精[ma3 pi4 jing1]/
屁股 屁股 [pi4 gu5] /buttocks/bottom/butt/back part/
屁股決定腦袋 屁股决定脑袋 [pi4 gu5 jue2 ding4 nao3 dai5] /lit. the butt governs the head (idiom)/fig. where one stands depends on where one sits/one's views are shaped by one's circumstances/
屁股眼 屁股眼 [pi4 gu5 yan3] /anus/
屁股蛋 屁股蛋 [pi4 gu5 dan4] /butt cheek/rump/
屁股蹲兒 屁股蹲儿 [pi4 gu5 dun1 r5] /(dialect) a fall on the buttocks/pratfall/
屁話 屁话 [pi4 hua4] /shit/nonsense/
屁輕 屁轻 [pi4 qing1] /very light/
屁顛屁顛 屁颠屁颠 [pi4 dian1 pi4 dian1] /lit. jolting buttocks/(colloquial intensifier) groveling/eager/compliant/smug/
屄 屄 [bi1] /cunt (vulgar)/
屄屄 屄屄 [bi1 bi5] /(vulgar) to rattle on/to talk drivel/
屄樣兒 屄样儿 [bi1 yang4 r5] /(vulgar, offensive) a person's repulsive appearance/
居 居 [Ju1] /surname Ju/
居 居 [ji1] /(archaic) sentence-final particle expressing a doubting attitude/
居 居 [ju1] /to reside/to be (in a certain position)/to store up/to be at a standstill/residence/house/restaurant/classifier for bedrooms/
居中 居中 [ju1 zhong1] /positioned between (two parties)/to mediate between/
居中對齊 居中对齐 [ju1 zhong1 dui4 qi2] /centered alignment (typography)/
居人 居人 [ju1 ren2] /inhabitant/
居位 居位 [ju1 wei4] /to occupy a high position (in administration)/
居住 居住 [ju1 zhu4] /to reside/to dwell/to live in a place/resident in/
居住地 居住地 [ju1 zhu4 di4] /current address/place of residence/
居住於 居住于 [ju1 zhu4 yu2] /to inhabit/
居住者 居住者 [ju1 zhu4 zhe3] /inhabitant/
居住證 居住证 [ju1 zhu4 zheng4] /residence permit/
居功 居功 [ju1 gong1] /to claim credit for oneself/
居功自傲 居功自傲 [ju1 gong1 zi4 ao4] /satisfied with one's accomplishment and arrogant as a result (idiom); resting on one's laurels and despising others/
居喪 居丧 [ju1 sang4] /to observe the ritual mourning/
居多 居多 [ju1 duo1] /to be in the majority/
居奇 居奇 [ju1 qi2] /to hoard/to speculate/profiteering/
居委會 居委会 [ju1 wei3 hui4] /neighbourhood committee/
居孀 居孀 [ju1 shuang1] /to remain widowed (formal)/
居宅 居宅 [ju1 zhai2] /dwelling/
居安思危 居安思危 [ju1 an1 si1 wei1] /to think of danger in times of safety/to be vigilant in peacetime (idiom)/
居官 居官 [ju1 guan1] /to secure a position/to take an official appointment/
居室 居室 [ju1 shi4] /room/apartment/
居家 居家 [ju1 jia1] /to live at home/to stay at home/home (schooling etc)/in-home (care etc)/household (repairs etc)/living (environment etc)/
居巢 居巢 [Ju1 chao2] /Juchao district of Chaohu city 巢湖[Chao2 hu2], Anhui/
居巢區 居巢区 [Ju1 chao2 qu1] /Juchao district of Chaohu city 巢湖市[Chao2 hu2 shi4], Anhui/
居庸關 居庸关 [Ju1 yong1 guan1] /Juyongguan, frontier fortress on Great Wall north of Beijing, in Changping district 昌平區|昌平区[Chang1 ping2 qu1]/
居心 居心 [ju1 xin1] /to harbor (evil) intentions/to be bent on/a tranquil heart or mind/
居心不良 居心不良 [ju1 xin1 bu4 liang2] /to harbor evil intentions (idiom)/
居心何在 居心何在 [ju1 xin1 he2 zai4] /What's (he) up to?/What's the motive behind all this?/
居心叵測 居心叵测 [ju1 xin1 po3 ce4] /harboring unfathomable motives (idiom)/
居心險惡 居心险恶 [ju1 xin1 xian3 e4] /to have sinister motives/
居所 居所 [ju1 suo3] /residence/
居正 居正 [ju1 zheng4] /(literary) to follow the right path/
居民 居民 [ju1 min2] /resident/inhabitant/
居民區 居民区 [ju1 min2 qu1] /residential area/neighborhood/
居民樓 居民楼 [ju1 min2 lou2] /apartment building/residential tower/
居民消費價格指數 居民消费价格指数 [ju1 min2 xiao1 fei4 jia4 ge2 zhi3 shu4] /consumer price index CPI/
居民點 居民点 [ju1 min2 dian3] /residential area/
居民點兒 居民点儿 [ju1 min2 dian3 r5] /variant of 居民點|居民点[ju1 min2 dian3]/
居無定所 居无定所 [ju1 wu2 ding4 suo3] /to be without a fixed residence (idiom)/
居然 居然 [ju1 ran2] /unexpectedly/to one's surprise/go so far as to/
居留 居留 [ju1 liu2] /residence/to reside/
居留權 居留权 [ju1 liu2 quan2] /right of abode (law)/
居留證 居留证 [ju1 liu2 zheng4] /residence permit/
居禮 居礼 [ju1 li3] /see 居里[ju1 li3]/
居禮夫人 居礼夫人 [Ju1 li3 Fu1 ren5] /Maria Skłodowska-Curie or Marie Curie (1867-1934), Nobel laureate in both physics (1903) and chemistry (1911)/
居第 居第 [ju1 di4] /housing/high-class residence/
居經 居经 [ju1 jing1] /menstruation/regular periods/
居處 居处 [ju1 chu4] /dwelling place/home/
居酒屋 居酒屋 [ju1 jiu3 wu1] /izakaya (a kind of traditional Japanese pub)/
居里 居里 [ju1 li3] /curie (Ci) (loanword)/
居里夫人 居里夫人 [Ju1 li3 Fu1 ren5] /see 居禮夫人|居礼夫人[Ju1 li3 Fu1 ren5]/
居間 居间 [ju1 jian1] /positioned between (two parties)/to mediate between/
居首 居首 [ju1 shou3] /leading/in first place/top of the list/
居高不下 居高不下 [ju1 gao1 bu4 xia4] /(of prices, rates etc) to remain high/
居高臨下 居高临下 [ju1 gao1 lin2 xia4] /to live high and look down (idiom)/to overlook/to tower above/to occupy the high ground/fig. arrogance based on one's social position/
居魯士 居鲁士 [Ju1 lu3 shi4] /Cyrus (name)/
居魯士大帝 居鲁士大帝 [Ju1 lu3 shi4 Da4 di4] /Cyrus the Great (ca. 600-530 BC), the founder of the Persian Empire and the conqueror of Babylon/
屆 届 [jie4] /to arrive at (place or time)/period/to become due/classifier for events, meetings, elections, sporting fixtures, years (of graduation)/
屆時 届时 [jie4 shi2] /when the time comes/at the scheduled time/
屆滿 届满 [jie4 man3] /the end of fixed period in office/expiration of a term/
屇 屇 [tian2] /cave/hole/
屈 屈 [Qu1] /surname Qu/
屈 屈 [qu1] /bent/to feel wronged/
屈倫博赫 屈伦博赫 [Qu1 lun2 bo2 he4] /Culemborg, city in the Netherlands/
屈光度 屈光度 [qu1 guang1 du4] /diopter/
屈公病 屈公病 [qu1 gong1 bing4] /chikungunya fever (Tw)/
屈原 屈原 [Qu1 Yuan2] /Qu Yuan (340-278 BC), famous Warring States statesman and poet, author of Sorrow at Parting 離騷|离骚 Lisao in Songs of Chu 楚辭|楚辞/
屈原祠 屈原祠 [Qu1 Yuan2 ci2] /Qu Yuan memorial temple on the Miluo river 汨羅江|汨罗江 at Yueyang 岳陽市|岳阳市, Hunan/
屈原紀念館 屈原纪念馆 [Qu1 Yuan2 Ji4 nian4 guan3] /Qu Yuan Memorial Hall in Zigui county 秭歸縣|秭归县[Zi3 gui1 Xian4], Hubei, built in 1982 and a major tourist attraction since then/
屈尊 屈尊 [qu1 zun1] /to condescend/to deign/
屈尊俯就 屈尊俯就 [qu1 zun1 fu3 jiu4] /to condescend/condescending/patronizing/
屈從 屈从 [qu1 cong2] /to capitulate/
屈戌兒 屈戌儿 [qu1 qu5 r5] /staple (used with a hasp)/
屈才 屈才 [qu1 cai2] /to waste talent/
屈打成招 屈打成招 [qu1 da3 cheng2 zhao1] /to obtain confessions under torture/
屈折語 屈折语 [qu1 zhe2 yu3] /to inflect (in grammar)/to decline/to conjugate/
屈指 屈指 [qu1 zhi3] /to count on one's fingers/
屈指一算 屈指一算 [qu1 zhi3 yi1 suan4] /to count on one's fingers/
屈指可數 屈指可数 [qu1 zhi3 ke3 shu3] /can be counted on one's fingers (idiom)/very few/
屈撓 屈挠 [qu1 nao2] /to surrender/to yield/to flex/
屈曲 屈曲 [qu1 qu1] /crooked/
屈服 屈服 [qu1 fu2] /to surrender/to succumb/to yield/(as a transitive verb) to defeat/to prevail over/
屈膝禮 屈膝礼 [qu1 xi1 li3] /curtsy/
屈辱 屈辱 [qu1 ru3] /to humiliate/humiliating/
屈頭蛋 屈头蛋 [qu1 tou2 dan4] /see 鴨仔蛋|鸭仔蛋[ya1 zi3 dan4]/
屈體 屈体 [qu1 ti3] /to bend at the waist/(fig.) to bow to/pike position (diving)/
屋 屋 [wu1] /house/room/CL:間|间[jian1],個|个[ge4]/
屋企 屋企 [wu1 qi3] /home/family (Cantonese)/Mandarin equivalent: 家[jia1]/
屋外 屋外 [wu1 wai4] /outside the room/
屋子 屋子 [wu1 zi5] /house/room/CL:間|间[jian1]/
屋宇 屋宇 [wu1 yu3] /(literary) house/building/
屋架 屋架 [wu1 jia4] /a building/the frame of a building/roof beam/truss/
屋漏偏逢連夜雨 屋漏偏逢连夜雨 [wu1 lou4 pian1 feng2 lian2 ye4 yu3] /when it rains, it pours (idiom)/
屋漏更遭連夜雨 屋漏更遭连夜雨 [wu1 lou4 geng4 zao1 lian2 ye4 yu3] /when it rains, it pours (idiom)/
屋簷 屋檐 [wu1 yan2] /eaves/roof (i.e. home)/
屋脊 屋脊 [wu1 ji3] /roof ridge/
屋面 屋面 [wu1 mian4] /roof/
屋面瓦 屋面瓦 [wu1 mian4 wa3] /room tiles/
屋頂 屋顶 [wu1 ding3] /roof/CL:個|个[ge4]/
屌 屌 [diao3] /penis/(slang) cool or extraordinary/(Cantonese) to fuck/
屌爆 屌爆 [diao3 bao4] /(Internet slang) awesome/
屌絲 屌丝 [diao3 si1] /loser (Internet slang)/
屍 尸 [shi1] /corpse/
屍僵 尸僵 [shi1 jiang1] /rigor mortis/
屍塊 尸块 [shi1 kuai4] /body parts (of a mutilated corpse)/
屍布 尸布 [shi1 bu4] /pall (casket covering)/
屍斑 尸斑 [shi1 ban1] /livor mortis/
屍檢 尸检 [shi1 jian3] /autopsy/
屍首 尸首 [shi1 shou5] /corpse/carcass/dead body/
屍骨 尸骨 [shi1 gu3] /skeleton of the dead/
屍骸 尸骸 [shi1 hai2] /corpse/skeleton/
屍體 尸体 [shi1 ti3] /dead body/corpse/carcass/CL:具[ju4]/
屍體剖檢 尸体剖检 [shi1 ti3 pou1 jian3] /autopsy/
屍體袋 尸体袋 [shi1 ti3 dai4] /body bag/
屍體解剖 尸体解剖 [shi1 ti3 jie3 pou1] /autopsy/postmortem/
屎 屎 [shi3] /stool/feces/ear wax/nasal mucus/
屎殼郎 屎壳郎 [shi3 ke2 lang4] /see 屎蚵螂[shi3 ke1 lang2]/
屎蚵螂 屎蚵螂 [shi3 ke1 lang2] /dung beetle/
屏 屏 [bing1] /see 屏營|屏营[bing1 ying2]/
屏 屏 [bing3] /to get rid of/to put aside/to reject/to keep control/to hold (one's breath)/
屏 屏 [ping2] /(standing) screen/
屏保 屏保 [ping2 bao3] /screensaver/abbr. for 屏幕保護程序|屏幕保护程序[ping2 mu4 bao3 hu4 cheng2 xu4]/
屏南 屏南 [Ping2 nan2] /Pingnan county in Ningde 寧德|宁德[Ning2 de2], Fujian/
屏南縣 屏南县 [Ping2 nan2 xian4] /Pingnan county in Ningde 寧德|宁德[Ning2 de2], Fujian/
屏山 屏山 [Ping2 shan1] /Pingshan county in Yibin 宜賓|宜宾[Yi2 bin1], Sichuan/
屏山縣 屏山县 [Ping2 shan1 xian4] /Pingshan county in Yibin 宜賓|宜宾[Yi2 bin1], Sichuan/
屏幕 屏幕 [ping2 mu4] /screen (TV, computer or movie)/
屏幕保護程序 屏幕保护程序 [ping2 mu4 bao3 hu4 cheng2 xu4] /screensaver/
屏息 屏息 [bing3 xi1] /hold one's breath/
屏東 屏东 [Ping2 dong1] /Pingtung city, county and military airbase in south Taiwan/
屏東市 屏东市 [Ping2 dong1 Shi4] /Pingtung City in south Taiwan/
屏東縣 屏东县 [Ping2 dong1 Xian4] /Pingtung County in south Taiwan/
屏條 屏条 [ping2 tiao2] /set of (usually four) hanging scrolls/
屏氣 屏气 [bing3 qi4] /to hold one's breath/
屏營 屏营 [bing1 ying2] /with fear and trepidation/
屏蔽 屏蔽 [ping2 bi4] /to screen/to block (sth or sb)/to shield/(protective) shield/
屏蔽罐 屏蔽罐 [ping2 bi4 guan4] /cask/
屏退 屏退 [bing3 tui4] /to send away/to dismiss (servants etc)/to retire from public life/
屏邊苗族自治縣 屏边苗族自治县 [Ping2 bian1 miao2 zu2 Zi4 zhi4 xian4] /Pingbian Mianzu autonomous county in Honghe Hani and Yi autonomous prefecture 紅河哈尼族彞族自治州|红河哈尼族彝族自治州[Hong2 he2 Ha1 ni2 zu2 Yi2 zu2 Zi4 zhi4 zhou1], Yunnan/
屏門 屏门 [ping2 men2] /screen door/
屏除 屏除 [bing3 chu2] /to get rid of/to dismiss/to brush aside/
屏障 屏障 [ping2 zhang4] /barrier/
屏風 屏风 [ping2 feng1] /screen/
屐 屐 [ji1] /clogs/
屑 屑 [xie4] /bits/fragments/crumbs/filings/trifling/trivial/to condescend to/
屓 屃 [xi4] /variant of 屭|屃[xi4]/
展 展 [Zhan3] /surname Zhan/
展 展 [zhan3] /to spread out/to open up/to exhibit/to put into effect/to postpone/to prolong/exhibition/
展位 展位 [zhan3 wei4] /relative position of exhibition booth/allocated floor space for display stall/allotted exhibit area/
展出 展出 [zhan3 chu1] /to put on display/to be on show/to exhibit/
展列 展列 [zhan3 lie4] /to lay out one's products/to display/
展品 展品 [zhan3 pin3] /exhibit/displayed item/
展室 展室 [zhan3 shi4] /exhibition room/
展寬 展宽 [zhan3 kuan1] /to widen/
展布 展布 [zhan3 bu4] /to spread/distribution/
展帆 展帆 [zhan3 fan1] /to unfurl (a sail)/
展平 展平 [zhan3 ping2] /to flatten out (paper, film, metal plates etc)/
展弦比 展弦比 [zhan3 xian2 bi3] /(wing) aspect ratio (aerodynamics)/
展播 展播 [zhan3 bo1] /to exhibit as broadcast/to show (on TV)/
展望 展望 [zhan3 wang4] /outlook/prospect/to look ahead/to look forward to/
展期 展期 [zhan3 qi1] /to extend the period/to reschedule (a debt)/
展玩 展玩 [zhan3 wan2] /to view close up/to examine and admire/
展現 展现 [zhan3 xian4] /to come out/to emerge/to reveal/to display/
展眉 展眉 [zhan3 mei2] /to beam with joy/all smiles/
展示 展示 [zhan3 shi4] /to reveal/to display/to show/to exhibit sth/
展緩 展缓 [zhan3 huan3] /to postpone/to extend/
展翅 展翅 [zhan3 chi4] /to spread wings/
展翅高飛 展翅高飞 [zhan3 chi4 gao1 fei1] /to spread one's wings and soar (idiom)/to develop one's abilities freely/
展臺 展台 [zhan3 tai2] /display counter/stand/booth/
展覽 展览 [zhan3 lan3] /to put on display/to exhibit/exhibition/show/CL:個|个[ge4],次[ci4]/
展覽會 展览会 [zhan3 lan3 hui4] /exhibition/show/CL:個|个[ge4]/
展覽館 展览馆 [zhan3 lan3 guan3] /exhibition hall/
展評 展评 [zhan3 ping2] /to display for evaluation/to exhibit and compare/
展轉 展转 [zhan3 zhuan3] /variant of 輾轉|辗转[zhan3 zhuan3]/
展轉騰挪 展转腾挪 [zhan3 zhuan3 teng2 nuo2] /see 閃轉騰挪|闪转腾挪[shan3 zhuan3 teng2 nuo2]/
展銷 展销 [zhan3 xiao1] /to display and sell (e.g. at a fair)/sales exhibition/
展銷會 展销会 [zhan3 xiao1 hui4] /trade fair/sales exhibition/
展開 展开 [zhan3 kai1] /to unfold/to carry out/to be in full swing/to launch/
展開圖 展开图 [zhan3 kai1 tu2] /expansion plan/development graph/
展露 展露 [zhan3 lu4] /to expose/to reveal/
展館 展馆 [zhan3 guan3] /exhibition hall/(expo) pavilion/
屖 屖 [xi1] /variant of 犀, rhinoceros/sharp/
屘 屘 [man3] /the youngest/
屙 屙 [e1] /to defecate/
屙尿 屙尿 [e1 niao4] /to urinate/
屙屎 屙屎 [e1 shi3] /to defecate/
屛 屛 [ping2] /variant of 屏[ping2]/
屜 屉 [ti4] /drawer/tier/tray/
屜子 屉子 [ti4 zi5] /drawer/stackable cooking vessel/woven mat on a bed frame or chair/woven window screen/
屝 屝 [fei4] /coarse/sandals/
屠 屠 [Tu2] /surname Tu/
屠 屠 [tu2] /to slaughter (animals for food)/to massacre/
屠伯 屠伯 [tu2 bo2] /butcher/fig. brutal killer/
屠刀 屠刀 [tu2 dao1] /butcher's knife/abattoir hatchet/
屠城 屠城 [tu2 cheng2] /to massacre everyone in a captured city/
屠場 屠场 [tu2 chang3] /slaughterhouse/abattoir/
屠夫 屠夫 [tu2 fu1] /butcher/fig. murderous dictator/
屠妖節 屠妖节 [Tu2 yao1 jie2] /Deepavali (Hindu festival)/
屠宰 屠宰 [tu2 zai3] /to slaughter/to butcher/
屠宰場 屠宰场 [tu2 zai3 chang3] /slaughterhouse/abattoir/
屠戮 屠戮 [tu2 lu4] /slaughter/massacre/
屠戶 屠户 [tu2 hu4] /butcher/
屠格涅夫 屠格涅夫 [Tu2 ge2 nie4 fu1] /Ivan Sergeevich Turgenev (1818-1883), Russian novelist/
屠殺 屠杀 [tu2 sha1] /to massacre/massacre/bloodbath/carnage/
屠殺者 屠杀者 [tu2 sha1 zhe3] /killer/butcher/
屠毒 屠毒 [tu2 du2] /poison/to murder by poison/
屠毒筆墨 屠毒笔墨 [tu2 du2 bi3 mo4] /poisonous writing/disparaging writing/calumny/
屢 屡 [lu:3] /time and again/repeatedly/frequently/
屢出狂言 屡出狂言 [lu:3 chu1 kuang2 yan2] /repeated gaffes/
屢加 屡加 [lu:3 jia1] /ply/
屢勸不聽 屡劝不听 [lu:3 quan4 bu4 ting1] /refusing to listen to advice or remonstrance/incorrigible/
屢屢 屡屡 [lu:3 lu:3] /again and again/repeatedly/
屢戰屢敗 屡战屡败 [lu:3 zhan4 lu:3 bai4] /to suffer defeat in every battle (idiom)/
屢敗屢戰 屡败屡战 [lu:3 bai4 lu:3 zhan4] /to keep on fighting despite continual setbacks (idiom)/
屢教不改 屡教不改 [lu:3 jiao4 bu4 gai3] /lit. not to change, despite repeated admonition/incorrigible/unrepentant/
屢次 屡次 [lu:3 ci4] /repeatedly/time and again/
屢禁不止 屡禁不止 [lu:3 jin4 bu4 zhi3] /to continue despite repeated prohibition (idiom)/
屢禁不絕 屡禁不绝 [lu:3 jin4 bu4 jue2] /to continue despite repeated prohibition (idiom)/
屢見不鮮 屡见不鲜 [lu:3 jian4 bu4 xian1] /a common occurrence (idiom)/
屢試不爽 屡试不爽 [lu:3 shi4 bu4 shuang3] /well-tried/time-tested/
屢遭 屡遭 [lu:3 zao1] /to suffer repeatedly/
屢遭不測 屡遭不测 [lu:3 zao1 bu4 ce4] /beset by a series of mishaps (idiom)/
屣 屣 [xi3] /slippers/
層 层 [ceng2] /layer/stratum/laminated/floor (of a building)/storey/classifier for layers/repeated/sheaf (math.)/
層出不窮 层出不穷 [ceng2 chu1 bu4 qiong2] /more and more emerge/innumerable succession/breeding like flies (idiom)/
層報 层报 [ceng2 bao4] /to report to higher authorities through layers of hierarchy/
層壓 层压 [ceng2 ya1] /lamination/
層壓式推銷 层压式推销 [ceng2 ya1 shi4 tui1 xiao1] /pyramid scheme/
層子 层子 [ceng2 zi5] /stratum/
層層 层层 [ceng2 ceng2] /layer upon layer/
層層傳達 层层传达 [ceng2 ceng2 chuan2 da2] /to send down the line/
層層加碼 层层加码 [ceng2 ceng2 jia1 ma3] /to increase bit by bit/repeated increments/
層巒 层峦 [ceng2 luan2] /range upon range of mountains/
層巒疊嶂 层峦叠嶂 [ceng2 luan2 die2 zhang4] /range upon range of mountains (idiom)/
層巖 层岩 [ceng2 yan2] /stratified rock/flagstone/
層樓 层楼 [ceng2 lou2] /multistoried building/tower/pagoda/
層次 层次 [ceng2 ci4] /layer/level/gradation/arrangement of ideas/(a person's) standing/
層流 层流 [ceng2 liu2] /laminar flow/
層狀 层状 [ceng2 zhuang4] /stratified/bedded (geology)/
層理 层理 [ceng2 li3] /stratification/
層疊 层叠 [ceng2 die2] /layer upon layer/tiered/
層積雲 层积云 [ceng2 ji1 yun2] /stratocumulus cloud/
層級 层级 [ceng2 ji2] /level/hierarchy/
層見迭出 层见迭出 [ceng2 jian4 die2 chu1] /to occur frequently/to occur repeatedly/
層雲 层云 [ceng2 yun2] /stratus (cloud)/
層面 层面 [ceng2 mian4] /aspect/facet/level (political, psychological, spiritual etc)/(geology) bedding plane/
履 履 [lu:3] /shoe/to tread on/
履帶 履带 [lu:3 dai4] /caterpillar track (propulsion system used on bulldozers etc)/(literary) shoes and belt/
履歷 履历 [lu:3 li4] /background (academic and work)/curriculum vitae/résumé/
履歷片 履历片 [lu:3 li4 pian4] /curriculum vitae (CV)/
履歷表 履历表 [lu:3 li4 biao3] /curriculum vitae (CV)/resume/
履約 履约 [lu:3 yue1] /to keep a promise/to honor an agreement/
履約保證金 履约保证金 [lu:3 yue1 bao3 zheng4 jin1] /performance bond (international trade)/
履舄交錯 履舄交错 [lu:3 xi4 jiao1 cuo4] /lit. shoes and slippers muddled together (idiom); fig. many guests come and go/a lively party/
履行 履行 [lu:3 xing2] /to fulfill (one's obligations)/to carry out (a task)/to implement (an agreement)/to perform/
履踐 履践 [lu:3 jian4] /to carry out (a task)/
履險如夷 履险如夷 [lu:3 xian3 ru2 yi2] /lit. to make one's way through a dangerous pass as if walking on level ground (idiom)/fig. to handle a crisis effortlessly/
屧 屧 [xie4] /wooden shoes/
屨 屦 [ju4] /sandals/
屩 屩 [jue1] /(old) hemp sandals/Taiwan pr. [jue2]/
屪 屪 [liao2] /penis/
屫 屫 [jue1] /old variant of 屩[jue1]/
屬 属 [shu3] /category/genus (taxonomy)/family members/dependents/to belong to/subordinate to/affiliated with/be born in the year of (one of the 12 animals)/to be/to prove to be/to constitute/
屬 属 [zhu3] /to join together/to fix one's attention on/to concentrate on/
屬下 属下 [shu3 xia4] /subordinate/affiliated to/subsidiary/
屬世 属世 [shu3 shi4] /of this world/
屬吏 属吏 [shu3 li4] /(old) subordinate/underling/
屬國 属国 [shu3 guo2] /vassal state/
屬地 属地 [shu3 di4] /dependency/possession/annexed territory/
屬實 属实 [shu3 shi2] /to turn out to be true/verified/true/
屬性 属性 [shu3 xing4] /attribute/property/
屬意 属意 [zhu3 yi4] /to set one's heart on/to set one's choice on/
屬文 属文 [zhu3 wen2] /to write prose/
屬於 属于 [shu3 yu2] /to be classified as/to belong to/to be part of/
屬格 属格 [shu3 ge2] /genitive case (in grammar)/
屬相 属相 [shu3 xiang4] /colloquial term for 生肖[sheng1 xiao4] the animals associated with the years of a 12-year cycle/
屬象 属象 [shu3 xiang4] /variant of 屬相|属相[shu3 xiang4]/
屬靈 属灵 [shu3 ling2] /spiritual/
屬音 属音 [shu3 yin1] /dominant (music)/
屭 屃 [xi4] /see 贔屭|赑屃[Bi4 xi4]/
屮 屮 [che4] /plants sprouting/
屯 屯 [tun2] /to station (soldiers)/to store up/village/
屯 屯 [zhun1] /difficult/stingy/
屯區 屯区 [Tun2 qu1] /Tun District – area of Taichung (in Taiwan) between the coastal (western) part of the city and the mountains to the east/
屯墾 屯垦 [tun2 ken3] /to open up land for cultivation/to garrison troops to open up land/
屯子 屯子 [tun2 zi5] /village/
屯戍 屯戍 [tun2 shu4] /garrison/soldier stationed in some place/
屯昌 屯昌 [Tun2 chang1] /Tunchang County, Hainan/
屯昌縣 屯昌县 [Tun2 chang1 xian4] /Tunchang County, Hainan/
屯溪 屯溪 [Tun2 xi1] /Tunxi district of Huangshan city 黃山市|黄山市[Huang2 shan1 shi4], Anhui/
屯溪區 屯溪区 [Tun2 xi1 qu1] /Tunxi district of Huangshan city 黃山市|黄山市[Huang2 shan1 shi4], Anhui/
屯特 屯特 [Tun2 te4] /Twente (region in the Netherlands)/
屯特大學 屯特大学 [Tun2 te4 Da4 xue2] /University of Twente/
屯留 屯留 [Tun2 liu2] /Tunliu county in Changzhi 長治|长治[Chang2 zhi4], Shanxi/
屯留縣 屯留县 [Tun2 liu2 xian4] /Tunliu county in Changzhi 長治|长治[Chang2 zhi4], Shanxi/
屯落 屯落 [tun2 luo4] /village/
屯門 屯门 [Tun2 Men2] /Tuen Mun district of New Territories, Hong Kong/
屯駐 屯驻 [tun2 zhu4] /to be stationed/to be quartered/
山 山 [Shan1] /surname Shan/
山 山 [shan1] /mountain/hill/anything that resembles a mountain/CL:座[zuo4]/bundled straw in which silkworms spin cocoons/gable/
山上 山上 [Shan1 shang4] /Shanshang township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
山上鄉 山上乡 [Shan1 shang4 xiang1] /Shanshang township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
山下 山下 [Shan1 xia4] /Yamashita (Japanese surname)/
山不轉水轉 山不转水转 [shan1 bu4 zhuan4 shui3 zhuan4] /it's a small world/only mountains never meet/
山不轉路轉 山不转路转 [shan1 bu4 zhuan4 lu4 zhuan4] /see 山不轉水轉|山不转水转[shan1 bu4 zhuan4 shui3 zhuan4]/
山丘 山丘 [shan1 qiu1] /hill/
山中無老虎，猴子稱大王 山中无老虎，猴子称大王 [shan1 zhong1 wu2 lao3 hu3 , hou2 zi5 cheng1 dai4 wang5] /in the country of the blind the one-eyed man is king/
山中聖訓 山中圣训 [shan1 zhong1 sheng4 xun4] /the Sermon on the Mount/
山丹 山丹 [Shan1 dan1] /Shandan county in Zhangye 張掖|张掖[Zhang1 ye4], Gansu/
山丹 山丹 [shan1 dan1] /coral lily (Lilium pumilum)/
山丹丹 山丹丹 [shan1 dan1 dan1] /see 山丹[shan1 dan1]/
山丹縣 山丹县 [Shan1 dan1 xian4] /Shandan county in Zhangye 張掖|张掖[Zhang1 ye4], Gansu/
山亭 山亭 [Shan1 ting2] /Shanting district of Zaozhuang city 棗莊市|枣庄市[Zao3 zhuang1 shi4], Shandong/
山亭區 山亭区 [Shan1 ting2 qu1] /Shanting district of Zaozhuang city 棗莊市|枣庄市[Zao3 zhuang1 shi4], Shandong/
山凹 山凹 [shan1 ao1] /col/valley/
山勢 山势 [shan1 shi4] /topography of a mountain/features of a mountain/
山包 山包 [shan1 bao1] /(dialect) hill/
山區 山区 [shan1 qu1] /mountain area/CL:個|个[ge4]/
山南 山南 [Shan1 nan2] /Lhokha prefecture of Tibet, Tibetan: Lho kha/
山南地區 山南地区 [Shan1 nan2 di4 qu1] /Lhokha prefecture of Tibet, Tibetan: Lho kha sa khul/
山口 山口 [Shan1 kou3] /Yamaguchi (Japanese surname and place name)/Yamaguchi prefecture in southwest of Japan's main island Honshū 本州[Ben3 zhou1]/
山口 山口 [shan1 kou3] /mountain pass/
山口洋 山口洋 [Shan1 kou3 yang2] /Singkawang city (Kalimantan, Indonesia)/
山口縣 山口县 [Shan1 kou3 xian4] /Yamaguchi prefecture in southwest of Japan's main island Honshū 本州[Ben3 zhou1]/
山嘴 山嘴 [shan1 zui3] /mountain spur/
山噪鶥 山噪鹛 [shan1 zao4 mei2] /(bird species of China) plain laughingthrush (Garrulax davidi)/
山地 山地 [shan1 di4] /mountainous region/hilly area/hilly country/
山地同胞 山地同胞 [shan1 di4 tong2 bao1] /(dated) Taiwanese indigenous peoples/Taiwanese aborigine/
山地自行車 山地自行车 [shan1 di4 zi4 xing2 che1] /mountain bike/
山地車 山地车 [shan1 di4 che1] /mountain bike/
山坡 山坡 [shan1 po1] /hillside/
山埃 山埃 [shan1 ai1] /cyanide (loanword)/same as 氰化/
山城 山城 [Shan1 cheng2] /Shancheng district of Hebi city 鶴壁市|鹤壁市[He4 bi4 shi4], Henan/
山城區 山城区 [Shan1 cheng2 qu1] /Shancheng district of Hebi city 鶴壁市|鹤壁市[He4 bi4 shi4], Henan/
山壑 山壑 [shan1 he4] /gullies/valleys/
山外有山，天外有天 山外有山，天外有天 [shan1 wai4 you3 shan1 , tian1 wai4 you3 tian1] /(idiom) however good sth is, there is always sth better/in the wider world there are people more talented than oneself/
山奈 山奈 [shan1 nai4] /Thai ginger/lesser galangale (Kaempferia galanga)/cyanide (loanword)/same as 氰化/
山奈鉀 山奈钾 [shan1 nai4 jia3] /potassium cyanide KCN/same as 氰化鉀|氰化钾/
山子 山子 [shan1 zi5] /rock garden/rockery/
山寨 山寨 [shan1 zhai4] /fortified hill village/mountain stronghold (esp. of bandits)/(fig.) knockoff (goods)/counterfeit/imitation/
山寨機 山寨机 [shan1 zhai4 ji1] /knockoff cell phone/counterfeit phone/
山寨貨 山寨货 [shan1 zhai4 huo4] /fake/imitation or counterfeit product/
山岡 山冈 [shan1 gang1] /mound/small hill/
山峰 山峰 [shan1 feng1] /(mountain) peak/
山峽 山峡 [shan1 xia2] /gorge/canyon/mountain valley/
山崎 山崎 [Shan1 qi2] /Yamazaki or Yamasaki (Japanese surname)/
山崖 山崖 [shan1 ya2] /cliff/
山崩 山崩 [shan1 beng1] /landslide/landslip/
山嵛菜 山嵛菜 [shan1 yu2 cai4] /variant of 山萮菜[shan1 yu2 cai4]/
山嶺 山岭 [shan1 ling3] /mountain ridge/
山嶽 山岳 [shan1 yue4] /mountain/hill/lofty mountain/
山巒 山峦 [shan1 luan2] /mountain range/unbroken chain of peaks/
山巒重疊 山峦重叠 [shan1 luan2 chong2 die2] /overlapping ranges of high mountains (idiom)/
山巔 山巅 [shan1 dian1] /summit/
山川 山川 [shan1 chuan1] /mountains and rivers/landscape/
山形 山形 [Shan1 xing2] /Yamagata prefecture in the north of Japan's main island Honshū 本州[Ben3 zhou1]/
山形縣 山形县 [Shan1 xing2 xian4] /Yamagata prefecture in the north of Japan's main island Honshū 本州[Ben3 zhou1]/
山斑鳩 山斑鸠 [shan1 ban1 jiu1] /(bird species of China) oriental turtle dove (Streptopelia orientalis)/
山旮旯 山旮旯 [shan1 ga1 la2] /recess in mountains/
山明水秀 山明水秀 [shan1 ming2 shui3 xiu4] /lit. verdant hills and limpid water (idiom)/fig. enchanting scenery/
山本 山本 [Shan1 ben3] /Yamamoto (Japanese surname)/
山本五十六 山本五十六 [Shan1 ben3 Wu3 shi2 liu4] /YAMAMOTO Isoroku (1884-1943), Japanese admiral/
山本頭 山本头 [Shan1 ben3 tou2] /(Tw) "Yamamoto haircut", similar to a butch cut, but with even length (no tapering on the sides and back), said to be named after Admiral Yamamoto 山本五十六[Shan1 ben3 Wu3 shi2 liu4]/
山村 山村 [shan1 cun1] /mountain village/
山東 山东 [Shan1 dong1] /Shandong, province in northeast China, short name 魯|鲁[Lu3], capital Jinan 濟南|济南[Ji3 nan2]/
山東半島 山东半岛 [Shan1 dong1 Ban4 dao3] /Shandong Peninsula/
山東大學 山东大学 [Shan1 dong1 Da4 xue2] /Shandong University/
山東省 山东省 [Shan1 dong1 Sheng3] /Shandong, province in northeast China, short name 魯|鲁[Lu3], capital Jinan 濟南|济南[Ji3 nan2]/
山東科技大學 山东科技大学 [Shan1 dong1 Ke1 ji4 Da4 xue2] /Shandong University of Science and Technology/
山查 山查 [shan1 zha1] /variant of 山楂[shan1 zha1]/
山核桃 山核桃 [shan1 he2 tao5] /hickory/
山案座 山案座 [Shan1 an4 zuo4] /Mensa (constellation)/
山梁 山梁 [shan1 liang2] /mountain ridge/
山梨 山梨 [shan1 li2] /rowan or mountain-ash (genus Sorbus)/
山梨縣 山梨县 [Shan1 li2 xian4] /Yamanashi prefecture, Japan/
山梨酸鉀 山梨酸钾 [shan1 li2 suan1 jia3] /potassium sorbate, E202 (a food preservative)/
山梨醇 山梨醇 [shan1 li2 chun2] /sorbitol C6H14O6 (sugar substitute and mild laxative)/
山椒魚 山椒鱼 [shan1 jiao1 yu2] /Hynobius formosanus/Taiwan salamander/
山楂 山楂 [shan1 zha1] /hawthorn tree (rose family, genus Crataegus)/rose hip (hawthorn fruit)/
山欖科 山榄科 [shan1 lan3 ke1] /Sapotaceae (botany)/
山歌 山歌 [shan1 ge1] /folk song/mountain song/
山毛櫸 山毛榉 [shan1 mao2 ju3] /beech/
山水 山水 [Shan1 shui3] /Sansui, Japanese company/
山水 山水 [shan1 shui3] /water from a mountain/mountains and rivers/scenery/landscape/
山水畫 山水画 [shan1 shui3 hua4] /landscape painting/
山水詩 山水诗 [shan1 shui3 shi1] /shanshui poetry, genre of Classical Chinese poetry/
山河 山河 [shan1 he2] /mountains and rivers/the whole country/
山河鎮 山河镇 [Shan1 he2 zhen4] /Shanhe town in Zhengning county 正寧縣|正宁县[Zheng4 ning2 xian4], Qingyang 慶陽|庆阳[Qing4 yang2], Gansu/
山泥傾瀉 山泥倾泻 [shan1 ni2 qing1 xie4] /a landslide/
山洞 山洞 [shan1 dong4] /cavern/cave/
山洪 山洪 [shan1 hong2] /mountain flash flood/mountain torrent/
山海經 山海经 [Shan1 hai3 Jing1] /Classic of Mountain and Sea, probably compiled c. 500 BC-200 BC, contains wide range of geography, mythology, witchcraft, popular customs etc/
山海關 山海关 [Shan1 hai3 guan1] /Shanhai Pass in Hebei, at the eastern terminus of the Ming dynasty Great Wall/Shanhaiguan district of Qinhuangdao city 秦皇島市|秦皇岛市[Qin2 huang2 dao3 shi4], Hebei/
山海關區 山海关区 [Shan1 hai3 guan1 qu1] /Shanhaiguan district of Qinhuangdao city 秦皇島市|秦皇岛市[Qin2 huang2 dao3 shi4], Hebei/
山清水秀 山清水秀 [shan1 qing1 shui3 xiu4] /lit. verdant hills and limpid water (idiom)/fig. enchanting scenery/
山溝 山沟 [shan1 gou1] /valley/gully/mountain region/
山溝溝 山沟沟 [shan1 gou1 gou1] /(coll.) remote valley/backwoods/
山澗 山涧 [shan1 jian4] /mountain stream/
山澤 山泽 [shan1 ze2] /the countryside/wilderness areas/
山火 山火 [shan1 huo3] /wildfire/forest fire/
山牆 山墙 [shan1 qiang2] /gable/
山獅 山狮 [shan1 shi1] /mountain lion/
山珍海味 山珍海味 [shan1 zhen1 hai3 wei4] /exotic delicacies/luxury foodstuff from distant locations/
山珍海錯 山珍海错 [shan1 zhen1 hai3 cuo4] /rarities from the mountain and the sea (idiom); fig. a sumptuous spread of food delicacies/
山瑞 山瑞 [shan1 rui4] /wattle-necked soft-shelled turtle (Palea steindachneri)/
山瑞鱉 山瑞鳖 [shan1 rui4 bie1] /wattle-necked soft-shelled turtle (Palea steindachneri)/
山田 山田 [Shan1 tian2] /Yamada (Japanese surname)/
山皇鳩 山皇鸠 [shan1 huang2 jiu1] /(bird species of China) mountain imperial pigeon (Ducula badia)/
山盟海誓 山盟海誓 [shan1 meng2 hai3 shi4] /to pledge undying love (idiom); oath of eternal love/to swear by all the Gods/
山神 山神 [shan1 shen2] /mountain god/
山窮水盡 山穷水尽 [shan1 qiong2 shui3 jin4] /mountain and river exhausted (idiom); at the end of the line/nowhere to go/
山竹 山竹 [shan1 zhu2] /mangosteen/
山羊 山羊 [shan1 yang2] /goat/(gymnastics) small-sized vaulting horse/
山羊座 山羊座 [Shan1 yang2 zuo4] /Capricorn (constellation and sign of the zodiac)/Japanese variant of 魔羯座/
山羊絨 山羊绒 [shan1 yang2 rong2] /cashmere/
山羊鬍子 山羊胡子 [shan1 yang2 hu2 zi5] /goatee/
山羌 山羌 [shan1 qiang1] /Reeves's Muntjac/Muntiacus reevesi (zoology)/
山胞 山胞 [shan1 bao1] /(dated) Taiwanese indigenous peoples/Taiwanese aborigine/abbr. for 山地同胞[shan1 di4 tong2 bao1]/
山胡桃木 山胡桃木 [shan1 hu2 tao2 mu4] /hickory/
山脈 山脉 [shan1 mai4] /mountain range/CL:條|条[tiao2]/
山脊 山脊 [shan1 ji3] /mountain ridge/
山腰 山腰 [shan1 yao1] /halfway up a mountain/lit. waist of mountain/
山腳 山脚 [shan1 jiao3] /foot of a mountain/
山芋 山芋 [shan1 yu4] /sweet potato/
山茱萸 山茱萸 [shan1 zhu1 yu2] /Cornus officinalis/sour mountain date/herb associated with longevity/
山茶 山茶 [shan1 cha2] /camellia/
山茶花 山茶花 [shan1 cha2 hua1] /camellia/
山莊 山庄 [shan1 zhuang1] /manor house/villa/(used in hotel names)/
山莓 山莓 [shan1 mei2] /raspberry/
山萮菜 山萮菜 [shan1 yu2 cai4] /wasabi (Eutrema wasabi Maxim), a kind of fern used in Japanese cooking/
山葵 山葵 [shan1 kui2] /wasabi/
山藍仙鶲 山蓝仙鹟 [shan1 lan2 xian1 weng1] /(bird species of China) hill blue flycatcher (Cyornis banyumas)/
山藥 山药 [shan1 yao5] /Dioscorea polystachya/yam/
山藥蛋 山药蛋 [shan1 yao5 dan4] /(dialect) potato/rube/yokel/
山蘇 山苏 [shan1 su1] /bird's nest fern (Asplenium nidus)/
山行 山行 [shan1 xing2] /mountain hike/
山西 山西 [Shan1 xi1] /Shanxi Province (Shansi) in north China between Hebei and Shaanxi, abbr. 晉|晋[Jin4] capital Taiyuan 太原[Tai4 yuan2]/
山西大學 山西大学 [Shan1 xi1 Da4 xue2] /Shanxi University/
山西獸 山西兽 [Shan1 xi1 shou4] /Shansitherium fuguensis (early giraffe)/
山西省 山西省 [Shan1 xi1 Sheng3] /Shanxi Province (Shansi) in north China between Hebei and Shaanxi, abbr. 晉|晋[Jin4] capital Taiyuan 太原[Tai4 yuan2]/
山谷 山谷 [shan1 gu3] /valley/ravine/
山谷市 山谷市 [Shan1 gu3 Shi4] /the Valley, capital of Anguilla/
山貓 山猫 [shan1 mao1] /lynx/bobcat/leopard cat/
山賊 山贼 [shan1 zei2] /brigand/
山路 山路 [shan1 lu4] /mountain road/
山道年 山道年 [shan1 dao4 nian2] /santonin (loanword)/
山達基 山达基 [Shan1 da2 ji1] /Scientology/
山鄉 山乡 [shan1 xiang1] /mountain area/
山野 山野 [shan1 ye3] /mountain and fields/
山長水遠 山长水远 [shan1 chang2 shui3 yuan3] /long and arduous journey (idiom)/
山門 山门 [shan1 men2] /monastery main gate (Buddhism)/monastery/
山阿 山阿 [shan1 e1] /a nook in the mountains/
山陰 山阴 [Shan1 yin1] /Shanyin county in Shuozhou 朔州[Shuo4 zhou1], Shanxi/
山陰縣 山阴县 [Shan1 yin1 xian4] /Shanyin county in Shuozhou 朔州[Shuo4 zhou1], Shanxi/
山陽 山阳 [Shan1 yang2] /Shanyang District of Jiaozuo City 焦作市[Jiao1 zuo4 Shi4], Henan/Shanyang County in Shangluo 商洛[Shang1 luo4], Shaanxi/
山陽區 山阳区 [Shan1 yang2 qu1] /Shangyang district of Jiaozuo city 焦作市[Jiao1 zuo4 shi4], Henan/
山陽縣 山阳县 [Shan1 yang2 Xian4] /Shanyang County in Shangluo 商洛[Shang1 luo4], Shaanxi/
山雀 山雀 [shan1 que4] /tit/
山雉 山雉 [shan1 zhi4] /pheasant/
山雞 山鸡 [shan1 ji1] /Reeves's pheasant (Syrmaticus reevesii)/(dialect) pheasant/
山難 山难 [shan1 nan4] /mountain accident/
山青水靈 山青水灵 [shan1 qing1 shui3 ling2] /green mountains and vivacious waters (idiom)/lush and lively scenery/
山靛 山靛 [shan1 dian4] /mercury/
山響 山响 [shan1 xiang3] /very loud/very noisy/
山頂 山顶 [shan1 ding3] /hilltop/
山頭 山头 [shan1 tou2] /mountain top/
山頹木壞 山颓木坏 [shan1 tui2 mu4 huai4] /lit. the mountains crumble and the trees lie ruined/a great sage has died (idiom)/
山體 山体 [shan1 ti3] /form of a mountain/
山高水長 山高水长 [shan1 gao1 shui3 chang2] /high as the mountain and long as the river (idiom); fig. noble and far-reaching/
山高水險 山高水险 [shan1 gao1 shui3 xian3] /lit. the mountains are high and the torrents swift/to undertake an arduous task or journey (idiom)/
山高海深 山高海深 [shan1 gao1 hai3 shen1] /high as the mountain and deep as the sea (idiom); fig. infinite bounty/
山鬥 山斗 [shan1 dou4] /leading light (of a generation etc)/(honorific appellation)/
山鶥 山鹛 [shan1 mei2] /(bird species of China) Chinese hill warbler (Rhopophilus pekinensis)/
山鶺鴒 山鹡鸰 [shan1 ji2 ling2] /(bird species of China) forest wagtail (Dendronanthus indicus)/
山鷚 山鹨 [shan1 liu4] /(bird species of China) upland pipit (Anthus sylvanus)/
山鷦鶯 山鹪莺 [shan1 jiao1 ying1] /(bird species of China) striated prinia (Prinia criniger)/
山麓 山麓 [shan1 lu4] /foothills/
山麻雀 山麻雀 [shan1 ma2 que4] /(bird species of China) russet sparrow (Passer rutilans)/
屴 屴 [li4] /high mountain range/
屹 屹 [yi4] /high and steep/
屹立 屹立 [yi4 li4] /to tower/to stand straight (of person's bearing)/
屺 屺 [qi3] /mountain without vegetation/the residence of one's mother/see also 岵[hu4]/
屼 屼 [wu4] /bare hill/
岀 岀 [chu1] /old variant of 出[chu1]/
岅 坂 [ban3] /variant of 阪[ban3]/
岈 岈 [ya2] /see 嵖岈山[Cha2 ya2 Shan1]/
岊 岊 [jie2] /mountain peak/
岌 岌 [ji2] /lofty peak/perilous/
岌岌可危 岌岌可危 [ji2 ji2 ke3 wei1] /imminent danger (idiom); approaching a crisis/
岌嶪 岌嶪 [ji2 ye4] /high and steep/towering/perilous/
岍 岍 [qian1] /name of a mountain/
岐 岐 [Qi2] /surname Qi/also used in place names/
岐 岐 [qi2] /variant of 歧[qi2]/
岐山 岐山 [Qi2 shan1] /Qishan County in Baoji 寶雞|宝鸡[Bao3 ji1], Shaanxi/
岐山縣 岐山县 [Qi2 shan1 Xian4] /Qishan County in Baoji 寶雞|宝鸡[Bao3 ji1], Shaanxi/
岐視 岐视 [qi2 shi4] /discrimination (against sb)/also written 歧視|歧视/
岐阜縣 岐阜县 [Qi2 fu4 xian4] /Gifu prefecture, Japan/
岑 岑 [Cen2] /surname Cen/
岑 岑 [cen2] /small hill/
岑彭 岑彭 [Cen2 Peng2] /Cen Peng (died 35 AD), Chinese general/
岑溪 岑溪 [Cen2 xi1] /Cenxi county level city in Wuzhou 梧州[Wu2 zhou1], Guangxi/
岑溪市 岑溪市 [Cen2 xi1 shi4] /Cenxi county level city in Wuzhou 梧州[Wu2 zhou1], Guangxi/
岑鞏 岑巩 [Cen2 gong3] /Cengong county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
岑鞏縣 岑巩县 [Cen2 gong3 xian4] /Cengong county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
岒 岒 [qian2] /character used in place names/
岔 岔 [cha4] /fork in road/bifurcation/branch in road, river, mountain range etc/to branch off/to turn off/to diverge/to stray (from the path)/to change the subject/to interrupt/to stagger (times)/
岔口 岔口 [cha4 kou3] /junction/fork in road/
岔子 岔子 [cha4 zi5] /branch road/setback/accident/hiccup/
岔流 岔流 [cha4 liu2] /branch stream/
岔調 岔调 [cha4 diao4] /(of a voice) husky/hoarse/affected/(music) to go off-key/
岔路 岔路 [cha4 lu4] /fork in the road/
岔道 岔道 [cha4 dao4] /side road/byway/
岔開 岔开 [cha4 kai1] /to diverge/to branch off the road/to change (the subject)/
岝 岝 [Zuo4] /name of a mountain in Shandong/
岞 岞 [Zuo4] /(used in place names)/variant of 岝[Zuo4]/
岡 冈 [gang1] /ridge/mound/
岡上肌 冈上肌 [gang1 shang4 ji1] /supraspinatus muscle/
岡下肌 冈下肌 [gang1 xia4 ji1] /infraspinatus muscle/
岡仁波齊 冈仁波齐 [Gang1 ren2 bo1 qi2] /Mt Gang Rinpoche in Tibet/also called Mount Kailash/
岡仁波齊峰 冈仁波齐峰 [Gang1 ren2 bo1 qi2 Feng1] /Mount Gang Rinpoche or Mount Kailash (6,638 m) in Tibet/
岡山 冈山 [Gang1 shan1] /Kangshan town in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/Okayama prefecture in southwest of Japan's main island Honshū 本州[Ben3 zhou1]/
岡山區 冈山区 [Gang1 shan1 Qu1] /Gangshan District in Kaohsiung, Taiwan/
岡山縣 冈山县 [Gang1 shan1 xian4] /Okayama prefecture in southwest of Japan's main island Honshū 本州[Ben3 zhou1]/
岡山鎮 冈山镇 [Gang1 shan1 zhen4] /Kangshan town in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
岡底斯山 冈底斯山 [Gang1 di3 si1 shan1] /Mt Gangdisê (6656m) in southwest Tibet, revered by Tibetans as the center of the universe/
岡底斯山脈 冈底斯山脉 [Gang1 di3 si1 shan1 mai4] /Gangdisê mountain range in southwest Tibet/
岡本 冈本 [Gang1 ben3] /Okamoto (Japanese surname and place name)/
岡比亞 冈比亚 [Gang1 bi3 ya4] /Gambia/
岡田 冈田 [Gang1 tian2] /Okada (Japanese surname)/
岢 岢 [ke3] /see 岢嵐|岢岚[Ke3 lan2]/
岢嵐 岢岚 [Ke3 lan2] /Kelan county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
岢嵐縣 岢岚县 [Ke3 lan2 xian4] /Kelan county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
岣 岣 [gou3] /name of a hill in Hunan/
岧 岧 [tiao2] /lofty peak/
岨 岨 [qu1] /rocky hill/
岩 岩 [yan2] /cliff/rock/
岩倉 岩仓 [Yan2 cang1] /Iwakura, Japanese name and place-name/
岩倉使節團 岩仓使节团 [Yan2 cang1 shi3 jie2 tuan2] /the Iwakura mission (Japanese diplomatic and exploratory mission to US and Europe of 1871)/
岩土體 岩土体 [yan2 tu3 ti3] /gneiss/
岩壑 岩壑 [yan2 he4] /rocky mountain valley/
岩屑 岩屑 [yan2 xie4] /(rock) debris/scree/
岩層 岩层 [yan2 ceng2] /rock strata/
岩崎 岩崎 [Yan2 qi2] /Iwasaki (Japanese surname)/
岩徑 岩径 [yan2 jing4] /mountain path/
岩手 岩手 [Yan2 shou3] /Iwate prefecture in the north of Japan's main island Honshū 本州[Ben3 zhou1]/
岩手縣 岩手县 [Yan2 shou3 xian4] /Iwate prefecture in the north of Japan's main island Honshū 本州[Ben3 zhou1]/
岩沙海葵毒素 岩沙海葵毒素 [yan2 sha1 hai3 kui2 du2 su4] /palytoxin/
岩流圈 岩流圈 [yan2 liu2 quan1] /asthenosphere (geology)/
岩溶 岩溶 [yan2 rong2] /karst, kind of porous limestone (geology)/
岩漿 岩浆 [yan2 jiang1] /lava/magma/
岩漿岩 岩浆岩 [yan2 jiang1 yan2] /igneous rock/
岩漿流 岩浆流 [yan2 jiang1 liu2] /lava flow/
岩濱鷸 岩滨鹬 [yan2 bin1 yu4] /(bird species of China) rock sandpiper (Calidris ptilocnemis)/
岩燕 岩燕 [yan2 yan4] /(bird species of China) Eurasian crag martin (Ptyonoprogne rupestris)/
岩石 岩石 [yan2 shi2] /rock/
岩石圈 岩石圈 [yan2 shi2 quan1] /lithosphere (in geology, the rigid crust of the earth)/
岩石學 岩石学 [yan2 shi2 xue2] /petrology/lithology/study of rocks/
岩石層 岩石层 [yan2 shi2 ceng2] /rock stratum/
岩穴 岩穴 [yan2 xue2] /grotto/cave/
岩羊 岩羊 [yan2 yang2] /bharal/
岩雷鳥 岩雷鸟 [yan2 lei2 niao3] /(bird species of China) rock ptarmigan (Lagopus muta)/
岩鴿 岩鸽 [yan2 ge1] /(bird species of China) hill pigeon (Columba rupestris)/
岩鷺 岩鹭 [yan2 lu4] /(bird species of China) Pacific reef heron (Egretta sacra)/
岩鹽 岩盐 [yan2 yan2] /rock salt/
岫 岫 [xiu4] /cave/mountain peak/
岫岩滿族自治縣 岫岩满族自治县 [Xiu4 yan2 man3 zu2 Zi4 zhi4 xian4] /Xiuyan Manzu autonomous county in Anshan 鞍山[An1 shan1], Liaoning/
岫岩縣 岫岩县 [Xiu4 yan2 xian4] /Xiuyan Manzu autonomous county in Anshan 鞍山[An1 shan1], Liaoning/
岬 岬 [jia3] /cape (geography)/headland/
岬角 岬角 [jia3 jiao3] /cape/headland/promontory/
岭 岭 [ling2] /used only in 岭巆|岭𫶕[ling2 ying2]/
岭巆 岭𫶕 [ling2 ying2] /deep in the mountains/
岱 岱 [Dai4] /Mt Tai in Shandong/same as 泰山/
岱宗 岱宗 [Dai4 zong1] /another name for Mt Tai 泰山 in Shandong as principal or ancestor of the Five Sacred Mountains 五嶽|五岳[Wu3 yue4]/Mt Tai as resting place for departed souls/
岱山 岱山 [Dai4 shan1] /Daishan county in Zhoushan 舟山[Zhou1 shan1], Zhejiang/
岱山縣 岱山县 [Dai4 shan1 xian4] /Daishan county in Zhoushan 舟山[Zhou1 shan1], Zhejiang/
岱嶽區 岱岳区 [Dai4 yue4 qu1] /Daiyue district of Tai'an city 泰安市[Tai4 an1 shi4], Shandong/
岱廟 岱庙 [Dai4 miao4] /Dai Temple, a temple in Shandong for the god of Mount Tai/
岳 岳 [Yue4] /surname Yue/
岳 岳 [yue4] /wife's parents and paternal uncles/
岳丈 岳丈 [yue4 zhang4] /father-in-law (wife's father)/
岳家 岳家 [yue4 jia1] /wife's parents' home/
岳普湖 岳普湖 [Yue4 pu3 hu2] /Yopurgha nahiyisi (Yopurga county) in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
岳普湖縣 岳普湖县 [Yue4 pu3 hu2 xian4] /Yopurgha nahiyisi (Yopurga county) in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
岳母 岳母 [yue4 mu3] /wife's mother, mother-in-law/
岳池 岳池 [Yue4 chi2] /Yuechi county in Guang'an 廣安|广安[Guang3 an1], Sichuan/
岳池縣 岳池县 [Yue4 chi2 xian4] /Yuechi county in Guang'an 廣安|广安[Guang3 an1], Sichuan/
岳父 岳父 [yue4 fu4] /wife's father, father-in-law/
岳西 岳西 [Yue4 xi1] /Yuexi county in Anqing 安慶|安庆[An1 qing4], Anhui/
岳西縣 岳西县 [Yue4 xi1 xian4] /Yuexi county in Anqing 安慶|安庆[An1 qing4], Anhui/
岳陽 岳阳 [Yue4 yang2] /Yueyang prefecture-level city in Hunan/
岳陽地區 岳阳地区 [Yue4 yang2 di4 qu1] /Yueyang prefecture in Hunan/
岳陽市 岳阳市 [Yue4 yang2 shi4] /Yueyang prefecture level city in Hunan/
岳陽樓 岳阳楼 [Yue4 yang2 Lou2] /Yueyang Tower, famous beauty spot in Yueyang, north Hunan, overlooking Dongting Lake 洞庭湖[Dong4 ting2 Hu2]/one of three famous pagodas in China along with Yellow Crane Tower 黃鶴樓|黄鹤楼[Huang2 he4 Lou2] in Wuhan, Hubei and Tengwang Tower 滕王閣|滕王阁[Teng2 wang2 Ge2] in Nanchang, Jiangxi/
岳陽樓區 岳阳楼区 [Yue4 yang2 Lou2 qu1] /Yueyang Tower district of Yueyang city 岳陽|岳阳[Yue4 yang2], Hunan/
岳陽樓記 岳阳楼记 [Yue4 yang2 lou2 ji4] /On Yueyang Tower (1045), essay by Song writer Fan Zhongyan 范仲淹[Fan4 Zhong4 yan1]/
岳陽縣 岳阳县 [Yue4 yang2 xian4] /Yueyang county in Yueyang 岳陽|岳阳[Yue4 yang2], Hunan/
岳飛 岳飞 [Yue4 Fei1] /Yue Fei (1103-1142), Song dynasty patriot and general/
岳麓山 岳麓山 [Yue4 lu4 Shan1] /Mt Yuelu in Changsha 長沙|长沙[Chang2 sha1], famous for scenery, temples and tombs/
岵 岵 [hu4] /mountain covered with vegetation/the residence of one's father/see also 屺[qi3]/
岷 岷 [min2] /name of a river in Sichuan/
岷江 岷江 [Min2 Jiang1] /Min River, Sichuan/
岷縣 岷县 [Min2 xian4] /Min county in Dingxi 定西[Ding4 xi1], Gansu/
岸 岸 [an4] /bank/shore/beach/coast/CL:個|个[ge4]/
岸上 岸上 [an4 shang4] /ashore/on the riverbank/
岸標 岸标 [an4 biao1] /lighthouse/shore beacon/
岸然 岸然 [an4 ran2] /solemn/serious/
岸邊 岸边 [an4 bian1] /shore/
岹 岹 [tiao2] /variant of 岧[tiao2]/
峀 峀 [xiu4] /old variant of 岫[xiu4]/
峁 峁 [mao3] /round yellow dirt mount (in the Northwest of China)/
峂 峂 [tong2] /(used in place names)/
峇 峇 [ba1] /(used in transliteration)/
峇 峇 [ke1] /cave/
峇 峇 [ke4] /cave/cavern/also pr. [ke1]/
峇峇娘惹 峇峇娘惹 [Ba1 ba1 Niang2 re3] /Peranakan Chinese (Baba-Nyonya), an ethnic group of Chinese residing in the Malay peninsula (also known as Straits Chinese)/
峇里 峇里 [Ba1 li3] /Bali (island province of Indonesia) (Tw)/
峋 峋 [xun2] /ranges of hills/
峒 峒 [dong4] /cave/cavern/
峒 峒 [tong2] /name of a mountain/
峒人 峒人 [Dong4 ren2] /variant of 侗人[Dong4 ren2]/
峒劇 峒剧 [Dong4 ju4] /variant of 侗劇|侗剧[Dong4 ju4]/
峒室 峒室 [dong4 shi4] /underground mine storage room/mine passage/
峓 峓 [yi2] /place name/
峙 峙 [zhi4] /peak/to store/
峚 峚 [mi4] /see 峚山[Mi4 Shan1]/
峚山 峚山 [Mi4 Shan1] /Mi Shan, mountain in Shaanxi province/also written 密山/
峝 峒 [tong2] /variant of 峒[tong2]/
峞 峞 [wei2] /high and uneven/
峠 峠 [xx5] /(Japanese kokuji) mountain pass/(fig.) crisis point/pr. tōge/
峨 峨 [e2] /lofty/name of a mountain/
峨冠博帶 峨冠博带 [e2 guan1 bo2 dai4] /official class/intellectual class (idiom)/
峨山彞族自治縣 峨山彝族自治县 [E2 shan1 yi2 zu2 Zi4 zhi4 xian4] /Eshan Yizu autonomous county in Yuxi 玉溪[Yu4 xi1], Yunnan/
峨山縣 峨山县 [E2 shan1 xian4] /Eshan Yizu autonomous county in Yuxi 玉溪[Yu4 xi1], Yunnan/
峨嵋山 峨嵋山 [E2 mei2 shan1] /Mt Emei in Sichuan, one of the Four Sacred Mountains and Bodhimanda of Samantabhadra 普賢|普贤/
峨嵋山市 峨嵋山市 [E2 mei2 shan1 shi4] /Emeishan city in Sichuan/
峨嵋拳 峨嵋拳 [e2 mei2 quan2] /Emeiquan/O Mei Ch'uan (kungfu style)/
峨嵋鶲鶯 峨嵋鹟莺 [e2 mei2 weng1 ying1] /(bird species of China) Martens's warbler (Seicercus omeiensis)/
峨眉 峨眉 [E2 mei2] /Emei township in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
峨眉山 峨眉山 [E2 mei2 Shan1] /Mt Emei in Sichuan, one of the Four Sacred Mountains and Bodhimanda of Samantabhadra 普賢|普贤[Pu3 xian2]/Emeishan city/
峨眉山市 峨眉山市 [E2 mei2 shan1 shi4] /Emeishan county level city in Leshan 樂山|乐山[Le4 shan1], Sichuan/
峨眉柳鶯 峨眉柳莺 [e2 mei2 liu3 ying1] /(bird species of China) Emei leaf warbler (Phylloscopus emeiensis)/
峨眉鄉 峨眉乡 [E2 mei2 xiang1] /Emei township in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
峨邊彞族自治縣 峨边彝族自治县 [E2 bian1 yi2 zu2 Zi4 zhi4 xian4] /Ebian Yizu autonomous county in Leshan 樂山|乐山[Le4 shan1], Sichuan/
峨邊縣 峨边县 [E2 bian1 xian4] /Ebian Yizu autonomous county in Leshan 樂山|乐山[Le4 shan1], Sichuan/
峩 峨 [e2] /variant of 峨[e2]/
峪 峪 [yu4] /valley/
峭 峭 [qiao4] /high and steep/precipitous/severe or stern/
峭壁 峭壁 [qiao4 bi4] /cliff/steep/precipice/
峯 峰 [feng1] /old variant of 峰[feng1]/
峰 峰 [feng1] /(of a mountain) high and tapered peak or summit/mountain-like in appearance/highest level/classifier for camels/
峰值 峰值 [feng1 zhi2] /peak value/
峰值輸出功能 峰值输出功能 [feng1 zhi2 shu1 chu1 gong1 neng2] /peak power output (of an electrical device etc)/
峰回路轉 峰回路转 [feng1 hui2 lu4 zhuan3] /the mountain road twists around each new peak (idiom)/(of a mountain road) twisting and turning/fig. an opportunity has come unexpectedly/things have taken a new turn/
峰峰礦 峰峰矿 [Feng1 feng1 kuang4] /Fengfengkuang district of Handan city 邯鄲市|邯郸市[Han2 dan1 shi4], Hebei/
峰峰礦區 峰峰矿区 [Feng1 feng1 kuang4 qu1] /Fengfengkuang district of Handan city 邯鄲市|邯郸市[Han2 dan1 shi4], Hebei/
峰巒 峰峦 [feng1 luan2] /high mountain range/ridges and peaks/
峰會 峰会 [feng1 hui4] /summit meeting/
峰火臺 峰火台 [feng1 huo3 tai2] /fire beacon tower (used in frontier regions in former times to relay information about the enemy, using smoke by day and fire at night)/
峰線 峰线 [feng1 xian4] /mountain ridge line/
峰頂 峰顶 [feng1 ding3] /summit/crest/
峱 峱 [nao2] /name of a mountain/
峴 岘 [xian4] /abbr. for 峴首山|岘首山[Xian4 shou3 shan1]/Mt Xianshou in Hubei/steep hill/used in place names/
峴港 岘港 [Xian4 gang3] /Da Nang or Danang, Vietnam/
峴首山 岘首山 [Xian4 shou3 shan1] /Mt Xianshou in Hubei/
島 岛 [dao3] /island/CL:個|个[ge4],座[zuo4]/
島國 岛国 [dao3 guo2] /island nation (sometimes refers specifically to Japan)/
島國動作片 岛国动作片 [dao3 guo2 dong4 zuo4 pian4] /euphemism for Japanese porn movie/
島嶼 岛屿 [dao3 yu3] /island/
島弧 岛弧 [dao3 hu2] /island arc (geology)/forearc/
島民 岛民 [dao3 min2] /islander/
島蓋部 岛盖部 [dao3 gai4 bu4] /pars perculairs/
島鶇 岛鸫 [dao3 dong1] /(bird species of China) island thrush (Turdus poliocephalus)/
峹 峹 [tu2] /name of a mountain/
峻 峻 [jun4] /(of mountains) high/harsh or severe/
峻厲 峻厉 [jun4 li4] /pitiless/merciless/
峻峭 峻峭 [jun4 qiao4] /high and steep/
峻嶺 峻岭 [jun4 ling3] /lofty mountain range/
峽 峡 [xia2] /gorge/
峽江 峡江 [Xia2 jiang1] /Xiajiang county in Ji'an 吉安[Ji2 an1], Jiangxi/
峽江縣 峡江县 [Xia2 jiang1 xian4] /Xiajiang county in Ji'an 吉安, Jiangxi/
峽灣 峡湾 [xia2 wan1] /fjord/
峽谷 峡谷 [xia2 gu3] /canyon/gill/ravine/
峿 峿 [wu2] /name of a mountain/
崀 崀 [lang4] /used in place names/
崁 崁 [kan3] /see 赤崁樓|赤崁楼[Chi4 kan3 lou2]/
崁頂 崁顶 [Kan3 ding3] /Kanting township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
崁頂鄉 崁顶乡 [Kan3 ding3 xiang1] /Kanting township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
崆 崆 [kong1] /name of a mountain/
崆峒 崆峒 [Kong1 tong2] /Kongtong district of Pingliang city 平涼市|平凉市[Ping2 liang2 shi4], Gansu/
崆峒區 崆峒区 [Kong1 tong2 qu1] /Kongtong district of Pingliang city 平涼市|平凉市[Ping2 liang2 shi4], Gansu/
崇 崇 [Chong2] /surname Chong/
崇 崇 [chong2] /high/sublime/lofty/to esteem/to worship/
崇仁 崇仁 [Chong2 ren2] /Chongren county in Fuzhou 撫州|抚州, Jiangxi/
崇仁縣 崇仁县 [Chong2 ren2 xian4] /Chongren county in Fuzhou 撫州|抚州, Jiangxi/
崇信 崇信 [Chong2 xin4] /Chongxin county in Pingliang 平涼|平凉[Ping2 liang2], Gansu/
崇信縣 崇信县 [Chong2 xin4 xian4] /Chongxin county in Pingliang 平涼|平凉[Ping2 liang2], Gansu/
崇奉 崇奉 [chong2 feng4] /to believe in (a deity or other supernatural being)/to worship/
崇安 崇安 [Chong2 an1] /Chong'an (common place name)/Chong'an district of Wuxi city 無錫市|无锡市[Wu2 xi1 shi4], Jiangsu/
崇安區 崇安区 [Chong2 an1 qu1] /Chong'an district of Wuxi city 無錫市|无锡市[Wu2 xi1 shi4], Jiangsu/
崇尚 崇尚 [chong2 shang4] /to hold up (as an model)/to hold in esteem/to revere/to advocate/
崇山峻嶺 崇山峻岭 [chong2 shan1 jun4 ling3] /towering mountains and precipitous ridges (idiom)/
崇川 崇川 [Chong2 chuan1] /Chongchuan district of Nantong city 南通市[Nan2 tong1 shi4], Jiangsu/
崇川區 崇川区 [Chong2 chuan1 qu1] /Chongchuan district of Nantong city 南通市[Nan2 tong1 shi4], Jiangsu/
崇州 崇州 [Chong2 zhou1] /Chongzhou county level city in Chengdu 成都[Cheng2 du1], Sichuan/
崇州市 崇州市 [Chong2 zhou1 shi4] /Chongzhou county level city in Chengdu 成都[Cheng2 du1], Sichuan/
崇左 崇左 [Chong2 zuo3] /Chongzuo prefecture-level city in Guangxi/
崇左市 崇左市 [Chong2 zuo3 shi4] /Chongzuo prefecture-level city in Guangxi/
崇慶 崇庆 [Chong2 qing4] /variant of 重慶|重庆[Chong2 qing4]/
崇拜 崇拜 [chong2 bai4] /to worship/adoration/
崇拜儀式 崇拜仪式 [chong2 bai4 yi2 shi4] /worship service/
崇拜者 崇拜者 [chong2 bai4 zhe3] /worshipper/
崇敬 崇敬 [chong2 jing4] /to revere/to venerate/high esteem/
崇文區 崇文区 [Chong2 wen2 qu1] /Chongwen district of central Beijing/
崇文門 崇文门 [Chong2 wen2 men2] /Chongwenmen gate in Beijing/
崇明 崇明 [Chong2 ming2] /Chongming island county, Shanghai/
崇明島 崇明岛 [Chong2 ming2 Dao3] /Chongming Island/
崇明縣 崇明县 [Chong2 ming2 xian4] /Chongming island county, Shanghai/
崇洋 崇洋 [chong2 yang2] /to idolize foreign things/
崇洋媚外 崇洋媚外 [chong2 yang2 mei4 wai4] /to revere everything foreign and pander to overseas powers (idiom); blind worship of foreign goods and ideas/
崇禎 崇祯 [Chong2 zhen1] /Chongzhen, reign name of last Ming emperor (1628-1644)/
崇禮 崇礼 [Chong2 li3] /Chongli county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
崇禮縣 崇礼县 [Chong2 li3 xian4] /Chongli county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
崇義 崇义 [Chong2 yi4] /Chongyi county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
崇義縣 崇义县 [Chong2 yi4 xian4] /Chongyi county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
崇陽 崇阳 [Chong2 yang2] /Chongyang county in Xianning 咸寧|咸宁[Xian2 ning2], Hubei/
崇陽縣 崇阳县 [Chong2 yang2 xian4] /Chongyang county in Xianning 咸寧|咸宁[Xian2 ning2], Hubei/
崇高 崇高 [chong2 gao1] /majestic/sublime/
崋 崋 [hua2] /flowery/illustrious/Chinese/
崌 崌 [ju1] /mountain name/
崍 崃 [lai2] /name of a mountain in Sichuan/
崎 崎 [qi2] /mountainous/
崎嶇 崎岖 [qi2 qu1] /rugged/craggy/
崏 崏 [min2] /old variant of 岷[min2]/
崐 昆 [kun1] /variant of 崑|昆[kun1]/
崑 昆 [kun1] /used in place names, notably Kunlun Mountains 崑崙|昆仑[Kun1 lun2]/(also used for transliteration)/
崑劇 昆剧 [Kun1 ju4] /see 崑曲|昆曲[Kun1 qu3]/
崑士蘭 昆士兰 [Kun1 shi4 lan2] /Queensland, northeast Australian state/
崑山 昆山 [Kun1 shan1] /Kunshan county level city in Suzhou 蘇州|苏州[Su1 zhou1], Jiangsu/
崑山市 昆山市 [Kun1 shan1 shi4] /Kunshan county level city in Suzhou 蘇州|苏州[Su1 zhou1], Jiangsu/
崑崙 昆仑 [Kun1 lun2] /Kunlun (Karakorum) mountain range in Xinjiang/
崑崙山 昆仑山 [Kun1 lun2 shan1] /Kunlun Mountain range/
崑崙山脈 昆仑山脉 [Kun1 lun2 shan1 mai4] /Kunlun Mountain range/
崑曲 昆曲 [Kun1 qu3] /Kunqu opera, influential musical theater originating in Kunshan, Jiangsu province in Yuan times/
崑腔 昆腔 [Kun1 qiang1] /see 崑曲|昆曲[Kun1 qu3]/
崒 崒 [cui4] /jagged mountain peaks (poetic)/rocky peaks/lofty and dangerous/
崒 崒 [zu2] /rocky peaks/lofty and dangerous/
崓 崓 [gu4] /variant of 崮[gu4]/
崔 崔 [Cui1] /surname Cui/
崔 崔 [cui1] /high mountain/precipitous/
崔健 崔健 [Cui1 Jian4] /Cui Jian (1961-), father of Chinese rock music/
崔圭夏 崔圭夏 [Cui1 Gui1 xia4] /Choe Gyuha (1919-2006), South Korean politician, president 1979-1980/
崔嵬 崔嵬 [Cui1 Wei2] /Cui Wei (1912-1979), actor, dramatist and movie director/
崔嵬 崔嵬 [cui1 wei2] /stony mound/rocky mountain/lofty/towering/
崔巍 崔巍 [cui1 wei1] /tall/towering/
崔明慧 崔明慧 [Cui1 Ming2 hui4] /Christine Choy (1964-), Chinese-American film director/
崔永元 崔永元 [Cui1 Yong3 yuan2] /Cui Yongyuan (1963-), TV presenter/
崔琦 崔琦 [Cui1 Qi2] /Daniel C. Tsui (1939-), Chinese-born American physicist, winner of 1998 Nobel Prize in Physics/
崔螢 崔萤 [Cui1 Ying2] /Choi Yeong (1316-1388), general of Korean Goryeo dynasty/
崔顥 崔颢 [Cui1 Hao4] /Cui Hao (-754), Tang dynasty poet and author of poem Yellow Crane Tower 黃鶴樓|黄鹤楼/
崔鴻 崔鸿 [Cui1 Hong2] /Cui Hong, historian at the end of Wei of the Northern Dynasties 北魏/
崖 崖 [ya2] /precipice/cliff/Taiwan pr. [yai2]/
崖刻 崖刻 [ya2 ke4] /rock carving/cliff engraving/words carved into cliff face/
崖壁 崖壁 [ya2 bi4] /escarpment/precipice/cliff/
崖壑 崖壑 [ya2 he4] /valley/gulley/
崖岸 崖岸 [ya2 an4] /cliff/steep slope/fig. arrogant and difficult person/
崖州 崖州 [Ya2 Zhou1] /ancient name for Hainan Island 海南島|海南岛[Hai3 nan2 Dao3]/
崖沙燕 崖沙燕 [ya2 sha1 yan4] /(bird species of China) sand martin (Riparia riparia)/
崖海鴉 崖海鸦 [ya2 hai3 ya1] /(bird species of China) common murre (Uria aalge)/
崖略 崖略 [ya2 lu:e4] /outline/essentials/
崖谷 崖谷 [ya2 gu3] /valley/ravine/
崖限 崖限 [ya2 xian4] /cliff barring the way/fig. brick wall/
崗 岗 [gang3] /mound/policeman's beat/
崗仁波齊 岗仁波齐 [Gang3 ren2 bo1 qi2] /Mt Gang Rinpoche in Tibet/also written 岡仁波齊|冈仁波齐/
崗位 岗位 [gang3 wei4] /a post/a job/
崗哨 岗哨 [gang3 shao4] /lookout post/sentry/
崗巴 岗巴 [Gang3 ba1] /Gamba county, Tibetan: Gam pa rdzong, in Shigatse prefecture, Tibet/
崗巴縣 岗巴县 [Gang3 ba1 xian4] /Gamba county, Tibetan: Gam pa rdzong, in Shigatse prefecture, Tibet/
崗樓 岗楼 [gang3 lou4] /watchtower/observation tower/police booth/
崘 仑 [lun2] /variant of 崙|仑[lun2]/
崙 仑 [lun2] /Kunlun (Karakorum) mountain range in Xinjiang/
崙背 仑背 [Lun2 bei4] /Lunbei or Lunpei township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
崙背鄉 仑背乡 [Lun2 bei4 xiang1] /Lunbei or Lunpei township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
崚 崚 [leng2] /lofty (as of mountain)/
崛 崛 [jue2] /towering as a peak/
崛地而起 崛地而起 [jue2 di4 er2 qi3] /lit. arising suddenly above the level ground (idiom); sudden emergence of prominent new feature/
崛立 崛立 [jue2 li4] /to tower over/rising (to a dominant position)/
崛起 崛起 [jue2 qi3] /to rise abruptly (to a towering position)/to tower over/to spring up/to emerge suddenly/the emergence (e.g. of a power)/
崞 崞 [guo1] /name of a mountain/
崟 崟 [yin2] /high/rugged mountains/steep/
崠 崠 [Dong1] /name of a mountain/
崢 峥 [zheng1] /excel/lofty/
崢嶸 峥嵘 [zheng1 rong2] /towering/lofty and steep (mountains)/extraordinary/outstanding/
崢嶸歲月 峥嵘岁月 [zheng1 rong2 sui4 yue4] /eventful years (idiom)/
崤 崤 [Xiao2] /name of a mountain in Henan/also pr. [Yao2]/
崦 崦 [yan1] /name of a mountain in Gansu/
崦嵫 崦嵫 [Yan1 zi1] /(old) name of a mountain in Gansu, where the setting sun was supposed to enter the earth/
崧 崧 [song1] /variant of 嵩[song1]/
崩 崩 [beng1] /to collapse/to fall into ruins/death of king or emperor/demise/
崩倒 崩倒 [beng1 dao3] /to collapse/to crash down/to fall down in a heap/
崩坍 崩坍 [beng1 tan1] /landslide/collapse (of mountain side)/talus slide/
崩塌 崩塌 [beng1 ta1] /talus slide/to crumble (of scree slope)/to collapse/landslide/
崩壞 崩坏 [beng1 huai4] /crash/breakdown (of social values etc)/burst/to crumble/to collapse/
崩壞作用 崩坏作用 [beng1 huai4 zuo4 yong4] /mass wasting (geology)/slope movement/
崩大碗 崩大碗 [beng1 da4 wan3] /gotu kola (Centella asiatica), herbaceous plant/
崩摧 崩摧 [beng1 cui1] /to collapse/to shatter/
崩殂 崩殂 [beng1 cu2] /to die/demise (archaic, of King or Emperor)/
崩毀 崩毁 [beng1 hui3] /collapse/
崩決 崩决 [beng1 jue2] /to burst (of dam)/to be breached/to collapse/
崩漏 崩漏 [beng1 lou4] /uterine bleeding/
崩潰 崩溃 [beng1 kui4] /to collapse/to crumble/to fall apart/
崩症 崩症 [beng1 zheng4] /metrorrhagia (vaginal bleeding outside the expected menstrual period)/
崩盤 崩盘 [beng1 pan2] /(finance) to crash/to collapse/crash/
崩落 崩落 [beng1 luo4] /talus slide/to crumble (of scree slope)/to collapse/landslide/
崩裂 崩裂 [beng1 lie4] /to rupture/to burst open/to break up/
崩陷 崩陷 [beng1 xian4] /to fall in/to cave in/
崩龍族 崩龙族 [Beng1 long2 zu2] /the Benglong (Penglung) ethnic group of Yunnan/
崬 岽 [Dong1] /place name in Guangxi province/
崮 崮 [gu4] /steep-sided flat-topped mountain/mesa/(element in mountain names)/
崯 崯 [yin2] /variant of 崟[yin2]/
崱 崱 [ze2] /lofty/
崳 崳 [yu2] /county in Shandong province/
崴 崴 [wai3] /to sprain (one's ankle)/see 崴子[wai3 zi5]/
崴 崴 [wei1] /high, lofty/precipitous/
崴子 崴子 [wai3 zi5] /bend (in a river, road etc) (used in place names)/
崴腳 崴脚 [wai3 jiao3] /to sprain one's ankle/
崶 崶 [feng1] /name of a legendary hill/
崽 崽 [zai3] /child/young animal/
崽賣爺田不心疼 崽卖爷田不心疼 [zai3 mai4 ye2 tian2 bu4 xin1 teng2] /lit. the child sells the father's farm without regret (idiom)/fig. to sell one's inheritance without a second thought for how hard one's forebears worked for it/
崿 崿 [e4] /cliff/precipice/
嵂 嵂 [lu:4] /to rise sharply/to tower/
嵄 嵄 [mei3] /mountain/hill/
嵇 嵇 [Ji1] /surname Ji/name of a mountain/
嵊 嵊 [Sheng4] /name of a district in Zhejiang/
嵊州 嵊州 [Sheng4 zhou1] /Shengzhou county level city in Shaoxing 紹興|绍兴[Shao4 xing1], Zhejiang/
嵊州市 嵊州市 [Sheng4 zhou1 shi4] /Shengzhou county level city in Shaoxing 紹興|绍兴[Shao4 xing1], Zhejiang/
嵊泗 嵊泗 [Sheng4 si4] /Shengsi county in Zhoushan 舟山[Zhou1 shan1], Zhejiang/
嵊泗列島 嵊泗列岛 [Sheng4 si4 Lie4 dao3] /Shengsi Islands, making up Shengsi county in Zhoushan 舟山[Zhou1 shan1], Zhejiang/
嵊泗縣 嵊泗县 [Sheng4 si4 xian4] /Shengsi county in Zhoushan 舟山[Zhou1 shan1], Zhejiang/
嵋 嵋 [mei2] /see 峨嵋山[E2 mei2 Shan1]/
嵌 嵌 [kan3] /see 赤嵌樓|赤嵌楼[Chi4 kan3 lou2]/
嵌 嵌 [qian4] /to inlay/to embed/Taiwan pr. [qian1]/
嵌入 嵌入 [qian4 ru4] /to insert/to embed/
嵌入式衣櫃 嵌入式衣柜 [qian4 ru4 shi4 yi1 gui4] /built-in closet/
嵌套 嵌套 [qian4 tao4] /nested/nesting/
嵌進 嵌进 [qian4 jin4] /embedded/embedding/
嵎 嵎 [yu2] /mountain range/
嵐 岚 [lan2] /mist/name of a mountain/
嵐山 岚山 [Lan2 shan1] /Lanshan district of Rizhao city 日照市[Ri4 zhao4 shi4], Shandong/
嵐山區 岚山区 [Lan2 shan1 qu1] /Lanshan district of Rizhao city 日照市[Ri4 zhao4 shi4], Shandong/
嵐皋 岚皋 [Lan2 gao1] /Langao County in Ankang 安康[An1 kang1], Shaanxi/
嵐皋縣 岚皋县 [Lan2 gao1 Xian4] /Langao County in Ankang 安康[An1 kang1], Shaanxi/
嵐縣 岚县 [Lan2 xian4] /Lan county in Lüliang 呂梁|吕梁[Lu:3 liang2], Shanxi 山西/
嵒 岩 [yan2] /variant of 巖|岩[yan2]/
嵓 嵓 [yan2] /variant of 岩[yan2]/variant of 嚴|严[yan2]/
嵖 嵖 [cha2] /see 嵖岈山[Cha2 ya2 Shan1]/
嵖岈山 嵖岈山 [Cha2 ya2 Shan1] /Chaya Mountain in Zhumadian 駐馬店|驻马店[Zhu4 ma3 dian4], Henan/
嵗 岁 [sui4] /variant of 歲|岁[sui4], year/years old/
嵙 嵙 [ke1] /place name/
嵛 嵛 [yu2] /place name in Shandong/
嵞 嵞 [Tu2] /Mt Tu in Zhejiang/also written 涂/
嵞山 嵞山 [Tu2 shan1] /Mt Tu in Zhejiang/also written 涂山/
嵡 嵡 [weng3] /of mountainous appearance/
嵩 嵩 [song1] /lofty/Mt Song in Henan/
嵩山 嵩山 [Song1 Shan1] /Mt Song in Henan, central mountain of the Five Sacred Mountains 五嶽|五岳[Wu3 yue4]/
嵩明 嵩明 [Song1 ming2] /Songming county in Kunming 昆明[Kun1 ming2], Yunnan/
嵩明縣 嵩明县 [Song1 ming2 xian4] /Songming county in Kunming 昆明[Kun1 ming2], Yunnan/
嵩縣 嵩县 [Song1 xian4] /Song county in Luoyang 洛陽|洛阳, Henan/
嵫 嵫 [zi1] /see 崦嵫[Yan1 zi1]/
嵬 嵬 [wei2] /rocky/
嵯 嵯 [cuo2] /lofty (as of mountain)/
嵴 嵴 [ji2] /ridge/crest/apex/
嵺 嵺 [liao2] /(literary) vast and empty/
嵼 𡶴 [chan3] /winding mountain path/
嵾 㟥 [cen1] /uneven/not uniform/
嶁 嵝 [lou3] /mountain peak/
嶂 嶂 [zhang4] /cliff/range of peaks/
嶃 崭 [chan2] /variant of 嶄|崭[chan2]/
嶃 崭 [zhan3] /variant of 嶄|崭[zhan3]/
嶄 崭 [chan2] /precipitous/
嶄 崭 [zhan3] /high/very/
嶄亮 崭亮 [zhan3 liang4] /shining/brilliant/
嶄勁 崭劲 [zhan3 jin4] /very hard-working/assiduous/
嶄新 崭新 [zhan3 xin1] /brand new/
嶄晴 崭晴 [zhan3 qing2] /clear weather/
嶄然 崭然 [zhan3 ran2] /outstanding/towering/
嶄露頭角 崭露头角 [zhan3 lu4 tou2 jiao3] /to reveal outstanding talent (idiom); to stand out as conspicuously brilliant/
嶄齊 崭齐 [zhan3 qi2] /orderly/tidy/
嶇 岖 [qu1] /rugged/
嶋 嶋 [dao3] /variant of 島|岛[dao3], island/used as second component of Japanese names with phonetic value -shima or -jima/
嶌 嶌 [dao3] /variant of 島|岛[dao3], island/used in Japanese names with reading -shima or -jima/
嶒 嶒 [ceng2] /lofty/precipitous/
嶓 嶓 [bo1] /name of a mountain/
嶔 嵚 [qin1] /loftiness (of mountain)/
嶖 嶖 [yan1] /old variant of 崦[yan1]/
嶗 崂 [lao2] /name of a mountain in Shandong/
嶗山 崂山 [Lao2 shan1] /Laoshan district of Qingdao city 青島市|青岛市, Shandong/
嶗山區 崂山区 [Lao2 shan1 qu1] /Laoshan district of Qingdao city 青島市|青岛市, Shandong/
嶙 嶙 [lin2] /ranges of hills/
嶙峋 嶙峋 [lin2 xun2] /bony (of people)/craggy/rugged (of terrain)/upright (of people)/
嶝 嶝 [deng4] /path leading up a mountain/
嶞 嶞 [duo4] /mountain peak/
嶠 峤 [jiao4] /highest peak/
嶡 嶡 [gui4] /precipitous/mountainous/
嶡 嶡 [jue2] /sacrificial vessel/
嶢 峣 [yao2] /high/steep/to tower/
嶧 峄 [yi4] /name of hills in Shandong/
嶧城 峄城 [Yi4 cheng2] /Yicheng district of Zaozhuang city 棗莊市|枣庄市[Zao3 zhuang1 shi4], Shandong/
嶧城區 峄城区 [Yi4 cheng2 qu1] /Yicheng district of Zaozhuang city 棗莊市|枣庄市[Zao3 zhuang1 shi4], Shandong/
嶨 峃 [xue2] /big rocky mountain/
嶪 嶪 [ye4] /see 岌嶪[ji2 ye4]/
嶫 嶫 [ye4] /variant of 嶪[ye4]/
嶭 嶭 [e4] /elevated/lofty/
嶮 崄 [xian3] /precipitous/rugged/
嶰 嶰 [xie4] /mountain valley/
嶲 嶲 [xi1] /old variant of 巂[xi1]/
嶴 岙 [ao4] /plain in the middle of the mountains/used in place names, esp. in 浙江[Zhe4 jiang1] and 福建[Fu2 jian4]/
嶷 嶷 [yi2] /name of a mountain in Hunan/
嶸 嵘 [rong2] /lofty/
嶺 岭 [ling3] /mountain range/mountain ridge/
嶺南 岭南 [Ling3 nan2] /south of the five ranges/old term for south China, esp. Guangdong and Guangxi/
嶺東 岭东 [Ling3 dong1] /Lingdong district of Shuangyashan city 雙鴨山|双鸭山[Shuang1 ya1 shan1], Heilongjiang/
嶺東區 岭东区 [Ling3 dong1 qu1] /Lingdong district of Shuangyashan city 雙鴨山|双鸭山[Shuang1 ya1 shan1], Heilongjiang/
嶼 屿 [yu3] /islet/
嶽 岳 [Yue4] /surname Yue/
嶽 岳 [yue4] /high mountain/highest peak of a mountain ridge/
嶽塘 岳塘 [Yue4 tang2] /Yuetan district of Xiangtan city 湘潭市[Xiang1 tan2 shi4], Hunan/
嶽塘區 岳塘区 [Yue4 tang2 qu1] /Yuetan district of Xiangtan city 湘潭市[Xiang1 tan2 shi4], Hunan/
嶽得爾歌 岳得尔歌 [yue4 de2 er3 ge1] /to yodel/
嶽麓 岳麓 [Yue4 lu4] /Yuelu district of Changsha city 長沙市|长沙市[Chang2 sha1 shi4], Hunan/
嶽麓區 岳麓区 [Yue4 lu4 qu1] /Yuelu district of Changsha city 長沙市|长沙市[Chang2 sha1 shi4], Hunan/
嶽麓書院 岳麓书院 [Yue4 lu4 Shu1 yuan4] /Yuelu Academy in Changsha, Hunan, famous ancient academy/
巂 巂 [gui1] /cuckoo/revolution of a wheel/
巂 巂 [xi1] /place name in Sichuan/
巃 巃 [long2] /steep/precipitous (of mountain)/
巆 𫶕 [hong1] /(onom.) crashing sound/same as 訇[hong1]/
巆 𫶕 [ying2] /used in 岭巆|岭𫶕[ling2 ying2]/
巇 巇 [xi1] /mountain-gorge/ravine/
巉 巉 [chan2] /cliff/
巋 岿 [kui1] /high and mighty (of mountain)/hilly/
巌 巌 [yan2] /Japanese variant of 巖|岩[yan2]/
巍 巍 [wei1] /lofty/towering/Taiwan pr. [wei2]/
巍山彞族回族自治縣 巍山彝族回族自治县 [Wei1 shan1 Yi2 zu2 Hui2 zu2 Zi4 zhi4 xian4] /Weishan Yi and Hui autonomous county in Dali Bai autonomous prefecture 大理白族自治州[Da4 li3 Bai2 zu2 zi4 zhi4 zhou1], Yunnan/
巍山縣 巍山县 [Wei1 shan1 xian4] /Weishan Yi and Hui autonomous county in Dali Bai autonomous prefecture 大理白族自治州[Da4 li3 Bai2 zu2 zi4 zhi4 zhou1], Yunnan/
巍峨 巍峨 [wei1 e2] /lofty/towering/majestic/
巍巍 巍巍 [wei1 wei1] /towering/imposing/
巍然 巍然 [wei1 ran2] /majestic/towering/imposing/
巍然屹立 巍然屹立 [wei1 ran2 yi4 li4] /to stand tall and rock-solid (idiom)/towering majestically/(of a person) to stand up against sb/
巒 峦 [luan2] /mountain ranges/
巓 巓 [dian1] /same as 巔|巅[dian1]/summit/mountain peak/mountain top/
巔 巅 [dian1] /summit/
巔峰 巅峰 [dian1 feng1] /summit/apex/pinnacle (of one's career etc)/peak (of a civilization etc)/
巖 岩 [yan2] /variant of 岩[yan2]/
巖層 岩层 [yan2 ceng2] /variant of 岩層|岩层[yan2 ceng2]/rock strata/
巖床 岩床 [yan2 chuang2] /bedrock/
巖畫 岩画 [yan2 hua4] /rock painting/picture or writing carved on rocks/
巗 岩 [yan2] /variant of 巖|岩[yan2]/
巘 𪩘 [yan3] /peak of mountain/
巚 巚 [yan3] /variant of 巘|𪩘[yan3]/
巛 巛 [chuan1] /archaic variant of 川[chuan1]/
巜 巜 [kuai4] /old variant of 澮|浍[kuai4]/
川 川 [Chuan1] /abbr. for Sichuan Province 四川[Si4 chuan1] in southwest China/
川 川 [chuan1] /river/creek/plain/an area of level country/
川劇 川剧 [Chuan1 ju4] /Sichuan opera/
川匯 川汇 [Chuan1 hui4] /Chuanhui district of Zhoukou city 周口市[Zhou1 kou3 shi4], Henan/
川匯區 川汇区 [Chuan1 hui4 qu1] /Chuanhui district of Zhoukou city 周口市[Zhou1 kou3 shi4], Henan/
川外 川外 [Chuan1 Wai4] /abbr. for 四川外國語大學|四川外国语大学[Si4 chuan1 Wai4 guo2 yu3 Da4 xue2]/
川崎 川崎 [Chuan1 qi2] /Kawasaki (name)/
川建國 川建国 [Chuan1 Jian4 guo2] /nickname for US President Trump 川普[Chuan1 pu3], implying that he benefitted China (hence 建國|建国[jian4 guo2]) by doing a poor job of leading the US/
川普 川普 [Chuan1 pu3] /Sichuanese pidgin (the mix of Standard Mandarin and Sichuanese dialect)/(Tw) surname Trump/
川木香 川木香 [chuan1 mu4 xiang1] /root of Vladimiria souliei (used in TCM)/Dolomiaea souliei/
川沙 川沙 [Chuan1 sha1] /Chuansha, name of street and park in Pudong New District 浦東新區|浦东新区[Pu3 dong1 xin1 qu1], Shanghai/
川流不息 川流不息 [chuan1 liu2 bu4 xi1] /the stream flows without stopping (idiom); unending flow/
川滇藏 川滇藏 [Chuan1 Dian1 Zang4] /Sichuan, Yunnan and Tibet/
川澤 川泽 [chuan1 ze2] /marshes/swamps/
川穀 川谷 [chuan1 gu3] /same as 薏苡[yi4 yi3]/
川端康成 川端康成 [Chuan1 duan1 Kang1 cheng2] /Kawabata Yasunari, Japanese literature Nobel laureate/
川芎 川芎 [chuan1 xiong1] /chuanxiong rhizome/
川菜 川菜 [Chuan1 cai4] /Sichuan or Szechuan cuisine/
川藏 川藏 [Chuan1 Zang4] /Sichuan and Tibet/
川褐頭山雀 川褐头山雀 [Chuan1 he4 tou2 shan1 que4] /(bird species of China) Sichuan tit (Poecile weigoldicus)/
川西 川西 [Chuan1 xi1] /Western Sichuan/
川貝 川贝 [Chuan1 bei4] /Sichuan fritillary bulb (Bulbus fritillariae cirrhosae, used in TCM)/
川資 川资 [chuan1 zi1] /travel expenses/
川震 川震 [Chuan1 zhen4] /Sichuan great earthquake, the magnitude 8 earthquake of May 2008 at Wenchuan 汶川, Sichuan, that killed more than 80,000 people/same as 四川大地震[Si4 chuan1 Da4 di4 zhen4]/
川黨 川党 [Chuan1 dang3] /Sichuan codonopsis (Codonopsis pilosula, root used in TCM)/
川黨參 川党参 [Chuan1 dang3 shen1] /Sichuan codonopsis (Codonopsis pilosula, root used in TCM)/
州 州 [zhou1] /prefecture/(old) province/(old) administrative division/state (e.g. of US)/oblast (Russia)/canton (Switzerland)/
州伯 州伯 [zhou1 bo2] /governor (of a province)/provincial chief (old)/
州界 州界 [zhou1 jie4] /state border/state line/
州立 州立 [zhou1 li4] /state-run/
州立大學 州立大学 [Zhou1 li4 Da4 xue2] /State University (US)/
州長 州长 [zhou1 zhang3] /governor (of a province or colony)/US state governor/premier (Australian states)/
巟 巟 [huang1] /a watery waste/to reach/
巠 巠 [jing1] /underground watercourse/archaic variant of 經|经[jing1]/
巡 巡 [xun2] /to patrol/to make one's rounds/classifier for rounds of drinks/
巡弋 巡弋 [xun2 yi4] /cruise/patrol by a ship/
巡捕 巡捕 [xun2 bu3] /to patrol/policeman (in China's former foreign concessions)/
巡捕房 巡捕房 [xun2 bu3 fang2] /(old) police station in a foreign concession 租界[zu1 jie4]/
巡撫 巡抚 [xun2 fu3] /inspector-general of province in Ming and Qing times/
巡更 巡更 [xun2 geng1] /to patrol at night, marking the time by sounding clappers or gongs/
巡查 巡查 [xun2 cha2] /to patrol/
巡洋艦 巡洋舰 [xun2 yang2 jian4] /cruiser (warship)/battle cruiser/
巡測儀 巡测仪 [xun2 ce4 yi2] /survey meter/
巡演 巡演 [xun2 yan3] /(theater etc) to tour/to be on tour/to give itinerant performances/abbr. for 巡迴演出|巡回演出[xun2 hui2 yan3 chu1]/
巡禮 巡礼 [xun2 li3] /to make a pilgrimage (to visit a holy site)/to go on a sightseeing tour/
巡航 巡航 [xun2 hang2] /to cruise/
巡航導彈 巡航导弹 [xun2 hang2 dao3 dan4] /cruise missile/
巡行 巡行 [xun2 xing2] /to patrol/to perambulate/to travel around within an area/
巡視 巡视 [xun2 shi4] /to patrol/to make a tour/to inspect/to scan with one's eyes/
巡警 巡警 [xun2 jing3] /police patrol/patrol officer/police officer (old)/
巡迴 巡回 [xun2 hui2] /to go around/to roam/to tour/
巡迴分析端口 巡回分析端口 [xun2 hui2 fen1 xi1 duan1 kou3] /Roving Analysis Port/RAP/
巡迴法庭 巡回法庭 [xun2 hui2 fa3 ting2] /circuit court/
巡迴演出 巡回演出 [xun2 hui2 yan3 chu1] /(theater etc) to tour/to be on tour/to give itinerant performances/
巡遊 巡游 [xun2 you2] /to cruise/to patrol/
巡邏 巡逻 [xun2 luo2] /to patrol (police, army or navy)/
巡邏船 巡逻船 [xun2 luo2 chuan2] /patrol vessel/cutter/
巡邏艇 巡逻艇 [xun2 luo2 ting3] /patrol boat/
巡邏車 巡逻车 [xun2 luo2 che1] /patrol car/
巡邏隊 巡逻队 [xun2 luo2 dui4] /(army, police) patrol/
巢 巢 [Chao2] /surname Chao/
巢 巢 [chao2] /nest/
巢湖 巢湖 [Chao2 hu2] /Chaohu prefecture-level city in Anhui/Chaohu lake/
巢湖地區 巢湖地区 [Chao2 hu2 di4 qu1] /Chaohu prefecture, Anhui/
巢湖市 巢湖市 [Chao2 hu2 shi4] /Chaohu prefecture-level city in Anhui/
巢穴 巢穴 [chao2 xue2] /lair/nest/den/hideout/
巣 巣 [chao2] /Japanese variant of 巢/
巤 巤 [lie4] /old variant of 鬣[lie4]/
工 工 [gong1] /work/worker/skill/profession/trade/craft/labor/
工事 工事 [gong1 shi4] /defensive structure/military fortifications/(Tw) construction works/civil engineering works/
工人 工人 [gong1 ren2] /worker/CL:個|个[ge4],名[ming2]/
工人日報 工人日报 [Gong1 ren2 Ri4 bao4] /Workers' Daily, www.grrb.com.cn/
工人階級 工人阶级 [gong1 ren2 jie1 ji2] /working class/
工人黨 工人党 [Gong1 ren2 dang3] /Workers' Party (Singapore opposition party)/
工件 工件 [gong1 jian4] /workpiece/
工作 工作 [gong1 zuo4] /to work/(of a machine) to operate/job/work/task/CL:個|个[ge4],份[fen4],項|项[xiang4]/
工作人員 工作人员 [gong1 zuo4 ren2 yuan2] /staff member/
工作列 工作列 [gong1 zuo4 lie4] /taskbar (computing) (Tw)/
工作單位 工作单位 [gong1 zuo4 dan1 wei4] /work unit/
工作報告 工作报告 [gong1 zuo4 bao4 gao4] /working report/operating report/
工作委員會 工作委员会 [gong1 zuo4 wei3 yuan2 hui4] /working committee/
工作室 工作室 [gong1 zuo4 shi4] /studio/workshop/
工作日 工作日 [gong1 zuo4 ri4] /workday/working day/weekday/
工作時間 工作时间 [gong1 zuo4 shi2 jian1] /working hours/
工作服 工作服 [gong1 zuo4 fu2] /work clothes/
工作檯 工作台 [gong1 zuo4 tai2] /workbench/work station/
工作流 工作流 [gong1 zuo4 liu2] /workflow/
工作流程 工作流程 [gong1 zuo4 liu2 cheng2] /workflow/
工作狂 工作狂 [gong1 zuo4 kuang2] /workaholic/
工作站 工作站 [gong1 zuo4 zhan4] /(computer) workstation/
工作組 工作组 [gong1 zuo4 zu3] /work team/working group/task force/
工作者 工作者 [gong1 zuo4 zhe3] /worker/
工作表 工作表 [gong1 zuo4 biao3] /worksheet/
工作記憶 工作记忆 [gong1 zuo4 ji4 yi4] /working memory/
工作過度 工作过度 [gong1 zuo4 guo4 du4] /overwork/
工作量 工作量 [gong1 zuo4 liang4] /workload/volume of work/
工作隊 工作队 [gong1 zuo4 dui4] /a working group/a task force/
工作面 工作面 [gong1 zuo4 mian4] /workface/a working surface/
工信部 工信部 [Gong1 xin4 bu4] /Ministry of Industry and Information Technology (abbr)/
工傷 工伤 [gong1 shang1] /industrial injury/
工傷假 工伤假 [gong1 shang1 jia4] /injury leave/
工兵 工兵 [gong1 bing1] /military engineer/
工具 工具 [gong1 ju4] /tool/instrument/utensil/means (to achieve a goal etc)/
工具書 工具书 [gong1 ju4 shu1] /reference book (such as dictionary, almanac, gazetteer etc)/
工具條 工具条 [gong1 ju4 tiao2] /toolbar (in computer software)/
工具機 工具机 [gong1 ju4 ji1] /machine tool/
工具欄 工具栏 [gong1 ju4 lan2] /toolbar (in computer software)/
工具箱 工具箱 [gong1 ju4 xiang1] /toolbox/
工分 工分 [gong1 fen1] /work point (measure of work completed in a rural commune in the PRC during the planned economy era)/
工匠 工匠 [gong1 jiang4] /artisan/smith/
工友 工友 [gong1 you3] /workmate/
工口 工口 [ei1 luo2] /erotic (loanword mimicking the shape of Japanese katakana エロ, pronounced "ero")/
工商 工商 [gong1 shang1] /industry and commerce/
工商業 工商业 [gong1 shang1 ye4] /business/
工商界 工商界 [gong1 shang1 jie4] /industry/the world of business/
工商管理碩士 工商管理硕士 [gong1 shang1 guan3 li3 shuo4 shi4] /Master of Business Administration (MBA)/
工商銀行 工商银行 [Gong1 Shang1 Yin2 hang2] /Industrial and Commercial Bank of China/
工地 工地 [gong1 di4] /construction site/
工地秀 工地秀 [gong1 di4 xiu4] /concert held at a real estate development site to attract home buyers (Tw)/
工坊 工坊 [gong1 fang2] /workshop/
工夫 工夫 [gong1 fu1] /(old) laborer/
工夫 工夫 [gong1 fu5] /period of time (may be months, or mere seconds)/spare time/skill/labor/effort/
工夫茶 工夫茶 [gong1 fu5 cha2] /very concentrated type of tea consumed in Chaozhou, Fujian and Taiwan/variant of 功夫茶[gong1 fu5 cha2]/
工委 工委 [gong1 wei3] /working committee/
工字梁 工字梁 [gong1 zi4 liang2] /I-beam/
工字鋼 工字钢 [gong1 zi4 gang1] /I-beam/
工學 工学 [gong1 xue2] /engineering/industrial science/
工學院 工学院 [gong1 xue2 yuan4] /school of engineering/college of engineering/
工寮 工寮 [gong1 liao2] /(Tw) (on-site) workers' dormitory hut/workers' shed/
工尺譜 工尺谱 [gong1 che3 pu3] /traditional Chinese musical notation using Chinese characters to represent musical notes/
工布江達 工布江达 [Gong1 bu4 jiang1 da2] /Gongbo'gyamda county, Tibetan: Kong po rgya mda' rdzong, in Nyingchi prefecture 林芝地區|林芝地区[Lin2 zhi1 di4 qu1], Tibet/
工布江達縣 工布江达县 [Gong1 bu4 jiang1 da2 xian4] /Gongbo'gyamda county, Tibetan: Kong po rgya mda' rdzong, in Nyingchi prefecture 林芝地區|林芝地区[Lin2 zhi1 di4 qu1], Tibet/
工序 工序 [gong1 xu4] /working procedure/process/
工廠 工厂 [gong1 chang3] /factory/CL:家[jia1],座[zuo4]/
工整 工整 [gong1 zheng3] /fine work/carefully and neatly done/
工於心計 工于心计 [gong1 yu2 xin1 ji4] /scheming/calculating/
工時 工时 [gong1 shi2] /man-hour/
工會 工会 [gong1 hui4] /labor union/trade union/CL:個|个[ge4]/
工期 工期 [gong1 qi1] /time allocated for a project/completion date/
工校 工校 [gong1 xiao4] /technical school/abbr. for 工業學校|工业学校[gong1 ye4 xue2 xiao4]/
工業 工业 [gong1 ye4] /industry/
工業七國集團 工业七国集团 [Gong1 ye4 Qi1 guo2 Ji2 tuan2] /G7, the group of 7 industrialized countries: US, Japan, Britain, Germany, France, Italy and Canada (now G8, including Russia)/
工業化 工业化 [gong1 ye4 hua4] /to industrialize/industrialization/
工業化國家 工业化国家 [gong1 ye4 hua4 guo2 jia1] /industrialized country/
工業區 工业区 [gong1 ye4 qu1] /industrial zone/
工業品 工业品 [gong1 ye4 pin3] /manufactured goods/
工業國 工业国 [gong1 ye4 guo2] /industrialized countries/
工業園區 工业园区 [gong1 ye4 yuan2 qu1] /industrial park/
工業大學 工业大学 [gong1 ye4 da4 xue2] /technical university/engineering college/
工業學校 工业学校 [gong1 ye4 xue2 xiao4] /technical or industrial school/CL:個|个[ge4],所[suo3]/
工業現代化 工业现代化 [gong1 ye4 xian4 dai4 hua4] /modernization of industry, one of Deng Xiaoping's Four Modernizations/
工業設計 工业设计 [gong1 ye4 she4 ji4] /industrial design/
工業革命 工业革命 [Gong1 ye4 Ge2 ming4] /Industrial Revolution, c. 1750-1830/
工欲善其事，必先利其器 工欲善其事，必先利其器 [gong1 yu4 shan4 qi2 shi4 , bi4 xian1 li4 qi2 qi4] /To do a good job, an artisan needs the best tools (idiom). Good tools are prerequisite to the successful execution of a job/
工礦 工矿 [gong1 kuang4] /industry and mining/
工礦用地 工矿用地 [gong1 kuang4 yong4 di4] /industrial and mining area/
工科 工科 [gong1 ke1] /engineering as an academic subject/
工程 工程 [gong1 cheng2] /engineering/an engineering project/project/undertaking/CL:個|个[ge4],項|项[xiang4]/
工程圖 工程图 [gong1 cheng2 tu2] /engineering graphics/technical drawing/
工程圖學 工程图学 [gong1 cheng2 tu2 xue2] /engineering graphics/technical drawing/
工程學 工程学 [gong1 cheng2 xue2] /engineering/
工程師 工程师 [gong1 cheng2 shi1] /engineer/CL:個|个[ge4],位[wei4],名[ming2]/
工種 工种 [gong1 zhong3] /kind of work in production (e.g. benchwork, foundry work etc)/
工筆 工笔 [gong1 bi3] /gongbi, traditional Chinese painting method characterized by meticulous brush technique and detailed description/
工薪族 工薪族 [gong1 xin1 zu2] /salaried class/
工薪階層 工薪阶层 [gong1 xin1 jie1 ceng2] /salaried class/
工藝 工艺 [gong1 yi4] /arts and crafts/industrial arts/
工藝品 工艺品 [gong1 yi4 pin3] /handicraft article/handiwork/CL:個|个[ge4]/
工藝美術 工艺美术 [gong1 yi4 mei3 shu4] /applied art/
工藤 工藤 [Gong1 teng2] /Kudō (Japanese surname)/
工蜂 工蜂 [gong1 feng1] /worker bee/
工行 工行 [Gong1 hang2] /ICBC (Industrial and Commercial Bank of China)/abbr. for 工商銀行|工商银行[Gong1 Shang1 Yin2 hang2]/
工裝褲 工装裤 [gong1 zhuang1 ku4] /overalls (clothing)/coveralls/
工讀 工读 [gong1 du2] /(of a student) to work part-time (while continuing one's studies)/(of a delinquent) to be reformed through work and study/
工讀學校 工读学校 [gong1 du2 xue2 xiao4] /reformatory/reform school/
工讀生 工读生 [gong1 du2 sheng1] /student who also works part-time/(old) reform-school student/
工資 工资 [gong1 zi1] /wages/pay/CL:個|个[ge4],份[fen4],月[yue4]/
工農 工农 [Gong1 nong2] /Gongnong district of Hegang city 鶴崗|鹤岗[He4 gang3], Heilongjiang/
工農 工农 [gong1 nong2] /workers and peasants/
工農兵 工农兵 [gong1 nong2 bing1] /workers, peasants, and soldiers/the proletariat/
工農區 工农区 [Gong1 nong2 qu1] /Gongnong district of Hegang city 鶴崗|鹤岗[He4 gang3], Heilongjiang/
工農業 工农业 [gong1 nong2 ye4] /industry and agriculture/
工部 工部 [Gong1 Bu4] /Ministry of Works (in imperial China)/
工錢 工钱 [gong1 qian2] /salary/wages/
工頭 工头 [gong1 tou2] /foreman/
工頻 工频 [gong1 pin2] /utility frequency/power frequency/mains frequency/
工體 工体 [Gong1 ti3] /abbr. for 北京工人體育場|北京工人体育场[Bei3 jing1 Gong1 ren2 Ti3 yu4 chang3], Workers Stadium/
工黨 工党 [gong1 dang3] /worker's party/labor party/
工齡 工龄 [gong1 ling2] /length of service/seniority/
左 左 [Zuo3] /surname Zuo/
左 左 [zuo3] /left/the Left (politics)/east/unorthodox/queer/wrong/differing/opposite/variant of 佐[zuo3]/
左上 左上 [zuo3 shang4] /upper left/
左下 左下 [zuo3 xia4] /lower left/
左不過 左不过 [zuo3 bu5 guo4] /anyhow/in any event/just/only/
左丘明 左丘明 [Zuo3 Qiu1 ming2] /Zuo Qiuming or Zuoqiu Ming (556-451), famous blind historian from Lu 魯國|鲁国[Lu3 guo2] to whom the history Zuo Zhuan 左傳|左传[Zuo3 Zhuan4] is attributed/
左側 左侧 [zuo3 ce4] /left side/
左傳 左传 [Zuo3 Zhuan4] /Zuo Zhuan or Tsochuan, Mr Zuo's Annals or Mr Zuo's commentary on 春秋[Chun1 qiu1], early history c. 400 BC attributed to famous blind historian Zuo Qiuming 左丘明[Zuo3 Qiu1 ming2]/
左傾 左倾 [zuo3 qing1] /left-leaning/progressive/
左傾機會主義 左倾机会主义 [zuo3 qing1 ji1 hui4 zhu3 yi4] /leftist opportunism (blamed for failures of Chinese communists from 1927)/left adventurism/cf Mao's purges following 1935 Zunyi conference 遵義會議|遵义会议[Zun1 yi4 hui4 yi4]/
左券 左券 [zuo3 quan4] /a sure thing/a certainty/copy of a contract held by a creditor/
左券在握 左券在握 [zuo3 quan4 zai4 wo4] /to be assured of success (idiom)/
左前衛 左前卫 [zuo3 qian2 wei4] /left forward (soccer position)/
左口魚 左口鱼 [zuo3 kou3 yu2] /flounder/
左右 左右 [zuo3 you4] /left and right/nearby/approximately/attendant/to control/to influence/
左右兩難 左右两难 [zuo3 you4 liang3 nan2] /dilemma/quandary/Scylla and Charybdis/between the devil and the deep blue sea (idiom)/
左右共利 左右共利 [zuo3 you4 gong4 li4] /ambidextrous/
左右勾拳 左右勾拳 [zuo3 you4 gou1 quan2] /left hook and right hook (boxing)/the old one-two/
左右手 左右手 [zuo3 you4 shou3] /left and right hands/(fig.) capable assistant/right-hand man/
左右袒 左右袒 [zuo3 you4 tan3] /to take sides with/to be partial to/to be biased/to favor one side/
左右逢源 左右逢源 [zuo3 you4 feng2 yuan2] /lit. to strike water right and left (idiom)/fig. to turn everything into gold/to have everything going one's way/to benefit from both sides/
左右開弓 左右开弓 [zuo3 you4 kai1 gong1] /lit. to shoot from both sides (idiom)/fig. to display ambidexterity/to slap with one hand and then the other, in quick succession/to use both feet equally (football)/
左嗓子 左嗓子 [zuo3 sang3 zi5] /off-key singing voice/sb who sings off-key/
左字頭 左字头 [zuo3 zi4 tou2] /"top of 左 character" component in Chinese characters/
左宗棠 左宗棠 [Zuo3 Zong1 tang2] /Zuo Zongtang (1812-1885), Chinese administrator and military leader/
左宗棠雞 左宗棠鸡 [Zuo3 Zong1 tang2 ji1] /General Tso's chicken, a deep-fried chicken dish/
左對齊 左对齐 [zuo3 dui4 qi2] /to left justify (typography)/
左岸 左岸 [Zuo3 an4] /Left Bank (in Paris)/
左思 左思 [Zuo3 Si1] /Zuo Si (3rd century), Jin dynasty writer and poet/
左思右想 左思右想 [zuo3 si1 you4 xiang3] /to turn over in one's mind (idiom); to think through from different angles/to ponder/
左手 左手 [zuo3 shou3] /left hand/left-hand side/
左拉 左拉 [Zuo3 la1] /Zola (name)/Émile Zola (1840-1902), French naturalist novelist/
左撇子 左撇子 [zuo3 pie3 zi5] /left-handed/
左支右絀 左支右绌 [zuo3 zhi1 you4 chu4] /to be in straitened circumstances/
左權 左权 [Zuo3 quan2] /Zuoquan county in Jinzhong 晉中|晋中[Jin4 zhong1], Shanxi/
左權縣 左权县 [Zuo3 quan2 xian4] /Zuoquan county in Jinzhong 晉中|晋中[Jin4 zhong1], Shanxi/
左氏春秋 左氏春秋 [Zuo3 shi4 Chun1 qiu1] /Mr Zuo's Spring and Autumn Annals, attributed to famous blind historian Zuo Qiuming 左丘明[Zuo3 Qiu1 ming2]/usually called Zuo Zhuan 左傳|左传[Zuo3 Zhuan4]/
左派 左派 [zuo3 pai4] /(political) left/left wing/leftist/
左營 左营 [Zuo3 ying2] /Zuoying or Tsoying district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
左營區 左营区 [Zuo3 ying2 qu1] /Zuoying or Tsoying district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
左箭頭 左箭头 [zuo3 jian4 tou2] /left-pointing arrow/
左箭頭鍵 左箭头键 [zuo3 jian4 tou2 jian4] /left arrow key (on keyboard)/
左翼 左翼 [zuo3 yi4] /left-wing (political)/
左耳入，右耳出 左耳入，右耳出 [zuo3 er3 ru4 , you4 er3 chu1] /in one ear and out the other/
左聯 左联 [Zuo3 Lian2] /the League of the Left-Wing Writers, an organization of writers formed in China in 1930/abbr. for 中國左翼作家聯盟|中国左翼作家联盟[Zhong1 guo2 Zuo3 yi4 Zuo4 jia1 Lian2 meng2]/
左至右 左至右 [zuo3 zhi4 you4] /left-to-right/
左舵 左舵 [zuo3 duo4] /left rudder/
左舷 左舷 [zuo3 xian2] /port (side of a ship)/
左袒 左袒 [zuo3 tan3] /to take sides with/to be partial to/to be biased/to favor one side/
左貢 左贡 [Zuo3 gong4] /Zogang county, Tibetan: Mdzo sgang rdzong, in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
左貢縣 左贡县 [Zuo3 gong4 xian4] /Zogang county, Tibetan: Mdzo sgang rdzong, in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
左輪手槍 左轮手枪 [zuo3 lun2 shou3 qiang1] /revolver/
左轉 左转 [zuo3 zhuan3] /to turn left/
左近 左近 [zuo3 jin4] /near by/
左道惑眾 左道惑众 [zuo3 dao4 huo4 zhong4] /to delude the masses with heretical doctrines (idiom)/
左邊 左边 [zuo3 bian5] /left/the left side/to the left of/
左邊兒 左边儿 [zuo3 bian5 r5] /erhua variant of 左邊|左边[zuo3 bian5]/
左鄰右舍 左邻右舍 [zuo3 lin2 you4 she4] /neighbors/next-door neighbors/related work units/colleagues doing related work/
左鄰右里 左邻右里 [zuo3 lin2 you4 li3] /see 左鄰右舍|左邻右舍[zuo3 lin2 you4 she4]/
左鎮 左镇 [Zuo3 zhen4] /Tsochen township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
左鎮鄉 左镇乡 [Zuo3 zhen4 xiang1] /Tsochen township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
左雲 左云 [Zuo3 yun2] /Zuoyun county in Datong 大同[Da4 tong2], Shanxi/
左雲縣 左云县 [Zuo3 yun2 xian4] /Zuoyun county in Datong 大同[Da4 tong2], Shanxi/
左面 左面 [zuo3 mian4] /left side/
左顧右盼 左顾右盼 [zuo3 gu4 you4 pan4] /glancing to left and right (idiom); to look all around/
左首 左首 [zuo3 shou3] /left-hand side/
巧 巧 [qiao3] /opportunely/coincidentally/as it happens/skillful/timely/
巧了 巧了 [qiao3 le5] /what a coincidence!/
巧人 巧人 [qiao3 ren2] /Homo habilis, extinct species of upright East African hominid (Tw)/
巧克力 巧克力 [qiao3 ke4 li4] /chocolate (loanword)/CL:塊|块[kuai4]/
巧克力脆片 巧克力脆片 [qiao3 ke4 li4 cui4 pian4] /chocolate chip/
巧匠 巧匠 [qiao3 jiang4] /skilled workman/
巧合 巧合 [qiao3 he2] /coincidence/coincidental/to coincide/
巧固球 巧固球 [qiao3 gu4 qiu2] /tchoukball (loanword)/
巧妙 巧妙 [qiao3 miao4] /ingenious/clever/ingenuity/artifice/
巧婦 巧妇 [qiao3 fu4] /clever wife/ingenious housewife/Eurasian wren (Troglodytes troglodytes)/
巧婦難為無米之炊 巧妇难为无米之炊 [qiao3 fu4 nan2 wei2 wu2 mi3 zhi1 chui1] /The cleverest housewife cannot cook without rice (idiom); You won't get anywhere without equipment./
巧家 巧家 [Qiao3 jia1] /Qiaojia county in Zhaotong 昭通[Zhao1 tong1], Yunnan/
巧家縣 巧家县 [Qiao3 jia1 xian4] /Qiaojia county in Zhaotong 昭通[Zhao1 tong1], Yunnan/
巧幹 巧干 [qiao3 gan4] /to work resourcefully/to apply intelligence/
巧思 巧思 [qiao3 si1] /innovative thinking/ingenuity/
巧手 巧手 [qiao3 shou3] /skillful hands/dexterous/a dab hand/
巧立名目 巧立名目 [qiao3 li4 ming2 mu4] /to fabricate excuses (idiom)/to concoct various items (e.g. to pad an expense account)/
巧舌如簧 巧舌如簧 [qiao3 she2 ru2 huang2] /lit. to have a tongue like a reed (idiom)/fig. to have a glib tongue/
巧言令色 巧言令色 [qiao3 yan2 ling4 se4] /to be glib in one's speech and wear an ingratiating expression (idiom)/
巧計 巧计 [qiao3 ji4] /maneuver/scheme/
巧詐 巧诈 [qiao3 zha4] /deceitful/crafty/artful/
巧詐不如拙誠 巧诈不如拙诚 [qiao3 zha4 bu4 ru2 zhuo1 cheng2] /the unvarnished truth is better than a cunning ruse (idiom)/honesty is the best policy/
巧辯 巧辩 [qiao3 bian4] /to argue skillfully or plausibly/rhetoric/
巨 巨 [ju4] /very large/huge/tremendous/gigantic/
巨亨 巨亨 [ju4 heng1] /tycoon/mogul/
巨人 巨人 [ju4 ren2] /giant/
巨匠 巨匠 [ju4 jiang4] /great master (of literature, music etc)/
巨嘴柳鶯 巨嘴柳莺 [ju4 zui3 liu3 ying1] /(bird species of China) Radde's warbler (Phylloscopus schwarzi)/
巨嘴沙雀 巨嘴沙雀 [ju4 zui3 sha1 que4] /(bird species of China) desert finch (Rhodospiza obsoleta)/
巨嘴短翅鶯 巨嘴短翅莺 [ju4 zui3 duan3 chi4 ying1] /(bird species of China) long-billed bush warbler (Locustella major)/
巨嘴鳥 巨嘴鸟 [ju4 zui3 niao3] /toucan/
巨噬細胞 巨噬细胞 [ju4 shi4 xi4 bao1] /macrophage/
巨型 巨型 [ju4 xing2] /giant/enormous/
巨大 巨大 [ju4 da4] /huge/immense/very large/tremendous/gigantic/enormous/
巨大影響 巨大影响 [ju4 da4 ying3 xiang3] /huge influence/
巨嬰 巨婴 [ju4 ying1] /(neologism c. 2017) adult who behaves in a childish manner (e.g. throwing a tantrum)/
巨富 巨富 [ju4 fu4] /enormous sum/millionaire/very rich/
巨峰 巨峰 [Ju4 feng1] /Kyoho (grape type)/
巨幅 巨幅 [ju4 fu2] /extremely large (of paintings, photographs etc)/
巨擘 巨擘 [ju4 bo4] /thumb/authority (knowledgeable person)/
巨星 巨星 [ju4 xing1] /(astronomy) giant star/(fig.) superstar (of opera, basketball etc)/
巨款 巨款 [ju4 kuan3] /huge sum of money/CL:筆|笔[bi3]/
巨流 巨流 [ju4 liu2] /strong current/CL:股[gu3]/
巨海扇蛤 巨海扇蛤 [ju4 hai3 shan4 ge2] /great scallop (Pecten maxiumus)/king scallop/
巨無霸 巨无霸 [Ju4 wu2 ba4] /Big Mac (McDonald's hamburger)/
巨無霸 巨无霸 [ju4 wu2 ba4] /giant/leviathan/
巨無霸漢堡包指數 巨无霸汉堡包指数 [Ju4 wu2 ba4 han4 bao3 bao1 Zhi3 shu4] /Big Mac Index, a measure of the purchasing power parity (PPP) between currencies/
巨爵座 巨爵座 [Ju4 jue2 zuo4] /Crater (constellation)/
巨牙鯊 巨牙鲨 [ju4 ya2 sha1] /megalodon (Carcharodon megalodon)/
巨獸 巨兽 [ju4 shou4] /giant creature/huge animal/
巨石 巨石 [ju4 shi2] /huge rock/boulder/monolith/
巨石柱群 巨石柱群 [ju4 shi2 zhu4 qun2] /Stonehenge/
巨石陣 巨石阵 [ju4 shi2 zhen4] /giant stone arrangement/Stonehenge/
巨細 巨细 [ju4 xi4] /big and small/
巨細胞病毒 巨细胞病毒 [ju4 xi4 bao1 bing4 du2] /cytomegalovirus (CMV)/
巨細胞病毒視網膜炎 巨细胞病毒视网膜炎 [ju4 xi4 bao1 bing4 du2 shi4 wang3 mo2 yan2] /cytomegalovirus retinitis, a disease of the retina that can lead to blindness/CMV retinitis/
巨著 巨著 [ju4 zhu4] /monumental (literary) work/
巨蛇尾 巨蛇尾 [ju4 she2 wei3] /serpens cauda/
巨蛇座 巨蛇座 [Ju4 she2 zuo4] /Serpens (constellation)/
巨蛋 巨蛋 [ju4 dan4] /oval-shaped stadium/dome/arena/
巨蜥 巨蜥 [ju4 xi1] /monitor lizards (family Varanidae)/
巨蟒 巨蟒 [ju4 mang3] /python/
巨蟹 巨蟹 [Ju4 xie4] /Cancer (star sign)/
巨蟹座 巨蟹座 [Ju4 xie4 zuo4] /Cancer (constellation and sign of the zodiac)/
巨蠹 巨蠹 [ju4 du4] /public enemy number one/
巨變 巨变 [ju4 bian4] /great changes/
巨資 巨资 [ju4 zi1] /huge investment/vast sum/
巨輪 巨轮 [ju4 lun2] /large ship/large wheel/
巨野 巨野 [Ju4 ye3] /Juye county in Heze 菏澤|菏泽[He2 ze2], Shandong/
巨野縣 巨野县 [Ju4 ye3 xian4] /Juye county in Heze 菏澤|菏泽[He2 ze2], Shandong/
巨量 巨量 [ju4 liang4] /huge quantity/massive/
巨量轉移 巨量转移 [ju4 liang4 zhuan3 yi2] /mass transfer (in LED panel manufacturing)/
巨集 巨集 [ju4 ji2] /(computer science) macro (primarily Hong Kong and Taiwan)/
巨響 巨响 [ju4 xiang3] /loud sound/
巨頭 巨头 [ju4 tou2] /tycoon/magnate/big player (including company, country, school etc)/big shot/
巨額 巨额 [ju4 e2] /large sum (of money)/a huge amount/
巨鳾 巨䴓 [ju4 shi1] /(bird species of China) giant nuthatch (Sitta magna)/
巨鹿 巨鹿 [Ju4 lu4] /Julu county in Xingtai 邢台[Xing2 tai2], Hebei/
巨鹿縣 巨鹿县 [Ju4 lu4 xian4] /Julu county in Xingtai 邢台[Xing2 tai2], Hebei/
巨齒鯊 巨齿鲨 [ju4 chi3 sha1] /see 巨牙鯊|巨牙鲨[ju4 ya2 sha1]/
巨龍 巨龙 [ju4 long2] /gigantic dragon (lit. and fig.)/titanosaur (abbr. for 泰坦巨龍|泰坦巨龙[tai4 tan3 ju4 long2])/(slang) big dick/schlong/
巫 巫 [Wu1] /surname Wu/also pr. [Wu2]/
巫 巫 [wu1] /witch/wizard/shaman/also pr. [wu2]/
巫婆 巫婆 [wu1 po2] /witch/sorceress/female shaman/
巫山 巫山 [Wu1 Shan1] /Mt Wu on the Changjiang River (Yangtze) by the Three Gorges/
巫山 巫山 [Wu1 shan1] /Wushan county in Wanzhou suburbs of north Chongqing municipality, formerly in Sichuan/
巫山縣 巫山县 [Wu1 shan1 xian4] /Wushan county in Wanzhou suburbs of north Chongqing municipality, formerly in Sichuan/
巫峽 巫峡 [Wu1 Xia2] /Wuxia Gorge on the Changjiang or Yangtze, the middle of the Three Gorges 三峽|三峡[San1 Xia2]/
巫師 巫师 [wu1 shi1] /wizard/magician/
巫毒 巫毒 [wu1 du2] /voodoo (loanword)/
巫毒教 巫毒教 [Wu1 du2 jiao4] /Voodoo (religious cult)/
巫溪 巫溪 [Wu1 xi1] /Wushi county in Wanzhou suburbs of north Chongqing municipality, formerly in Sichuan/
巫溪縣 巫溪县 [Wu1 xi1 xian4] /Wushi county in Wanzhou suburbs of north Chongqing municipality, formerly in Sichuan/
巫統 巫统 [Wu1 tong3] /UMNO (United Malays National Organisation), Malaysia's largest political party/
巫蠱 巫蛊 [wu1 gu3] /witchcraft/
巫蠱之禍 巫蛊之祸 [wu1 gu3 zhi1 huo4] /91 BC attempted coup d'etat against Emperor Wu of Han 漢武帝|汉武帝, beginning with accusations of witchcraft/
巫術 巫术 [wu1 shu4] /witchcraft/
巫覡 巫觋 [wu1 xi2] /shaman/wizard/witch/
巫醫 巫医 [wu1 yi1] /witch doctor/medicine man/shaman/
差 差 [cha1] /difference/discrepancy/to differ/error/to err/to make a mistake/
差 差 [cha4] /to differ from/to fall short of/lacking/wrong/inferior/Taiwan pr. [cha1]/
差 差 [chai1] /to send/to commission/messenger/mission/
差一點 差一点 [cha4 yi1 dian3] /see 差點|差点[cha4 dian3]/
差一點兒 差一点儿 [cha4 yi1 dian3 r5] /erhua variant of 差一點|差一点[cha4 yi1 dian3]/
差不多 差不多 [cha4 bu5 duo1] /almost/nearly/more or less/about the same/good enough/not bad/
差不多的 差不多的 [cha4 bu5 duo1 de5] /the great majority/
差不離 差不离 [cha4 bu4 li2] /not much different/similar/ordinary/nearly/
差不離兒 差不离儿 [cha4 bu4 li2 r5] /erhua variant of 差不離|差不离[cha4 bu4 li2]/
差之毫釐，失之千里 差之毫厘，失之千里 [cha1 zhi1 hao2 li2 , shi1 zhi1 qian1 li3] /the slightest difference leads to a huge loss (idiom)/a miss is as good as a mile/
差之毫釐，謬以千里 差之毫厘，谬以千里 [cha1 zhi1 hao2 li2 , miu4 yi3 qian1 li3] /the slightest difference leads to a huge error (idiom)/a miss is as good as a mile/
差事 差事 [cha4 shi4] /poor/not up to standard/
差事 差事 [chai1 shi5] /errand/assignment/job/commission/CL:件[jian4]/see also 差使[chai1 shi5]/
差使 差使 [chai1 shi3] /to send/to assign/to appoint/servants of an official/official messenger/
差使 差使 [chai1 shi5] /official post/billet/commission/CL:件[jian4]/see also 差事[chai1 shi5]/
差價 差价 [cha1 jia4] /difference in price/
差分 差分 [cha1 fen1] /(math.) increment/difference/(engineering) differential/
差分方程 差分方程 [cha1 fen1 fang1 cheng2] /difference equation (math.)/
差別 差别 [cha1 bie2] /difference/distinction/disparity/
差勁 差劲 [cha4 jin4] /bad/no good/below average/disappointing/
差動齒輪 差动齿轮 [cha1 dong4 chi3 lun2] /differential gear/
差商 差商 [cha1 shang1] /(math.) difference quotient/divided difference/finite difference/
差失 差失 [cha1 shi1] /mistake/slip-up/
差強人意 差强人意 [cha1 qiang2 ren2 yi4] /(idiom) just passable/barely satisfactory/
差役 差役 [chai1 yi4] /forced labor of feudal tenant (corvée)/bailiff of feudal yamen/
差得多 差得多 [cha4 de2 duo1] /fall short by a large amount/
差數 差数 [cha1 shu4] /difference (the result of subtraction)/
差旅費 差旅费 [chai1 lu:3 fei4] /business travel expenses/
差池 差池 [cha1 chi2] /mistake/error/mishap/
差派 差派 [chai1 pai4] /to dispatch/
差生 差生 [cha4 sheng1] /weak student/
差異 差异 [cha1 yi4] /difference/discrepancy/
差異性 差异性 [cha1 yi4 xing4] /difference/
差訛 差讹 [cha1 e2] /error/mistake/
差評 差评 [cha4 ping2] /poor evaluation/adverse criticism/
差誤 差误 [cha1 wu4] /mistake/
差謬 差谬 [cha4 miu4] /error/
差距 差距 [cha1 ju4] /disparity/gap/
差速器 差速器 [cha1 su4 qi4] /differential (gear)/
差遠 差远 [cha4 yuan3] /inferior/not up to par/to fall far short/to be mistaken/
差遣 差遣 [chai1 qian3] /to send (on errand)/
差遲 差迟 [cha1 chi2] /variant of 差池[cha1 chi2]/
差錯 差错 [cha1 cuo4] /mistake/slip-up/fault/error (in data transmission)/accident/mishap/
差額 差额 [cha1 e2] /balance (financial)/discrepancy (in a sum or quota)/difference/
差額選舉 差额选举 [cha1 e2 xuan3 ju3] /competitive election (i.e. with more candidates than seats)/
差點 差点 [cha4 dian3] /almost/nearly/
差點兒 差点儿 [cha4 dian3 r5] /erhua variant of 差點|差点[cha4 dian3]/
差點沒 差点没 [cha4 dian3 mei2] /almost/nearly/(i.e. same as 差點|差点[cha4 dian3])/
巰 巯 [qiu2] /hydrosulfuryl/
己 己 [ji3] /self/oneself/sixth of the ten Heavenly Stems 十天干[shi2 tian1 gan1]/sixth in order/letter "F" or Roman "VI" in list "A, B, C", or "I, II, III" etc/hexa/
己丑 己丑 [ji3 chou3] /twenty-sixth year F2 of the 60 year cycle, e.g. 2009 or 2069/
己亥 己亥 [ji3 hai4] /thirty-sixth year F12 of the 60 year cycle, e.g. 1959 or 2019/
己卯 己卯 [ji3 mao3] /sixteenth year F4 of the 60 year cycle, e.g. 1999 or 2059/
己型肝炎 己型肝炎 [ji3 xing2 gan1 yan2] /hepatitis F/
己巳 己巳 [ji3 si4] /sixth year F6 of the 60 year cycle, e.g. 1989 or 2049/
己所不欲，勿施於人 己所不欲，勿施于人 [ji3 suo3 bu4 yu4 , wu4 shi1 yu2 ren2] /What you don't want done to you, don't do to others. (idiom, from the Confucian analects)/Do as you would be done by./Do not do to others what you would not have them do to you./
己方 己方 [ji3 fang1] /our side/one's own (side etc)/
己未 己未 [ji3 wei4] /fifty-sixth year F8 of the 60 year cycle, e.g. 1979 or 2039/
己糖 己糖 [ji3 tang2] /hexose (CH2O)6, monosaccharide with six carbon atoms, such as glucose 葡萄糖[pu2 tao5 tang2]/
己見 己见 [ji3 jian4] /one's own viewpoint/
己酉 己酉 [ji3 you3] /forty-sixth year F10 of the 60 year cycle, e.g. 1969 or 2029/
已 已 [yi3] /already/to stop/then/afterwards/
已久 已久 [yi3 jiu3] /already a long time/
已作出保 已作出保 [yi3 zuo4 chu1 bao3] /to do sth under oath (idiom)/
已作故人 已作故人 [yi3 zuo4 gu4 ren2] /to have passed away/
已婚 已婚 [yi3 hun1] /married/
已往 已往 [yi3 wang3] /the past/
已成形 已成形 [yi3 cheng2 xing2] /preformed/
已故 已故 [yi3 gu4] /the late/deceased/
已滅 已灭 [yi3 mie4] /extinct/
已然 已然 [yi3 ran2] /to be already so/already/
已知 已知 [yi3 zhi1] /known (to science)/
已經 已经 [yi3 jing1] /already/
已見分曉 已见分晓 [yi3 jian4 fen1 xiao3] /the result becomes apparent/(after) the dust has settled/
巳 巳 [si4] /6th earthly branch: 9-11 a.m., 4th solar month (5th May-5th June), year of the Snake/ancient Chinese compass point: 150°/
巳時 巳时 [si4 shi2] /9-11 am (in the system of two-hour subdivisions used in former times)/
巳蛇 巳蛇 [si4 she2] /Year 6, year of the Snake (e.g. 2001)/
巴 巴 [Ba1] /Ba state during Zhou dynasty (in east of modern Sichuan)/abbr. for east Sichuan or Chongqing/surname Ba/abbr. for Palestine or Palestinian/abbr. for Pakistan/
巴 巴 [ba1] /to long for/to wish/to cling to/to stick to/sth that sticks/close to/next to/spread open/informal abbr. for bus 巴士[ba1 shi4]/bar (unit of pressure)/nominalizing suffix on certain nouns, such as 尾巴[wei3 ba5], tail/
巴三覽四 巴三览四 [ba1 san1 lan3 si4] /to talk about this and that (idiom); to ramble incoherently/
巴不得 巴不得 [ba1 bu5 de5] /(coll.) to be eager for/to long for/to look forward to/
巴不能夠 巴不能够 [ba1 bu4 neng2 gou4] /avid/eager for/longing for/to look forward to/
巴中 巴中 [Ba1 zhong1] /Bazhong prefecture-level city in Panzhihua 攀枝花[Pan1 zhi1 hua1], south Sichuan/
巴中地區 巴中地区 [Ba1 zhong1 di4 qu1] /Bazhong prefecture in Panzhihua 攀枝花, south Sichuan/
巴中市 巴中市 [Ba1 zhong1 shi4] /Bazhong prefecture-level city in Panzhihua 攀枝花[Pan1 zhi1 hua1], south Sichuan/
巴仙 巴仙 [ba1 xian1] /percent (loanword)/
巴以 巴以 [Ba1 Yi3] /Palestinian-Israeli (relations)/
巴伊蘭大學 巴伊兰大学 [Ba1 yi1 lan2 Da4 xue2] /Bar-Ilan University, in Israel/
巴伐利亞 巴伐利亚 [Ba1 fa2 li4 ya4] /Bavaria/
巴倫支海 巴伦支海 [Ba1 lun2 zhi1 Hai3] /Barents Sea/
巴倫西亞 巴伦西亚 [Ba1 lun2 xi1 ya4] /Valencia, Spain/
巴先 巴先 [ba1 xian1] /percent (loanword)/
巴克夏豬 巴克夏猪 [Ba1 ke4 xia4 zhu1] /Berkshire pig/Berkshire swine/
巴克斯 巴克斯 [Ba1 ke4 si1] /Bacchus, Greek god of wine/
巴克科斯 巴克科斯 [Ba1 ke4 ke1 si1] /Bacchus, Greek god of wine/
巴克萊 巴克莱 [Ba1 ke4 lai2] /Barclay or Berkeley (name)/
巴克萊銀行 巴克莱银行 [Ba1 ke4 lai2 Yin2 hang2] /Barclays Bank/
巴兒狗 巴儿狗 [ba1 r5 gou3] /see 哈巴狗[ha3 ba1 gou3]/
巴別塔 巴别塔 [Ba1 bie2 ta3] /Tower of Babel, in Genesis 11:5-foll./
巴利 巴利 [Ba1 li4] /Pali, language of Theravad Pali canon/Barry (name)/Gareth Barry (1981-), English footballer/
巴利文 巴利文 [Ba1 li4 wen2] /Pali, language of Theravad Pali canon/
巴前算後 巴前算后 [ba1 qian2 suan4 hou4] /thinking and pondering (idiom); to turn sth over in one's mind/to consider repeatedly/
巴剎 巴刹 [ba1 sha1] /bazaar (loanword)/Taiwan pr. [ba1 cha4]/
巴力 巴力 [Ba1 li4] /Baal, god worshipped in many ancient Middle Eastern communities/
巴力門 巴力门 [ba1 li4 men2] /parliament (loanword) (old)/
巴勒斯坦 巴勒斯坦 [Ba1 le4 si1 tan3] /Palestine/
巴勒斯坦民族權力機構 巴勒斯坦民族权力机构 [Ba1 le4 si1 tan3 Min2 zu2 Quan2 li4 Ji1 gou4] /Palestinian National Authority/
巴勒斯坦解放組織 巴勒斯坦解放组织 [Ba1 le4 si1 tan3 Jie3 fang4 Zu3 zhi1] /Palestine Liberation Organization (PLO)/
巴勒莫 巴勒莫 [Ba1 le4 mo4] /Palermo, Italy/
巴南 巴南 [Ba1 nan2] /Banan district of central Chongqing municipality, formerly in Sichuan/
巴南區 巴南区 [Ba1 nan2 qu1] /Banan district of central Chongqing municipality, formerly in Sichuan/
巴厘 巴厘 [Ba1 li2] /Bali (island province of Indonesia)/
巴厘島 巴厘岛 [Ba1 li2 Dao3] /Bali (island in Indonesia)/
巴吞魯日 巴吞鲁日 [Ba1 tun1 Lu3 ri4] /Baton Rouge, capital of Louisiana/
巴哈 巴哈 [Ba1 ha1] /Johann Sebastian Bach (1685-1750), German composer (Tw)/
巴哈伊 巴哈伊 [Ba1 ha1 yi1] /Baha'i (religion)/
巴哈馬 巴哈马 [Ba1 ha1 ma3] /The Bahamas/
巴哥 巴哥 [ba1 ge1] /pug (breed of dog)/
巴哥犬 巴哥犬 [ba1 ge1 quan3] /pug (breed of dog)/
巴唧 巴唧 [ba1 ji5] /variant of 吧唧[ba1 ji5]/
巴唧巴唧 巴唧巴唧 [ba1 ji5 ba1 ji5] /variant of 吧唧吧唧[ba1 ji5 ba1 ji5]/
巴坦群島 巴坦群岛 [Ba1 tan3 Qun2 dao3] /Batan Islands in Bashi Channel between Taiwan and the Philippines/
巴基斯坦 巴基斯坦 [Ba1 ji1 si1 tan3] /Pakistan/
巴塘 巴塘 [Ba1 tang2] /Batang county (Tibetan: 'ba' thang rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
巴塘縣 巴塘县 [Ba1 tang2 xian4] /Batang county (Tibetan: 'ba' thang rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
巴塞爾 巴塞尔 [Ba1 sai1 er3] /Basel, Switzerland/
巴塞羅那 巴塞罗那 [Ba1 sai4 luo2 na4] /Barcelona/
巴塞隆納 巴塞隆纳 [Ba1 sai4 long2 na4] /Barcelona (Tw)/
巴士 巴士 [ba1 shi4] /bus (loanword)/motor coach/
巴士底 巴士底 [Ba1 shi4 di3] /the Bastille (Paris)/
巴士拉 巴士拉 [Ba1 shi4 la1] /Basra (city in Iraq)/
巴士海峽 巴士海峡 [Ba1 shi4 Hai3 xia2] /Bashi Channel in the northern part of the Luzon Strait, just south of Taiwan/
巴士站 巴士站 [ba1 shi4 zhan4] /bus stop/
巴宰族 巴宰族 [Ba1 zai3 zu2] /Pazeh, one of the indigenous peoples of Taiwan/
巴寶莉 巴宝莉 [Ba1 bao3 li4] /Burberry (brand)/
巴尼亞盧卡 巴尼亚卢卡 [Ba1 ni2 ya4 Lu2 ka3] /Banja Luka (city in Bosnia)/
巴山 巴山 [Ba1 shan1] /Mt Ba in eastern Sichuan/
巴山夜雨 巴山夜雨 [Ba1 shan1 ye4 yu3] /rain on Mt Ba (idiom); lonely in a strange land/Evening Rain, 1980 movie about the Cultural Revolution/
巴山蜀水 巴山蜀水 [Ba1 shan1 Shu3 shui3] /mountains and rivers of Sichuan (idiom)/
巴山越嶺 巴山越岭 [ba1 shan1 yue4 ling3] /to climb hills and pass over mountains (idiom); to cross mountain after mountain/good at climbing mountains/
巴州 巴州 [Ba1 zhou1] /East Sichuan and Chongqing/also abbr. for Bayingolin Mongol Autonomous Prefecture in Xinjiang/abbr. for 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1]/
巴巴 巴巴 [ba1 ba1] /(suffix) very/extremely/
巴巴多斯 巴巴多斯 [Ba1 ba1 duo1 si1] /Barbados/
巴巴拉 巴巴拉 [Ba1 ba1 la1] /Barbara (name)/
巴巴結結 巴巴结结 [ba1 ba1 jie1 jie1] /to manage with difficulty/only just getting by/in a difficult position/
巴布·狄倫 巴布·狄伦 [Ba1 bu4 · Di2 lun2] /Bob Dylan, American folk singer (1941-)/
巴布亞新幾內亞 巴布亚新几内亚 [Ba1 bu4 ya4 Xin1 Ji3 nei4 ya4] /Papua New Guinea/
巴布亞紐幾內亞 巴布亚纽几内亚 [Ba1 bu4 ya4 Niu3 Ji1 nei4 ya4] /Papua New Guinea (Tw)/
巴布延群島 巴布延群岛 [Ba1 bu4 yan2 Qun2 dao3] /Babuyan Archipelago in Luzon Strait north of the Philippines/
巴布拉族 巴布拉族 [Ba1 bu4 la1 zu2] /Papora or Papura, one of the indigenous peoples of Taiwan/
巴布爾 巴布尔 [Ba1 bu4 er3] /Zaheeruddin Babur (1483-1530), first ruler of Mughal dynasty of India/
巴希爾 巴希尔 [Ba1 xi1 er3] /Bashir (name)/Omar Hassan Ahmad al-Bashir (1944-), Sudanese military man and politician, president of Sudan 1993-2019/
巴庫 巴库 [Ba1 ku4] /Baku, capital of Azerbaijan/
巴彥 巴彦 [Ba1 yan4] /Bayan county in Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1], Heilongjiang/
巴彥浩特 巴彦浩特 [Ba1 yan4 Hao4 te4] /Bayan Hot, capital of Alxa League 阿拉善盟[A1 la1 shan4 Meng2], Inner Mongolia/
巴彥浩特市 巴彦浩特市 [Ba1 yan4 Hao4 te4 Shi4] /Bayan Hot, capital of Alxa League 阿拉善盟[A1 la1 shan4 Meng2], Inner Mongolia/also written 巴彥浩特鎮|巴彦浩特镇[Ba1 yan4 Hao4 te4 Zhen4]/
巴彥浩特鎮 巴彦浩特镇 [Ba1 yan4 Hao4 te4 Zhen4] /Bayan Hot, capital of Alxa League 阿拉善盟[A1 la1 shan4 Meng2], Inner Mongolia/
巴彥淖爾 巴彦淖尔 [Ba1 yan4 nao4 er3] /Bayan Nur prefecture-level city in Inner Mongolia/
巴彥淖爾市 巴彦淖尔市 [Ba1 yan4 nao4 er3 shi4] /Bayan Nur prefecture-level city in Inner Mongolia/
巴彥縣 巴彦县 [Ba1 yan4 xian4] /Bayan county in Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1], Heilongjiang/
巴德爾 巴德尔 [Ba1 de2 er3] /Baldr or Baldur, god in Norse mythology/Andreas Baader (1943-1977), leader of Red Army Faction, a.k.a. the Baader-Meinhof group/
巴心巴肝 巴心巴肝 [ba1 xin1 ba1 gan1] /with all one's heart (dialect)/
巴戟 巴戟 [ba1 ji3] /morinda root (Morinda officinalis), plant used in Chinese medicine/
巴扎 巴扎 [ba1 zha1] /bazaar (loanword)/
巴拉克 巴拉克 [Ba1 la1 ke4] /Barack, Barak, Ballack (name)/
巴拉圭 巴拉圭 [Ba1 la1 gui1] /Paraguay/
巴拉基列夫 巴拉基列夫 [Ba1 la1 ji1 lie4 fu1] /M.A. Balakirev, Russian composer/
巴拉巴斯 巴拉巴斯 [Ba1 la1 ba1 si1] /Barabbas (in the Biblical passion story)/
巴拉迪 巴拉迪 [Ba1 la1 di2] /Mohamed ElBaradei (1942-), Director of International Atomic Energy Agency 1997-2009 and Nobel Peace Prize laureate/
巴拉馬利波 巴拉马利波 [Ba1 la1 ma3 li4 bo1] /Paramaribo, capital of Suriname (Tw)/
巴拿芬 巴拿芬 [ba1 na2 fen1] /paraffin/variant of 石蠟|石蜡[shi2 la4]/
巴拿馬 巴拿马 [Ba1 na2 ma3] /Panama/
巴拿馬城 巴拿马城 [Ba1 na2 ma3 Cheng2] /Panama City/
巴拿馬運河 巴拿马运河 [Ba1 na2 ma3 Yun4 he2] /Panama Canal/
巴掌 巴掌 [ba1 zhang5] /palm of the hand/classifier: slap/
巴控克什米爾 巴控克什米尔 [Ba1 kong4 Ke4 shi2 mi3 er3] /Pakistan administered Kashmir/
巴斗 巴斗 [ba1 dou3] /round-bottomed wicker basket/
巴斯 巴斯 [Ba1 si1] /Bath city in southwest England/
巴斯克 巴斯克 [Ba1 si1 ke4] /Basque/the Basque Country/
巴斯克語 巴斯克语 [Ba1 si1 ke4 yu3] /Basque (language)/
巴斯德 巴斯德 [Ba1 si1 de2] /Louis Pasteur (1822-1895), French chemist and microbiologist/
巴斯特爾 巴斯特尔 [Ba1 si1 te4 er3] /Basseterre, capital of Saint Kitts and Nevis/
巴斯蒂亞 巴斯蒂亚 [Ba1 si1 di4 ya4] /Bastia (French town on Corsica island)/
巴新 巴新 [Ba1 xin1] /abbr. for Papua New Guinea 巴布亞新幾內亞|巴布亚新几内亚[Ba1 bu4 ya4 Xin1 Ji3 nei4 ya4]/
巴旦木 巴旦木 [ba1 dan4 mu4] /almond (loanword)/
巴旦杏 巴旦杏 [ba1 dan4 xing4] /almond (loanword)/
巴望 巴望 [ba1 wang4] /to look forward to/
巴東 巴东 [Ba1 dong1] /Badong county in Enshi Tujia and Miao autonomous prefecture 恩施土家族苗族自治州[En1 shi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1], Hubei/
巴東縣 巴东县 [Ba1 dong1 xian4] /Badong county in Enshi Tujia and Miao autonomous prefecture 恩施土家族苗族自治州[En1 shi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1], Hubei/
巴松 巴松 [ba1 song1] /bassoon (loanword)/
巴松管 巴松管 [ba1 song1 guan3] /bassoon (loanword)/also written 巴頌管|巴颂管[ba1 song4 guan3] or 低音管[di1 yin1 guan3]/
巴林 巴林 [Ba1 lin2] /Bahrain/
巴林右 巴林右 [Ba1 lin2 you4] /Bairin Right banner or Baarin Baruun khoshuu in Chifeng 赤峰[Chi4 feng1], Inner Mongolia/
巴林右旗 巴林右旗 [Ba1 lin2 you4 qi2] /Bairin Right banner or Baarin Baruun khoshuu in Chifeng 赤峰[Chi4 feng1], Inner Mongolia/
巴林左 巴林左 [Ba1 lin2 zuo3] /Bairin Left banner of Baarin Züün khoshuu in Chifeng 赤峰[Chi4 feng1], Inner Mongolia/
巴林左旗 巴林左旗 [Ba1 lin2 zuo3 qi2] /Bairin Left banner of Baarin Züün khoshuu in Chifeng 赤峰[Chi4 feng1], Inner Mongolia/
巴枯寧主義 巴枯宁主义 [Ba1 ku1 ning2 zhu3 yi4] /Bakuninism, a 19th century socialist theory/
巴格蘭 巴格兰 [Ba1 ge2 lan2] /Baghlan province of north Afghanistan/
巴格蘭省 巴格兰省 [Ba1 ge2 lan2 sheng3] /Baghlan province of north Afghanistan/
巴格達 巴格达 [Ba1 ge2 da2] /Baghdad, capital of Iraq/
巴楚 巴楚 [Ba1 chu3] /Maralbeshi nahiyisi (Maralbexi county) in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
巴楚縣 巴楚县 [Ba1 chu3 xian4] /Maralbeshi nahiyisi (Maralbexi county) in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
巴比Q 巴比Q [ba1 bi3 Q] /(slang) BBQ/
巴比倫 巴比伦 [Ba1 bi3 lun2] /Babylon/
巴比妥 巴比妥 [ba1 bi3 tuo3] /barbitone/barbital/
巴氏 巴氏 [Ba1 shi4] /Pasteur/
巴氏殺菌 巴氏杀菌 [Ba1 shi4 sha1 jun1] /pasteurization/
巴氏試驗 巴氏试验 [Ba1 shi4 shi4 yan4] /Pap test (medicine)/
巴洛克 巴洛克 [ba1 luo4 ke4] /baroque (loanword)/
巴烏 巴乌 [ba1 wu1] /bawu, a free reed wind instrument shaped like a flute and played transversally, associated particularly with minority cultures of Yunnan/
巴爾克嫩德 巴尔克嫩德 [Ba1 er3 ke4 nen4 de2] /Jan Pieter Balkenende (1956-), prime minister of the Netherlands 2002-2010/
巴爾喀什湖 巴尔喀什湖 [Ba1 er3 ka1 shi2 Hu2] /Lake Balkhash in southeast Kazakhstan/
巴爾多祿茂 巴尔多禄茂 [Ba1 er3 duo1 lu4 mao4] /Bartholomew/
巴爾幹 巴尔干 [Ba1 er3 gan4] /Balkan/
巴爾幹半島 巴尔干半岛 [Ba1 er3 gan4 Ban4 dao3] /Balkan Peninsula/
巴爾扎克 巴尔扎克 [Ba1 er3 zha1 ke4] /Honoré de Balzac (1799-1850), French novelist, author of series La comédie humaine/
巴爾的摩 巴尔的摩 [Ba1 er3 di4 mo2] /Baltimore (place name, surname etc)/
巴爾舍夫斯基 巴尔舍夫斯基 [Ba1 er3 she3 fu1 si1 ji1] /(Charlene) Barshefsky, US trade negotiator/
巴特 巴特 [Ba1 te4] /Barth or Barthes (name)/Roland Barthes (1915-1980), French critic and semiotician/
巴特瓦族 巴特瓦族 [Ba1 te4 wa3 zu2] /see 特瓦族[Te4 wa3 zu2]/
巴特納 巴特纳 [Ba1 te4 na4] /Batna, town in eastern Algeria/
巴生 巴生 [Ba1 sheng1] /Klang (city in Malaysia)/
巴甫洛夫 巴甫洛夫 [Ba1 fu3 luo4 fu1] /Pavlov (name)/Ivan Petrovich Pavlov (1849-1936), Russian experimental psychologist/
巴登 巴登 [Ba1 deng1] /Baden (region in Germany)/
巴登·符騰堡州 巴登·符腾堡州 [Ba1 deng1 · Fu2 teng2 bao3 zhou1] /Baden-Württemberg, southwest German state, capital Stuttgart 斯圖加特|斯图加特[Si1 tu2 jia1 te4]/
巴祖卡 巴祖卡 [ba1 zu3 ka3] /bazooka (loanword)/
巴紐 巴纽 [Ba1 niu3] /(Tw) abbr. for Papua New Guinea 巴布亞紐幾內亞|巴布亚纽几内亚[Ba1 bu4 ya4 Niu3 Ji1 nei4 ya4]/
巴結 巴结 [ba1 jie5] /to fawn on/to curry favor with/to make up to/
巴縣 巴县 [Ba1 xian4] /Ba county in Chongqing 重慶市|重庆市, Sichuan/
巴羅佐 巴罗佐 [Ba1 luo2 zuo3] /José Manuel Durão Barroso (1956-), Portuguese politician, prime minister of Portugal 2002-04, president of EU Commission from 2004-2014/
巴羅克 巴罗克 [ba1 luo2 ke4] /baroque (period in Western art history) (loanword)/
巴耶利巴 巴耶利巴 [Ba1 ye1 li4 ba1] /Paya Lebar, a place in Singapore (GM)/
巴莫 巴莫 [Ba1 Mo4] /Ba Maw/
巴薩 巴萨 [Ba1 sa4] /Barca (nickname for FC Barcelona)/Baza (town in Grenada, Spain)/
巴蜀 巴蜀 [Ba1 shu3] /Sichuan/originally two provinces of Qin and Han/
巴西 巴西 [Ba1 xi1] /Brazil/
巴西利亞 巴西利亚 [Ba1 xi1 li4 ya4] /Brasilia, capital of Brazil/
巴西戰舞 巴西战舞 [Ba1 xi1 zhan4 wu3] /capoeira/
巴解 巴解 [Ba1 jie3] /Palestine Liberation Organization (PLO)/abbr. for 巴勒斯坦解放組織|巴勒斯坦解放组织[Ba1 le4 si1 tan3 Jie3 fang4 Zu3 zhi1]/
巴解組織 巴解组织 [Ba1 jie3 Zu3 zhi1] /Palestine Liberation Organization (PLO)/abbr. for 巴勒斯坦解放組織|巴勒斯坦解放组织[Ba1 le4 si1 tan3 Jie3 fang4 Zu3 zhi1]/
巴豆 巴豆 [ba1 dou4] /croton (Croton tiglium), evergreen bush of Euphorbiaceae family 大戟科[da4 ji3 ke1]/croton seed, a strong purgative/
巴豆屬 巴豆属 [ba1 dou4 shu3] /Croton, genus of evergreen bush of Euphorbiaceae family 大戟科[da4 ji3 ke1]/
巴豆樹 巴豆树 [ba1 dou4 shu4] /croton bush (Croton tiglium), evergreen bush of Euphorbiaceae family 大戟科[da4 ji3 ke1], with seed having strong purgative properties/
巴豆殼 巴豆壳 [ba1 dou4 ke2] /bark of Croton tiglium used as purgative/
巴貝多 巴贝多 [Ba1 bei4 duo1] /Barbados, Caribbean island (Tw)/
巴貝西亞原蟲病 巴贝西亚原虫病 [ba1 bei4 xi1 ya4 yuan2 chong2 bing4] /babesiosis/
巴赫 巴赫 [Ba1 he4] /Johann Sebastian Bach (1685-1750), German composer/
巴達木 巴达木 [ba1 da2 mu4] /almond (loanword)/
巴里 巴里 [Ba1 li3] /Bari (Puglia, Italy)/
巴里坤 巴里坤 [Ba1 li3 kun1] /Barkol Kazakh autonomous county or Barköl Qazaq aptonom nahiyisi in Kumul prefecture 哈密地區|哈密地区[Ha1 mi4 di4 qu1], Xinjiang/
巴里坤哈薩克自治縣 巴里坤哈萨克自治县 [Ba1 li3 kun1 Ha1 sa4 ke4 Zi4 zhi4 xian4] /Barkol Kazakh autonomous county or Barköl Qazaq aptonom nahiyisi in Kumul prefecture 哈密地區|哈密地区[Ha1 mi4 di4 qu1], Xinjiang/
巴里坤縣 巴里坤县 [Ba1 li3 kun1 xian4] /Barkol Kazakh autonomous county or Barköl Qazaq aptonom nahiyisi in Kumul prefecture 哈密地區|哈密地区[Ha1 mi4 di4 qu1], Xinjiang/
巴里坤草原 巴里坤草原 [Ba1 li3 kun1 cao3 yuan2] /Barkol grasslands near Hami in Xinjiang/
巴里島 巴里岛 [Ba1 li3 Dao3] /island of Bali/
巴金 巴金 [Ba1 Jin1] /Ba Jin (1904-2005), novelist, author of the trilogy 家春秋[Jia1 Chun1 Qiu1]/
巴金森氏症 巴金森氏症 [Ba1 jin1 sen1 shi4 zheng4] /Parkinson's disease/
巴錄 巴录 [Ba1 lu4] /Baruch (name)/Baruch, disciple of Jeremiah/book of Baruch in the Apocrypha/
巴鐵 巴铁 [Ba1 tie3] /Transit Elevated Bus (TEB)/(coll.) Pakistani brethren/Pakistani comrades/abbr. for 巴基斯坦鐵哥們|巴基斯坦铁哥们[Ba1 ji1 si1 tan3 tie3 ge1 men5]/
巴閉 巴闭 [ba1 bi4] /arrogant/flashy/impressive (Cantonese)/
巴阿 巴阿 [Ba1 A1] /Pakistan-Afghan/
巴青 巴青 [Ba1 qing1] /Baqên county, Tibetan: Sbra chen rdzong, in Nagchu prefecture 那曲地區|那曲地区[Na4 qu3 di4 qu1], central Tibet/
巴青縣 巴青县 [Ba1 qing1 xian4] /Baqên county, Tibetan: Sbra chen rdzong, in Nagchu prefecture 那曲地區|那曲地区[Na4 qu3 di4 qu1], central Tibet/
巴音布克草原 巴音布克草原 [Ba1 yin1 bu4 ke4 cao3 yuan2] /Bayanbulak grasslands in Uldus basin of Tianshan mountains/
巴音滿都呼 巴音满都呼 [Ba1 yin1 man3 du1 hu1] /Bayan Mandahu, village in Bayan Nur 巴彥淖爾|巴彦淖尔[Ba1 yan4 nao4 er3], Inner Mongolia, noted for Cretaceous dinosaur fossils/
巴音郭楞州 巴音郭楞州 [Ba1 yin1 guo1 leng2 zhou1] /abbr. for Bayingolin Mongol Autonomous Prefecture in Xinjiang/abbr. for 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1]/
巴音郭楞蒙古自治州 巴音郭楞蒙古自治州 [Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1] /Bayingolin Mongol Autonomous Prefecture in Xinjiang/
巴頌管 巴颂管 [ba1 song4 guan3] /bassoon (loanword)/also written 低音管[di1 yin1 guan3] or 巴松管[ba1 song1 guan3]/
巴頭探腦 巴头探脑 [ba1 tou2 tan4 nao3] /to poke one's head in and pry (idiom); to spy/nosy/
巴顏喀拉 巴颜喀拉 [Ba1 yan2 ka1 la1] /Bayankala mountain range in Qinghai-Tibet Plateau, watershed of 黃河|黄河[Huang2 He2] Huang He river/
巴馬乾酪 巴马干酪 [Ba1 ma3 gan1 lao4] /Parmesan cheese/
巴馬瑤族自治縣 巴马瑶族自治县 [Ba1 ma3 Yao2 zu2 Zi4 zhi4 xian4] /Bama Yaozu autonomous county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
巴馬科 巴马科 [Ba1 ma3 ke1] /Bamako, capital of Mali/
巴馬縣 巴马县 [Ba1 ma3 xian4] /Bama Yaozu autonomous county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
巴高望上 巴高望上 [ba1 gao1 wang4 shang4] /to wish for higher status (idiom); to curry favor in the hope of promotion/
巴黎 巴黎 [Ba1 li2] /Paris, capital of France/
巴黎公社 巴黎公社 [Ba1 li2 Gong1 she4] /Paris Commune 1871, an unsuccessful proletarian uprising against the French Third Republic/
巴黎大學 巴黎大学 [Ba1 li2 Da4 xue2] /University of Paris/
巴黎綠 巴黎绿 [ba1 li2 lu:4] /Paris green/copper(II) acetoarsenite Cu(C2H3O2)2·3Cu(AsO2)2/
巴黎聖母院 巴黎圣母院 [Ba1 li2 Sheng4 mu3 yuan4] /Notre-Dame Cathedral (Paris, France)/
巵 卮 [zhi1] /old variant of 卮[zhi1]/
巷 巷 [xiang4] /lane/alley/
巷子 巷子 [xiang4 zi5] /alley/
巷弄 巷弄 [xiang4 long4] /alley/lane/
巹 卺 [jin3] /nuptial wine cup/
巹飲 卺饮 [jin3 yin3] /to share nuptial cup/fig. to get married/
巻 巻 [juan3] /Japanese variant of 卷[juan3]/
巽 巽 [xun4] /to obey/one of the Eight Trigrams 八卦[ba1 gua4], symbolizing wood and wind/☴/ancient Chinese compass point: 135° (southeast)/
巽他海峽 巽他海峡 [Xun4 ta1 Hai3 xia2] /Sunda Strait between Sumatra and Java/
巽他群島 巽他群岛 [Xun4 ta1 Qun2 dao3] /Sunda Islands (Malay archipelago)/
巽他語 巽他语 [Xun4 ta1 yu3] /Sunda language, used in West Java province in Indonesia/
巾 巾 [jin1] /towel/general purpose cloth/women's headcovering (old)/Kangxi radical 50/
巾幗 巾帼 [jin1 guo2] /woman/woman's headdress (ancient)/
巾幗鬚眉 巾帼须眉 [jin1 guo2 xu1 mei2] /woman with a manly spirit/
巿 巿 [fu2] /see 韍|韨[fu2]/
帀 匝 [za1] /variant of 匝[za1]/
市 市 [shi4] /market/city/CL:個|个[ge4]/
市丈 市丈 [shi4 zhang4] /zhang (Chinese unit of length equal to 3⅓ meters)/
市中區 市中区 [shi4 zhong1 qu1] /central city district/
市中心 市中心 [shi4 zhong1 xin1] /city center/downtown/
市井 市井 [shi4 jing3] /marketplace/town/the street (urban milieu)/the haunts of the common people/
市井小民 市井小民 [shi4 jing3 xiao3 min2] /ordinary people/the hoi polloi/commoner/
市佔率 市占率 [shi4 zhan4 lu:4] /market share/abbr. for 市場佔有率|市场占有率/
市值 市值 [shi4 zhi2] /market capitalization/market value/
市價 市价 [shi4 jia4] /market value/
市儈 市侩 [shi4 kuai4] /unscrupulous businessperson/profiteer/philistine/
市內 市内 [shi4 nei4] /inside the city/
市兩 市两 [shi4 liang3] /Chinese unit of weight equivalent to 50 grams/
市分 市分 [shi4 fen1] /fen (Chinese unit of length equal to ⅓ centimeter)/
市制 市制 [shi4 zhi4] /Chinese units of measurement/
市北區 市北区 [Shi4 bei3 qu1] /Shibei district of Qingdao city 青島市|青岛市, Shandong/
市區 市区 [shi4 qu1] /urban district/downtown/city center/
市南區 市南区 [Shi4 nan2 qu1] /Shinan district of Qingdao city 青島市|青岛市, Shandong/
市厘 市厘 [shi4 li2] /li (Chinese unit of length equal to ⅓ millimeter)/
市場 市场 [shi4 chang3] /marketplace/market (also in abstract)/
市場份額 市场份额 [shi4 chang3 fen4 e2] /market share/
市場佔有率 市场占有率 [shi4 chang3 zhan4 you3 lu:4] /market share/
市場價 市场价 [shi4 chang3 jia4] /market price/
市場准入 市场准入 [shi4 chang3 zhun3 ru4] /access to markets/
市場劃分 市场划分 [shi4 chang3 hua4 fen1] /market segmentation/
市場化 市场化 [shi4 chang3 hua4] /marketization/
市場定位 市场定位 [shi4 chang3 ding4 wei4] /positioning (marketing)/
市場換技術 市场换技术 [shi4 chang3 huan4 ji4 shu4] /market access in return for technology transfer (PRC policy since the 1980s which gives foreign companies access to China's domestic market in exchange for sharing their intellectual property, characterized by the US in the 2019 trade war as "forced technology transfer")/
市場營銷 市场营销 [shi4 chang3 ying2 xiao1] /marketing/
市場競爭 市场竞争 [shi4 chang3 jing4 zheng1] /market competition/
市場經濟 市场经济 [shi4 chang3 jing1 ji4] /market economy/
市場調查 市场调查 [shi4 chang3 diao4 cha2] /market research/
市委 市委 [shi4 wei3] /municipal committee/
市容 市容 [shi4 rong2] /appearance of a city/
市寸 市寸 [shi4 cun4] /cun (Chinese unit of length equal to ⅓ decimeter)/
市尺 市尺 [shi4 chi3] /chi (Chinese unit of length equal to ⅓ meter)/
市引 市引 [shi4 yin3] /unit of distance equal to one-thirtieth km or 33.33 meters/
市撮 市撮 [shi4 cuo1] /milliliter (old)/
市擔 市担 [shi4 dan4] /Chinese unit of weight equal to 100 jin (or 50 kg)/
市政 市政 [shi4 zheng4] /municipal administration/
市政府 市政府 [shi4 zheng4 fu3] /city hall/city government/
市政廳 市政厅 [shi4 zheng4 ting1] /city hall/
市政稅 市政税 [shi4 zheng4 shui4] /city council rates/municipal taxes/
市斤 市斤 [shi4 jin1] /Chinese unit of weight equal to 0.5 kg/
市曹 市曹 [shi4 cao2] /market/official in charge of small merchants/
市民 市民 [shi4 min2] /city resident/
市民社會 市民社会 [shi4 min2 she4 hui4] /civil society (law)/
市淨率 市净率 [shi4 jing4 lu:4] /price-to-book ratio (finance)/
市盈率 市盈率 [shi4 ying2 lu:4] /PE ratio/
市立 市立 [shi4 li4] /municipal/city/city-run/
市縣 市县 [shi4 xian4] /towns and counties/
市議員 市议员 [shi4 yi4 yuan2] /town councilor/city councilor/alderman/
市議會 市议会 [shi4 yi4 hui4] /city council/
市轄區 市辖区 [shi4 xia2 qu1] /city district (county-level administrative unit)/
市郊 市郊 [shi4 jiao1] /outer city/suburb/
市里 市里 [shi4 li3] /li (Chinese unit of length equal to 500 meters)/
市錢 市钱 [shi4 qian2] /Chinese unit of weight equivalent to 5 grams/
市鎮 市镇 [shi4 zhen4] /small town/
市長 市长 [shi4 zhang3] /mayor/
市集 市集 [shi4 ji2] /fair/market (in a public place)/small town/
市面 市面 [shi4 mian4] /the marketplace (i.e. the world of business and commerce)/
市面上 市面上 [shi4 mian4 shang4] /on the market/
市頃 市顷 [shi4 qing3] /unit of area equal to 100 畝|亩[mu3] or 6.67 hectares/
布 布 [bu4] /cloth/to declare/to announce/to spread/to make known/
布丁 布丁 [bu4 ding1] /pudding (loanword)/
布下 布下 [bu4 xia4] /to arrange/to lay out/
布什 布什 [Bu4 shi2] /Bush (name)/George H.W. Bush (1924-2018), US president 1988-1992/George W. Bush (1946-), US President 2000-2008/
布什爾 布什尔 [Bu4 shi2 er3] /Bushehr Province of south Iran, bordering on the Persian Gulf/Bushehr, port city, capital of Bushehr Province/
布伍 布伍 [bu4 wu3] /to deploy troops/
布依 布依 [Bu4 yi1] /Buyei ethnic group/
布倫尼 布伦尼 [Bu4 lun2 ni2] /Brønnøysund (city in Nordland, Norway)/
布倫輕機槍 布伦轻机枪 [Bu4 lun2 qing1 ji1 qiang1] /Bren gun, British light machine gun first produced in 1937/
布偶 布偶 [bu4 ou3] /stuffed toy/rag doll/
布偶貓 布偶猫 [bu4 ou3 mao1] /ragdoll (cat breed)/
布列斯特 布列斯特 [Bu4 lie4 si1 te4] /Brest, town in Belarus/
布加勒斯特 布加勒斯特 [Bu4 jia1 le4 si1 te4] /Bucharest, capital of Romania/
布加綜合徵 布加综合征 [Bu4 Jia1 zong1 he2 zheng1] /Budd-Chiari syndrome/
布加迪 布加迪 [Bu4 jia1 di2] /Bugatti (name)/Bugatti Automobiles S.A.S. (French car company)/
布勞恩 布劳恩 [Bu4 lao2 en1] /Browne (person name)/
布匹 布匹 [bu4 pi3] /cloth (by the yard)/
布匿戰爭 布匿战争 [Bu4 ni4 Zhan4 zheng1] /the three Punic Wars (264-146 BC) between Rome and Carthage/
布吉河 布吉河 [Bu4 ji2 He2] /Buji River, tributary of Shenzhen or Shamchun River 深圳河[Shen1 zhen4 He2], Guangdong/
布吉納法索 布吉纳法索 [Bu4 ji2 na4 Fa3 suo3] /Burkina Faso (Tw)/
布哈拉 布哈拉 [Bu4 ha1 la1] /Bokhara or Bukhara city in Uzbekistan/
布哈林 布哈林 [Bu4 ha1 lin2] /Nikolai Ivanovich Bukharin (1888-1938), Soviet revolutionary theorist, executed after a show trial in 1937/
布囊 布囊 [bu4 nang2] /cloth bag/
布坎南 布坎南 [Bu4 kan3 nan2] /Buchanan (surname)/
布城 布城 [Bu4 cheng2] /Putrajaya, federal administrative territory of Malaysia, south of Kuala Lumpur city 吉隆坡市/
布基納法索 布基纳法索 [Bu4 ji1 na4 Fa3 suo3] /Burkina Faso/
布娃娃 布娃娃 [bu4 wa2 wa5] /rag doll/
布宜諾斯艾利斯 布宜诺斯艾利斯 [Bu4 yi2 nuo4 si1 Ai4 li4 si1] /Buenos Aires, capital of Argentina/
布尼亞病毒 布尼亚病毒 [Bu4 ni2 ya4 bing4 du2] /Bunyavirus/virus of the family Bunyaviridae/
布尼亞病毒 布尼亚病毒 [bu4 ni2 ya4 bing4 du2] /the bunyaviridae family of viruses/
布巾 布巾 [bu4 jin1] /a cloth/
布希 布希 [Bu4 xi1] /Taiwan equivalent of 布什[Bu4 shi2]/
布希威克 布希威克 [Bu4 xi1 wei1 ke4] /Bushwick, a neighborhood in Brooklyn, in New York City/
布希鞋 布希鞋 [Bu4 xi1 xie2] /Crocs (sandals) (Tw)/
布帛 布帛 [bu4 bo2] /cloth and silk/cotton and silk textiles/
布帛菽粟 布帛菽粟 [bu4 bo2 shu1 su4] /cloth, silk, beans and grain/food and clothing/daily necessities/
布幕 布幕 [bu4 mu4] /screen (movie theater etc)/
布干維爾 布干维尔 [Bu4 gan1 wei2 er3] /Bougainville, Papua New Guinea/
布干維爾島 布干维尔岛 [Bu4 gan1 wei2 er3 Dao3] /Bougainville island, Papua New Guinea/
布托 布托 [Bu4 tuo1] /Bhutto (name)/Zulfikar Ali Bhutto (1928-1979), president of Pakistan 1971-1979 executed by General Muhammad Zia-ul-Haq/Benazzir Bhutto (1953-2007), twice president of Pakistan 1988-1990 and 1993-1996/
布拉吉 布拉吉 [bu4 la1 ji2] /woman's dress (loanword from Russian)/gown/
布拉德·彼特 布拉德·彼特 [Bu4 la1 de2 · Bi3 te4] /William Bradley "Brad" Pitt (1963-), US actor and film producer/
布拉德福德 布拉德福德 [Bu4 la1 de2 fu2 de2] /Bradford, city in West Yorkshire, England/
布拉戈維申斯克 布拉戈维申斯克 [Bu4 la1 ge1 wei2 shen1 si1 ke4] /Blagoveshchensk, Russian city on the border with China, administrative center of Amur Oblast 阿穆爾州|阿穆尔州[A1 mu4 er3 Zhou1]/
布拉提斯拉瓦 布拉提斯拉瓦 [Bu4 la1 ti2 si1 la1 wa3] /Bratislava, capital of Slovakia (Tw)/
布拉柴維爾 布拉柴维尔 [Bu4 la1 chai2 wei2 er3] /Brazzaville, capital of Congo/
布拉格 布拉格 [Bu4 la1 ge2] /Prague, capital of Czech Republic/
布拉索夫 布拉索夫 [Bu4 la1 suo3 fu1] /Braşov, Romania/
布拉薩市 布拉萨市 [Bu4 la1 sa4 shi4] /Brazzaville, capital of Congo (Tw)/
布拉迪斯拉發 布拉迪斯拉发 [Bu4 la1 di2 si1 la1 fa1] /Bratislava/
布拖 布拖 [Bu4 tuo1] /Butuo county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
布拖縣 布拖县 [Bu4 tuo1 xian4] /Butuo county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
布控 布控 [bu4 kong4] /to deploy surveillance/to put under surveillance/
布斐 布斐 [bu3 fei3] /buffet (loanword)/
布料 布料 [bu4 liao4] /cloth/material/
布施 布施 [bu4 shi1] /Dana (Buddhist practice of giving)/
布朗 布朗 [Bu4 lang3] /Brown (name)/Gordon Brown (1951-), UK politician, prime minister 2007-2010/
布朗克士 布朗克士 [Bu4 lang3 ke4 shi4] /The Bronx, borough of New York City/
布朗克斯 布朗克斯 [Bu4 lang3 ke4 si1] /The Bronx, borough of New York City/Bronx County (coextensive with The Bronx)/also written 布朗士/
布朗士 布朗士 [Bu4 lang3 shi4] /The Bronx, borough of New York City/Bronx County (coextensive with The Bronx)/also written 布朗克斯/
布朗大學 布朗大学 [Bu4 lang3 Da4 xue2] /Brown University, Providence, Rhode Island/
布朗尼 布朗尼 [bu4 lang3 ni2] /brownie (pastry) (loanword)/
布朗族 布朗族 [Bu4 lang3 zu2] /Blang people, one of the 56 ethnic groups officially recognized by the PRC/
布朗運動 布朗运动 [bu4 lang3 yun4 dong4] /Brownian motion/
布松布拉 布松布拉 [Bu4 song1 bu4 la1] /Bujumbura, capital of Burundi (Tw)/
布林 布林 [Bu4 lin2] /Boolean (math.)/
布林 布林 [bu4 lin2] /plum (loanword)/
布林迪西 布林迪西 [Bu4 lin2 di2 xi1] /Brindisi, port city on southeast heel of Italy/
布格麥 布格麦 [bu4 ge2 mai4] /bulgur (loanword)/
布氏桿菌病 布氏杆菌病 [bu4 shi4 gan3 jun1 bing4] /brucellosis (undulant fever or Mediterranean fever)/
布氏菌苗 布氏菌苗 [bu4 shi4 jun1 miao2] /Brucella vaccine/
布氏葦鶯 布氏苇莺 [Bu4 shi4 wei3 ying1] /(bird species of China) Blyth's reed warbler (Acrocephalus dumetorum)/
布氏非鯽 布氏非鲫 [bu4 shi4 fei1 ji4] /zebra tilapia/Tilapia buttikoferi (zoology)/
布法羅 布法罗 [Bu4 fa3 luo2] /Buffalo, New York state/
布洛芬 布洛芬 [bu4 luo4 fen1] /Ibuprofen or Nurofen/also called 異丁苯丙酸|异丁苯丙酸/
布洛陀 布洛陀 [Bu4 luo4 tuo2] /creator god of the Zhuang minority 壯族|壮族[Zhuang4 zu2]/
布滿 布满 [bu4 man3] /to be covered with/to be filled with/
布灑器 布洒器 [bu4 sa3 qi4] /disperser/
布熱津斯基 布热津斯基 [Bu4 re4 jin1 si1 ji1] /Brzezinski (name)/Zbigniew Brzezinski (1928-2017), Polish-American academic and politician, US National Security Adviser 1977-1981/
布爾什維克 布尔什维克 [Bu4 er3 shi2 wei2 ke4] /Bolshevik/
布爾代數 布尔代数 [Bu4 er3 dai4 shu4] /Boolean algebra/
布爾喬亞 布尔乔亚 [bu4 er3 qiao2 ya4] /bourgeois (loanword)/
布爾津 布尔津 [Bu4 er3 jin1] /Burqin county or Burchin nahiyisi in Altay prefecture 阿勒泰地區|阿勒泰地区[A1 le4 tai4 di4 qu1], Xinjiang/
布爾津縣 布尔津县 [Bu4 er3 jin1 xian4] /Burqin county or Burchin nahiyisi in Altay prefecture 阿勒泰地區|阿勒泰地区[A1 le4 tai4 di4 qu1], Xinjiang/
布爾諾 布尔诺 [Bu4 er3 nuo4] /Brno, city in Czech Republic/
布瓊布拉 布琼布拉 [Bu4 qiong2 bu4 la1] /Bujumbura, capital of Burundi/
布痕瓦爾德 布痕瓦尔德 [Bu4 hen2 wa3 er3 de2] /Buchenwald/
布穀 布谷 [bu4 gu3] /cuckoo/
布線 布线 [bu4 xian4] /wiring/
布署 布署 [bu4 shu3] /variant of 部署[bu4 shu3]/
布萊克史密斯 布莱克史密斯 [Bu4 lai2 ke4 shi3 mi4 si1] /Blacksmith (name)/
布萊克本 布莱克本 [Bu4 lai2 ke4 ben3] /Blackburn/
布萊尼 布莱尼 [Bu4 lai2 ni2] /Bryne (City in Rogaland, Norway)/
布萊德湖 布莱德湖 [Bu4 lai2 de2 Hu2] /Lake Bled, glacial lake amid the Julian Alps in Slovenia, adjacent to the town of Bled/
布萊恩 布莱恩 [Bu4 lai2 en1] /Brian (name)/
布萊氏鷚 布莱氏鹨 [Bu4 lai2 shi4 liu4] /(bird species of China) Blyth's pipit (Anthus godlewskii)/
布萊爾 布莱尔 [Bu4 lai2 er3] /Blair (name)/
布萊葉 布莱叶 [Bu4 lai2 ye4] /Braille (name)/Louis Braille (1809-1852), French educator who invented braille/
布萊頓 布莱顿 [Bu4 lai2 dun4] /Brighton, town in England/
布蘭妮·斯皮爾斯 布兰妮·斯皮尔斯 [Bu4 lan2 ni1 · Si1 pi2 er3 si1] /Britney Spears (1981-), US pop singer/
布衣 布衣 [bu4 yi1] /plain cotton clothing/(literary) the common people/
布衣韋帶 布衣韦带 [bu4 yi1 wei2 dai4] /in hemp cloth and with a leather belt/poorly dressed/
布袋 布袋 [Bu4 dai4] /pouch/sack/bag/Budai (the Laughing Buddha)/Budai or Putai town in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
布袋彈 布袋弹 [bu4 dai4 dan4] /bean bag round/
布袋戲 布袋戏 [bu4 dai4 xi4] /glove puppetry/
布袋戲偶 布袋戏偶 [bu4 dai4 xi4 ou3] /glove puppet (Tw)/
布袋鎮 布袋镇 [Bu4 dai4 zhen4] /Budai or Putai town in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
布谷鳥 布谷鸟 [bu4 gu3 niao3] /cuckoo (Cercococcyx spp.)/same as 杜鵑鳥|杜鹃鸟[du4 juan1 niao3]/
布農族 布农族 [Bu4 nong2 zu2] /Bunun, one of the indigenous peoples of Taiwan/
布迪亞 布迪亚 [Bu4 di2 ya4] /Baudrillard (name)/
布道 布道 [bu4 dao4] /to preach (the Christian gospel)/
布達佩斯 布达佩斯 [Bu4 da2 pei4 si1] /Budapest, capital of Hungary/
布達拉宮 布达拉宫 [Bu4 da2 la1 gong1] /Potala, winter palace of Dalai Lamas in Lhasa, Tibet/
布達拉山 布达拉山 [Bu4 da2 la1 shan1] /Mt Potala in Lhasa, with Potala Palace 布達拉宮|布达拉宫/
布里坦尼 布里坦尼 [Bu4 li3 tan3 ni2] /Brittany (France)/Bretagne/
布里奇頓 布里奇顿 [Bu4 li3 qi2 dun4] /Bridgetown, capital of Barbados/
布里斯托 布里斯托 [Bu4 li3 si1 tuo1] /Bristol/
布里斯托爾 布里斯托尔 [Bu4 li3 si1 tuo1 er3] /Bristol port city in southwest England/
布里斯托爾海峽 布里斯托尔海峡 [Bu4 li3 si1 tuo1 er3 Hai3 xia2] /Bristol Channel in southwest England/
布里斯班 布里斯班 [Bu4 li3 si1 ban1] /Brisbane, capital of Queensland, Australia/
布里特妮 布里特妮 [Bu4 li3 te4 ni1] /Britney, Brittney or Brittany (name)/
布防 布防 [bu4 fang2] /to lay out a defense/
布防迎戰 布防迎战 [bu4 fang2 ying2 zhan4] /to prepare to meet the enemy head-on/
布隆伯格 布隆伯格 [Bu4 long1 bo2 ge2] /Blumberg or Bloomberg (name)/
布隆方丹 布隆方丹 [Bu4 long2 fang1 dan1] /Bloemfontein/
布隆迪 布隆迪 [Bu4 long2 di2] /Burundi/
布雷斯特 布雷斯特 [Bu4 lei2 si1 te4] /Brest, westernmost town in France/
布鞋 布鞋 [bu4 xie2] /cloth shoes/CL:雙|双[shuang1],隻|只[zhi1]/
布須曼人 布须曼人 [bu4 xu1 man4 ren2] /bushman (African ethnic group)/
布魯克 布鲁克 [Bu4 lu3 ke4] /Brook (name)/Peter Brook (1925), British theater director/
布魯克林 布鲁克林 [Bu4 lu3 ke4 lin2] /Brooklyn, borough of New York City/
布魯克林大橋 布鲁克林大桥 [Bu4 lu3 ke4 lin2 Da4 qiao2] /Brooklyn Bridge/
布魯克海文國家實驗室 布鲁克海文国家实验室 [Bu4 lu3 ke4 hai3 wen2 Guo2 jia1 Shi2 yan4 shi4] /Brookhaven National Laboratory/
布魯克海文實驗室 布鲁克海文实验室 [Bu4 lu3 ke4 hai3 wen2 Shi2 yan4 shi4] /Brookhaven National Laboratory/
布魯圖斯 布鲁图斯 [Bu4 lu3 tu2 si1] /Brutus (name)/Marcus Junius Brutus (85-42 BC), late Roman Republic politician who conspired against Julius Caesar/Lucius Junius Brutus (6th c. BC), founder of the Roman Republic/
布魯塞爾 布鲁塞尔 [Bu4 lu3 sai4 er3] /Brussels, capital of Belgium/
布魯姆斯伯里 布鲁姆斯伯里 [Bu4 lu3 mu3 si1 bo2 li3] /Bloomsbury, London district/
布魯斯 布鲁斯 [bu4 lu3 si1] /blues (music) (loanword)/
布魯日 布鲁日 [Bu4 lu3 ri4] /Bruges (Dutch Brugge), medieval town in Belgium/
布魯氏菌病 布鲁氏菌病 [Bu4 lu3 shi4 jun1 bing4] /Brucella (infectious disease)/
布魯特斯 布鲁特斯 [Bu4 lu3 te4 si1] /Brutus (name)/Marcus Junius Brutus (85-42 BC), late Roman Republic politician who conspired against Julius Caesar/Lucius Junius Brutus (6th c. BC), founder of the Roman Republic/
帄 帄 [ding1] /patch (for mending clothes)/
帆 帆 [fan1] /sail/Taiwan pr. [fan2], except 帆布[fan1 bu4] canvas/
帆傘 帆伞 [fan1 san3] /parasail/parasailing/
帆布 帆布 [fan1 bu4] /canvas/sailcloth/
帆布鞋 帆布鞋 [fan1 bu4 xie2] /canvas shoes/
帆板 帆板 [fan1 ban3] /sailboard/windsurfing/
帆背潛鴨 帆背潜鸭 [fan1 bei4 qian2 ya1] /(bird species of China) canvasback (Aythya valisineria)/
帆船 帆船 [fan1 chuan2] /sailboat/
师座 师座 [shi1 zuo4] /(archaic form of address) his excellency the army commander/
帋 纸 [zhi3] /variant of 紙|纸[zhi3]/
希 希 [xi1] /to hope/to admire/variant of 稀[xi1]/
希仁 希仁 [Xi1 ren2] /Xiren, courtesy title of Bao Zheng 包拯[Bao1 Zheng3] (999-1062), Northern Song official renowned for his honesty/
希伯來 希伯来 [Xi1 bo2 lai2] /Hebrew/
希伯來人 希伯来人 [Xi1 bo2 lai2 ren2] /Hebrew person/Israelite/Jew/
希伯來書 希伯来书 [Xi1 bo2 lai2 shu1] /Epistle of St Paul to the Hebrews/
希伯來語 希伯来语 [Xi1 bo2 lai2 yu3] /Hebrew language/
希伯萊 希伯莱 [Xi1 bo2 lai2] /Hebrew/
希伯萊大學 希伯莱大学 [Xi1 bo2 lai2 Da4 xue2] /the Hebrew University, Jerusalem/
希伯萊文 希伯莱文 [Xi1 bo2 lai2 wen2] /Hebrew language/
希伯萊語 希伯莱语 [Xi1 bo2 lai2 yu3] /Hebrew language/
希夏邦馬峰 希夏邦马峰 [Xi1 xia4 bang1 ma3 Feng1] /Mt Shishapangma or Xixiabangma in Tibet (8012 m)/
希奇 希奇 [xi1 qi2] /rare/strange/
希奇古怪 希奇古怪 [xi1 qi2 gu3 guai4] /crazy/bizarre/weird/fantastic/strange/
希律王 希律王 [Xi1 lu:4 wang2] /Herod the Great (73 BC - 4 BC), Roman-appointed king of Judea (37-4 BC)/
希思羅 希思罗 [Xi1 si1 luo1] /Heathrow (a London airport)/
希拉克 希拉克 [Xi1 la1 ke4] /Jacques Chirac (1932-2019), president of France 1995-2007/
希拉蕊 希拉蕊 [Xi1 la1 rui3] /Taiwan equivalent of 希拉里[Xi1 la1 li3]/
希拉里 希拉里 [Xi1 la1 li3] /Hillary (name)/Hillary Rodham Clinton (1947-), US Democratic politician/
希拉里·克林頓 希拉里·克林顿 [Xi1 la1 li3 · Ke4 lin2 dun4] /Hillary Rodham Clinton (1947-), US Democratic politician/
希斯 希斯 [Xi1 si1] /Heath (name)/
希斯·萊傑 希斯·莱杰 [Xi1 si1 · Lai2 jie2] /Heath Ledger, Australian actor (1979-2008)/
希斯崙 希斯仑 [Xi1 si1 lun2] /Hezron (son of Perez)/
希斯羅機場 希斯罗机场 [Xi1 si1 luo2 Ji1 chang3] /Heathrow Airport (international airport near London)/
希望 希望 [xi1 wang4] /to wish for/to desire/hope/CL:個|个[ge4]/
希望落空 希望落空 [xi1 wang4 luo4 kong1] /hopes are dashed/
希格斯 希格斯 [Xi1 ge2 si1] /Higgs (name)/Peter Higgs (1929-), British theoretical physicist, one proposer of the Higgs mechanism or Higgs boson to explain the mass of elementary particles/
希格斯機制 希格斯机制 [Xi1 ge2 si1 ji1 zhi4] /the Higgs mechanism, explaining the mass of elementary particles in the Standard Model/
希格斯玻色子 希格斯玻色子 [Xi1 ge2 si1 bo1 se4 zi3] /Higgs boson (particle physics)/
希格斯粒子 希格斯粒子 [Xi1 ge2 si1 li4 zi3] /Higgs particle (particle physics)/
希沃特 希沃特 [xi1 wo4 te4] /sievert (Sv), unit of radiation damage used in radiotherapy/
希波克拉底 希波克拉底 [Xi1 bo1 ke4 la1 di3] /Hippocrates (c. 460 BC - c. 370 BC), Greek physician, father of Western medicine/
希洪 希洪 [Xi1 hong2] /Gijón (Asturian: Xixón), city in northwest Spain on the bay of Biscay/
希爾 希尔 [Xi1 er3] /Hill (name)/Christopher Hill, US undersecretary of state of East Asian affairs/
希爾伯特 希尔伯特 [Xi1 er3 bo2 te4] /David Hilbert (1862-1943), German mathematician/
希爾內科斯 希尔内科斯 [Xi1 er3 nei4 ke1 si1] /Kirkenes (city in Finnmark, Norway)/
希爾弗瑟姆 希尔弗瑟姆 [Xi1 er3 fu2 se4 mu3] /Hilversum, city in Netherlands/
希爾頓 希尔顿 [Xi1 er3 dun4] /Hilton (hotel chain)/
希特勒 希特勒 [Xi1 te4 le4] /Adolf Hitler (1889-1945)/
希神 希神 [Xi1 shen2] /Greek mythology/abbr. for 希臘神話|希腊神话[Xi1 la4 shen2 hua4]/
希罕 希罕 [xi1 han5] /variant of 稀罕[xi1 han5]/
希羅底 希罗底 [Xi1 luo2 di3] /Herodium (town in biblical Judea)/
希耳伯特 希耳伯特 [Xi1 er3 bo2 te4] /David Hilbert (1862-1943), German mathematician/
希臘 希腊 [Xi1 la4] /Greece/
希臘字母 希腊字母 [xi1 la4 zi4 mu3] /Greek alphabet/
希臘文 希腊文 [Xi1 la4 wen2] /Greek literature/
希臘語 希腊语 [Xi1 la4 yu3] /Greek language/
希蒙·佩雷斯 希蒙·佩雷斯 [Xi1 meng3 · Pei4 lei2 si1] /Shimon Peres (1923-2016), Israel politician, prime minister in 1977, 1984-1986 and 1995-1996, president 2007-2014, recipient of the Nobel Peace Prize 1994/
希西家 希西家 [Xi1 xi1 jia1] /Hezekiah or Ezekias (740-687 BC), twelfth king of Judah (Judaism)/
帑 帑 [tang3] /state treasury/public funds/
帑藏 帑藏 [tang3 zang4] /state treasury, also written 帑臧[tang3 zang1]/
帔 帔 [pei4] /cape/
帕 帕 [pa4] /to wrap/kerchief/handkerchief/headscarf/pascal (SI unit)/
帕內爾 帕内尔 [Pa4 nei4 er3] /Parnell (name)/Charles Stewart Parnell (1846-1891), Irish nationalist politician/
帕利基爾 帕利基尔 [Pa4 li4 ji1 er3] /Palikir, capital of the Federated States of Micronesia/
帕勞 帕劳 [Pa4 lao2] /Republic of Palau or Belau (Pacific island nation)/
帕台農 帕台农 [Pa4 tai2 nong2] /Parthenon (Temple on the Acropolis, Athens)/
帕台農神廟 帕台农神庙 [Pa4 tai2 nong2 Shen2 miao4] /Parthenon Temple on the Acropolis, Athens/
帕塔亞 帕塔亚 [Pa4 ta3 ya4] /Pattaya or Phatthaya city in Chon Buri province of east Thailand/
帕夏 帕夏 [pa4 xia4] /pasha (loanword)/
帕子 帕子 [pa4 zi5] /kerchief/handkerchief/headscarf/
帕尼尼 帕尼尼 [pa4 ni2 ni2] /(loanword) panini/
帕尼巴特 帕尼巴特 [Pa4 ni2 ba1 te4] /Panipat, ancient city in India/
帕德嫩神廟 帕德嫩神庙 [Pa4 de2 nen4 Shen2 miao4] /Parthenon Temple on the Acropolis, Athens (Tw)/
帕拉塞爾士 帕拉塞尔士 [Pa4 la1 se4 er3 shi4] /Paracelsius (Auroleus Phillipus Theostratus Bombastus von Hohenheim, 1493-1541), Swiss alchemist and prominent early European scientist/
帕拉馬里博 帕拉马里博 [Pa4 la1 ma3 li3 bo2] /Paramaribo, capital of Suriname/
帕提亞人 帕提亚人 [Pa4 ti2 ya4 ren2] /Parthian/
帕提儂神廟 帕提侬神庙 [pa4 ti2 nong2 shen2 miao4] /the Parthenon, Athens/
帕斯 帕斯 [Pa4 si1] /Perth, capital of Western Australia/
帕斯卡 帕斯卡 [Pa4 si1 ka3] /Pascal (name)/Blaise Pascal (1623-1662), French mathematician/
帕斯卡三角形 帕斯卡三角形 [pa4 si1 ka3 san1 jiao3 xing2] /Pascal's Triangle (math.)/
帕斯卡六邊形 帕斯卡六边形 [pa4 si1 ka3 liu4 bian1 xing2] /Pascal's hexagon/
帕斯卡爾 帕斯卡尔 [Pa4 si1 ka3 er3] /Pascal (name)/
帕果帕果 帕果帕果 [Pa4 guo3 Pa4 guo3] /Pago Pago, capital of American Samoa/
帕格尼尼 帕格尼尼 [Pa4 ge2 ni2 ni2] /Niccolò Paganini (1782-1840), Italian violinist and composer/
帕爾瓦蒂 帕尔瓦蒂 [pa4 er3 wa3 di4] /Parvati (the consort of Shiva)/
帕特里克 帕特里克 [Pa4 te4 li3 ke4] /Patrick (name)/
帕特里夏 帕特里夏 [Pa4 te4 li3 xia4] /Patricia/
帕特麗夏 帕特丽夏 [Pa4 te4 li4 xia4] /Patricia/
帕瓦羅蒂 帕瓦罗蒂 [Pa4 wa3 luo2 di4] /Luciano Pavarotti (1935-2007), Italian operatic tenor/
帕瓦蒂 帕瓦蒂 [pa4 wa3 di4] /Parvati (the consort of Shiva)/
帕皮提 帕皮提 [Pa4 pi2 ti2] /Papeete, capital of French Polynesia/
帕福斯 帕福斯 [Pa4 fu2 si1] /Paphos, Cyprus/
帕米爾 帕米尔 [Pa4 mi3 er3] /Pamir high plateau on the border between Xinjiang and Tajikistan/
帕米爾山脈 帕米尔山脉 [pa4 mi3 er3 shan1 mai4] /the Pamir mountains/
帕米爾高原 帕米尔高原 [Pa4 mi3 er3 Gao1 yuan2] /Pamir high plateau on the border between Xinjiang and Tajikistan/
帕累托 帕累托 [Pa4 lei4 tuo1] /Vilfredo Pareto (1848-1923), Italian economist/
帕累托最優 帕累托最优 [Pa4 lei4 tuo1 zui4 you1] /Pareto efficiency (economics)/Pareto optimality/
帕累托法則 帕累托法则 [Pa4 lei4 tuo1 fa3 ze2] /Pareto principle/
帕能 帕能 [pa4 neng2] /phanaeng (also spelled "panang") (type of Thai curry) (loanword)/
帕蒂爾 帕蒂尔 [Pa4 di4 er3] /Patil (name)/Pratibha Patil (1934-), female Indian Congress Party politician, president of India 2007-2012/
帕薩特 帕萨特 [Pa4 sa4 te4] /Passat (automobile)/
帕蘭卡 帕兰卡 [Pa4 lan2 ka3] /Palanka (a personal name)/
帕西 帕西 [Pa4 xi1] /Parsi/Farsi/Persian/
帕金森 帕金森 [Pa4 jin1 sen1] /Parkinson (name)/
帕金森病 帕金森病 [Pa4 jin1 sen1 bing4] /Parkinson's disease/
帕金森症 帕金森症 [Pa4 jin1 sen1 zheng4] /Parkinson's disease/
帕馬森 帕马森 [Pa4 ma3 sen1] /Parmesan/
帕麗斯·希爾頓 帕丽斯·希尔顿 [Pa4 li4 si1 · Xi1 er3 dun4] /Paris Hilton/
帖 帖 [tie1] /fitting snugly/appropriate/suitable/variant of 貼|贴[tie1]/to paste/to obey/
帖 帖 [tie3] /invitation card/notice/
帖 帖 [tie4] /rubbing from incised inscription/
帖子 帖子 [tie3 zi5] /card/invitation/message/(forum) post/
帖撒羅尼迦 帖撒罗尼迦 [tie3 sa1 luo2 ni2 jia1] /Thessalonica/
帖撒羅尼迦前書 帖撒罗尼迦前书 [Tie3 sa1 luo2 ni2 jia1 qian2 shu1] /First epistle of St Paul to the Thessalonians/
帖撒羅尼迦後書 帖撒罗尼迦后书 [Tie3 sa1 luo2 ni2 jia1 hou4 shu1] /Second epistle of St Paul to the Thessalonians/
帖服 帖服 [tie1 fu2] /docile/obedient/
帖木兒 帖木儿 [Tie1 mu4 er2] /Timur or Tamerlane (1336-1405), Mongol emperor and conqueror/
帖木兒大汗 帖木儿大汗 [Tie1 mu4 er2 Da4 han2] /Timur or Tamerlane (1336-1405), Mongol emperor and conqueror/
帗 帗 [fu2] /object held by dancer/
帘 帘 [lian2] /flag used as a shop sign/variant of 簾|帘[lian2]/
帙 帙 [Zhi4] /surname Zhi/
帙 帙 [zhi4] /book cover/
帚 帚 [zhou3] /broom/
帛 帛 [bo2] /silk/
帛琉 帛琉 [Bo2 liu2] /Palau/
帛畫 帛画 [bo2 hua4] /painting on silk/
帛金 帛金 [bo2 jin1] /traditional money gift at a funeral/
帝 帝 [di4] /emperor/
帝乙 帝乙 [Di4 Yi3] /Di Yi (died 1076 BC), Shang dynasty king, reigned 1101-1076 BC/
帝京 帝京 [di4 jing1] /imperial capital/
帝位 帝位 [di4 wei4] /imperial throne/
帝俄 帝俄 [Di4 E2] /Tsarist Russia/
帝俊 帝俊 [Di4 jun4] /Dijun, Shang dynasty protector God, possibly same as legendary Emperor 帝嚳|帝喾[Di4 Ku4]/
帝制 帝制 [di4 zhi4] /autocratic monarchy/imperial regime/
帝力 帝力 [Di4 li4] /Dili, capital of East Timor/
帝后 帝后 [di4 hou4] /empress/imperial consort/
帝嚳 帝喾 [Di4 Ku4] /Di Ku or Emperor Ku, one of the Five Legendary Emperors 五帝[wu3 di4], great-grandson of the Yellow Emperor 黃帝|黄帝[Huang2 di4]/
帝國 帝国 [di4 guo2] /empire/imperial/
帝國主義 帝国主义 [di4 guo2 zhu3 yi4] /imperialism/
帝國大廈 帝国大厦 [Di4 guo2 Da4 sha4] /Empire State Building (New York City)/
帝國理工學院 帝国理工学院 [Di4 guo2 Li3 gong1 Xue2 yuan4] /Imperial College of Science, Technology and Medicine, London/
帝汶島 帝汶岛 [Di4 wen4 Dao3] /Timor island/
帝汶海 帝汶海 [Di4 wen4 Hai3] /Timor Sea/
帝王 帝王 [di4 wang2] /regent/monarch/
帝王企鵝 帝王企鹅 [di4 wang2 qi3 e2] /emperor penguin/
帝王切開 帝王切开 [di4 wang2 qie1 kai1] /Cesarean section/
帝王譜 帝王谱 [di4 wang2 pu3] /list of emperors and kings/dynastic genealogy/
帝辛 帝辛 [Di4 Xin1] /Emperor Xin, last ruler of Shang (11th Century BC), famous as a tyrant/
帝都 帝都 [di4 du1] /imperial capital/
帟 帟 [yi4] /canopy/
帡 帡 [ping2] /to cover/screen/awning/
帡幪 帡幪 [ping2 meng2] /(literary) tent/to shelter/
帣 帣 [juan4] /a bag which holds 30 pecks (i.e. approx 3 kg dry measure)/
帥 帅 [Shuai4] /surname Shuai/
帥 帅 [shuai4] /handsome/graceful/smart/commander in chief/(coll.) cool!/sweet!/
帥呆了 帅呆了 [shuai4 dai1 le5] /awesome/brilliant/magnificent/
帥哥 帅哥 [shuai4 ge1] /handsome guy/lady-killer/handsome (form of address)/
帥氣 帅气 [shuai4 qi5] /handsome/smart/dashing/elegant/
帨 帨 [shui4] /handkerchief/
師 师 [Shi1] /surname Shi/
師 师 [shi1] /teacher/master/expert/model/army division/(old) troops/to dispatch troops/
師丈 师丈 [shi1 zhang4] /teacher's husband/
師傅 师傅 [shi1 fu5] /master/qualified worker/respectful form of address for older men/CL:個|个[ge4],位[wei4],名[ming2]/
師兄 师兄 [shi1 xiong1] /senior male fellow student or apprentice/son (older than oneself) of one's teacher/
師兄弟 师兄弟 [shi1 xing1 di4] /fellow apprentices/fellow students (male)/
師出有名 师出有名 [shi1 chu1 you3 ming2] /lit. to have sufficient reason to send troops (idiom)/to do something with good reason/to have just cause/
師出無名 师出无名 [shi1 chu1 wu2 ming2] /lit. to go to war without just cause (idiom)/to act without justification/
師友 师友 [shi1 you3] /friend from whom you can seek advice/
師古 师古 [shi1 gu3] /following the ways of old/in imitation of ancient style/
師大 师大 [shi1 da4] /abbr. for 師範大學|师范大学[shi1 fan4 da4 xue2], normal university/teacher training college/
師夷長技以制夷 师夷长技以制夷 [shi1 yi2 chang2 ji4 yi3 zhi4 yi2] /"learn from the foreigners in order to gain command of them", idea advocated by Wei Yuan 魏源[Wei4 Yuan2]/
師奶 师奶 [shi1 nai3] /married woman of mature age/
師妹 师妹 [shi1 mei4] /junior female student or apprentice/daughter (younger than oneself) of one's teacher/
師姐 师姐 [shi1 jie3] /senior female fellow student or apprentice/daughter (older than oneself) of one's teacher/
師宗 师宗 [Shi1 zong1] /Shizong county in Qujing 曲靖[Qu3 jing4], Yunnan/
師宗縣 师宗县 [Shi1 zong1 xian4] /Shizong county in Qujing 曲靖[Qu3 jing4], Yunnan/
師尊 师尊 [shi1 zun1] /teacher/master/
師弟 师弟 [shi1 di4] /young disciple (of the same master)/younger or junior male schoolmate/
師徒 师徒 [shi1 tu2] /master and disciple/
師從 师从 [shi1 cong2] /to study under (a teacher)/
師母 师母 [shi1 mu3] /term of respect for your teacher's wife/
師父 师父 [shi1 fu5] /used for 師傅|师傅 (in Taiwan)/master/qualified worker/
師父領進門，修行在個人 师父领进门，修行在个人 [shi1 fu5 ling3 jin4 men2 , xiu1 xing2 zai4 ge4 ren2] /the master leads you to the door, the rest is up to you/you can lead a horse to water but you can't make him drink/
師生 师生 [shi1 sheng1] /teachers and students/
師範 师范 [shi1 fan4] /teacher-training/pedagogical/normal (school, e.g. Beijing Normal University)/
師範大學 师范大学 [shi1 fan4 da4 xue2] /normal university/teacher training college/
師範學院 师范学院 [shi1 fan4 xue2 yuan4] /teacher's college/normal school/
師表 师表 [shi1 biao3] /paragon of virtue and learning/exemplary character/
師資 师资 [shi1 zi1] /qualified teacher/
師長 师长 [shi1 zhang3] /military division level commander/teacher/
帬 裙 [qun2] /old variant of 裙[qun2]/
席 席 [Xi2] /surname Xi/
席 席 [xi2] /woven mat/seat/banquet/place in a democratic assembly/classifier for banquets, conversations etc/
席位 席位 [xi2 wei4] /a seat (in a theater, stadium etc)/parliamentary or congressional seat/
席凡寧根 席凡宁根 [Xi2 fan2 ning2 gen1] /Scheveningen, resort in Den Haag (The Hague), Netherlands/
席勒 席勒 [Xi2 le4] /Schiller (name)/Johann Christoph Friedrich von Schiller or Friedrich Schiller (1759-1805), German poet and dramatist/
席地而坐 席地而坐 [xi2 di4 er2 zuo4] /to sit on the ground or the floor (idiom)/
席地而睡 席地而睡 [xi2 di4 er2 shui4] /to sleep on the ground (idiom)/
席夢思 席梦思 [Xi2 meng4 si1] /spring mattress (loanword from "Simmons" bedding company name)/
席子 席子 [xi2 zi5] /woven mat/
席德尼 席德尼 [Xi2 de2 ni2] /Sidney or Sydney (name)/
席捲 席卷 [xi2 juan3] /to engulf/to sweep/to carry away everything/
帯 帯 [dai4] /Japanese variant of 帶|带/
帰 帰 [gui1] /Japanese variant of 歸|归/
帲 帲 [ping2] /variant of 帡[ping2]/
帳 帐 [zhang4] /covering veil/canopy/screen/tent/variant of 賬|账[zhang4]/
帳單 帐单 [zhang4 dan1] /bill/check/
帳子 帐子 [zhang4 zi5] /mosquito net/CL:頂|顶[ding3]/
帳幔 帐幔 [zhang4 man4] /curtain/
帳幕 帐幕 [zhang4 mu4] /tent/
帳戶 帐户 [zhang4 hu4] /(bank, computer etc) account/
帳棚 帐棚 [zhang4 peng5] /variant of 帳篷|帐篷[zhang4 peng5]/
帳目 帐目 [zhang4 mu4] /account/
帳篷 帐篷 [zhang4 peng5] /tent/CL:頂|顶[ding3],座[zuo4]/
帳簾 帐帘 [zhang4 lian2] /drapery/
帳簿 帐簿 [zhang4 bu4] /account book/
帳號 帐号 [zhang4 hao4] /account number/
帶 带 [dai4] /band/belt/girdle/ribbon/tire/area/zone/region/CL:條|条[tiao2]/to wear/to carry/to take along/to bear (i.e. to have)/to lead/to bring/to look after/to raise/
帶上 带上 [dai4 shang4] /to take along with one/
帶上門 带上门 [dai4 shang4 men2] /to close the door/
帶來 带来 [dai4 lai2] /to bring/to bring about/to produce/
帶兒 带儿 [dai4 r5] /erhua variant of 帶|带[dai4]/
帶兵 带兵 [dai4 bing1] /to lead troops/
帶分數 带分数 [dai4 fen1 shu4] /mixed fraction/mixed number (i.e. with an integer part and a fraction part, e.g. four and three quarters)/see also: improper fraction 假分數|假分数[jia3 fen1 shu4] and proper fraction 真分數|真分数[zhen1 fen1 shu4]/
帶刺 带刺 [dai4 ci4] /thorny/(fig.) barbed/sarcastic/
帶勁 带劲 [dai4 jin4] /energetic/exciting/of interest/
帶動 带动 [dai4 dong4] /to spur/to provide impetus/to drive/
帶原者 带原者 [dai4 yuan2 zhe3] /(disease) carrier/
帶去 带去 [dai4 qu5] /to take along with one/
帶回 带回 [dai4 hui2] /to bring back/
帶壞 带坏 [dai4 huai4] /to lead astray/
帶子 带子 [dai4 zi5] /belt/band/ribbon/strap/girdle/(coll.) audio or video tape/Farrer's scallop (Chlamys farreri)/comb pen shell (Atrina pectinata)/
帶孝 带孝 [dai4 xiao4] /variant of 戴孝[dai4 xiao4]/
帶寬 带宽 [dai4 kuan1] /bandwidth/
帶嶺 带岭 [Dai4 ling3] /Dailing district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
帶嶺區 带岭区 [Dai4 ling3 qu1] /Dailing district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
帶感 带感 [dai4 gan3] /(neologism) (of movies, songs etc) affecting/touching/moving/(of a person, esp. a woman) charming/cool/
帶有 带有 [dai4 you3] /to have/to involve/
帶氣 带气 [dai4 qi4] /carbonated (drink)/sparkling (mineral water)/to display annoyance/to be dissatisfied/
帶牛佩犢 带牛佩犊 [dai4 niu2 pei4 du2] /to abandon armed struggle and return to raising cattle (idiom)/
帶狀皰疹 带状疱疹 [dai4 zhuang4 pao4 zhen3] /shingles/herpes zoster (medicine)/
帶病 带病 [dai4 bing4] /to carry a disease/carrier/vector/
帶種 带种 [dai4 zhong3] /(coll.) to have character/to have guts/plucky/
帶紅色 带红色 [dai4 hong2 se4] /reddish/
帶累 带累 [dai4 lei3] /to get sb involved in one's trouble/Taiwan pr. [dai4 lei4]/
帶給 带给 [dai4 gei3] /to give to/to provide to/to bring to/to take to/
帶菌者 带菌者 [dai4 jun1 zhe3] /asymptomatic carrier/
帶著希望去旅行，比到達終點更美好 带着希望去旅行，比到达终点更美好 [dai4 zhe5 xi1 wang4 qu4 lu:3 xing2 , bi3 dao4 da2 zhong1 dian3 geng4 mei3 hao3] /It is better to travel hopefully than to arrive./
帶薪 带薪 [dai4 xin1] /to receive one's regular salary (while on vacation, study leave etc)/paid (leave)/on full pay/
帶薪休假 带薪休假 [dai4 xin1 xiu1 jia4] /paid leave/
帶調 带调 [dai4 diao4] /to have a tone mark/
帶賽 带赛 [dai4 sai4] /(slang) (Tw) to bring bad luck/
帶走 带走 [dai4 zou3] /to carry/to take away/
帶路 带路 [dai4 lu4] /to lead the way/to guide/to show the way/fig. to instruct/
帶路人 带路人 [dai4 lu4 ren2] /a guide/fig. instructor/
帶釦 带扣 [dai4 kou4] /buckle/
帶電 带电 [dai4 dian4] /to electrify/to charge/electrification/live (as in "live wire")/
帶電粒子 带电粒子 [dai4 dian4 li4 zi3] /electrically charged particles/
帶霉 带霉 [dai4 mei2] /musty/moldy/
帶露 带露 [dai4 lu4] /dewy/
帶領 带领 [dai4 ling3] /to guide/to lead/
帶頭 带头 [dai4 tou2] /to take the lead/to be the first/to set an example/
帶頭人 带头人 [dai4 tou2 ren2] /leader/
帶魚 带鱼 [dai4 yu2] /ribbonfish/hairtail/beltfish/cutlassfish (family Trichiuridae)/
帷 帷 [wei2] /curtain/screen/
帷幔 帷幔 [wei2 man4] /drapery/curtain/
帷幕 帷幕 [wei2 mu4] /heavy curtain/
常 常 [Chang2] /surname Chang/
常 常 [chang2] /always/ever/often/frequently/common/general/constant/
常人 常人 [chang2 ren2] /ordinary person/
常任 常任 [chang2 ren4] /permanent/
常任理事國 常任理事国 [chang2 ren4 li3 shi4 guo2] /permanent member state (of the UN Security Council)/
常住 常住 [chang2 zhu4] /long-term resident/permanent residence/eternalism (permanence of soul, Sanskrit Sassatavada)/
常住論 常住论 [chang2 zhu4 lun4] /eternalism (permanence of soul, Sanskrit śāśvata-vāda)/
常來常往 常来常往 [chang2 lai2 chang2 wang3] /to visit frequently/to have frequent dealings (with)/to see each other often/
常俸 常俸 [chang2 feng4] /fixed salary of an official/
常務 常务 [chang2 wu4] /routine/everyday business/daily operation (of a company)/
常務委員會 常务委员会 [chang2 wu4 wei3 yuan2 hui4] /standing committee (e.g. of National People's Congress)/
常務理事 常务理事 [chang2 wu4 li3 shi4] /permanent member of council/
常勝軍 常胜军 [chang2 sheng4 jun1] /Ever Victorious Army (1860-1864), Qing dynasty army equipped and trained jointly with Europeans and used esp. against the Taiping rebels/
常問問題 常问问题 [chang2 wen4 wen4 ti2] /frequently asked questions/FAQ/
常在河邊走，哪有不濕鞋 常在河边走，哪有不湿鞋 [chang2 zai4 he2 bian1 zou3 , na3 you3 bu4 shi1 xie2] /a person who regularly walks by the river cannot avoid getting their shoes wet (proverb)/(fig.) it comes with the territory (e.g. a person with the power to grant favors will inevitably succumb to temptation and take a bribe)/
常委 常委 [chang2 wei3] /member of standing committee/
常委會 常委会 [chang2 wei3 hui4] /standing committee/
常客 常客 [chang2 ke4] /frequent visitor/fig. sth that crops up frequently/
常寧 常宁 [Chang2 ning2] /Changning county level city in Hengyang 衡陽|衡阳[Heng2 yang2], Hunan/
常寧市 常宁市 [Chang2 ning2 shi4] /Changning county level city in Hengyang 衡陽|衡阳[Heng2 yang2], Hunan/
常山 常山 [Chang2 shan1] /Changshan county in Quzhou 衢州[Qu2 zhou1], Zhejiang/
常山縣 常山县 [Chang2 shan1 xian4] /Changshan county in Quzhou 衢州[Qu2 zhou1], Zhejiang/
常州 常州 [Chang2 zhou1] /Changzhou prefecture-level city in Jiangsu/
常州市 常州市 [Chang2 zhou1 shi4] /Changzhou prefecture-level city in Jiangsu/
常常 常常 [chang2 chang2] /frequently/often/
常年 常年 [chang2 nian2] /all year round/for years on end/average year/
常年累月 常年累月 [chang2 nian2 lei3 yue4] /variant of 長年累月|长年累月[chang2 nian2 lei3 yue4]/
常微分方程 常微分方程 [chang2 wei1 fen1 fang1 cheng2] /ordinary differential equation (ODE)/
常德 常德 [Chang2 de2] /Changde prefecture-level city in Hunan/
常德地區 常德地区 [Chang2 de2 di4 qu1] /Changde prefecture in Hunan/
常德市 常德市 [Chang2 de2 shi4] /Changde prefecture-level city in Hunan/
常德絲弦 常德丝弦 [Chang2 de2 si1 xian2] /Changde sixian, theatrical folk music style with singing in Changde dialect accompanied by traditional string instruments/
常情 常情 [chang2 qing2] /common sense/the way people usually feel about things/
常態 常态 [chang2 tai4] /normal state/
常態分佈 常态分布 [chang2 tai4 fen1 bu4] /normal distribution (in statistics)/
常態分布 常态分布 [chang2 tai4 fen1 bu4] /normal distribution (in statistics)/
常態分班 常态分班 [chang2 tai4 fen1 ban1] /(Tw) grouping of students into classes of mixed ability/
常態化 常态化 [chang2 tai4 hua4] /normalized (statistics)/to normalize (relations etc)/to become the norm/
常態編班 常态编班 [chang2 tai4 bian1 ban1] /see 常態分班|常态分班[chang2 tai4 fen1 ban1]/
常數 常数 [chang2 shu4] /a constant (math.)/
常春藤 常春藤 [chang2 chun1 teng2] /ivy/
常春藤學府 常春藤学府 [chang2 chun1 teng2 xue2 fu3] /Ivy League school/
常時 常时 [chang2 shi2] /frequently/often/usually/regularly/
常染色體 常染色体 [chang2 ran3 se4 ti3] /autosomal chromosome/autosome/autosomal/
常模 常模 [chang2 mo2] /norm (typically observed pattern)/
常法 常法 [chang2 fa3] /convention/normal practice/conventional treatment/
常溫 常温 [chang2 wen1] /room temperature/ordinary temperatures/
常熟 常熟 [Chang2 shu2] /Changshu county level city in Suzhou 蘇州|苏州[Su1 zhou1], Jiangsu/
常熟市 常熟市 [Chang2 shu2 Shi4] /Changshu county level city in Suzhou 蘇州|苏州[Su1 zhou1], Jiangsu/
常犯 常犯 [chang2 fan4] /to commit (an error) often/common (mistake)/
常理 常理 [chang2 li3] /common sense/conventional reasoning and morals/
常用 常用 [chang2 yong4] /in common usage/
常用品 常用品 [chang2 yong4 pin3] /everyday implement/object of everyday use/
常用字 常用字 [chang2 yong4 zi4] /everyday words/
常綠 常绿 [chang2 lu:4] /evergreen/
常綠植物 常绿植物 [chang2 lu:4 zhi2 wu4] /evergreen plant/
常綠樹 常绿树 [chang2 lu:4 shu4] /evergreen tree/
常衡制 常衡制 [Chang2 heng2 zhi4] /Avoirdupois Weight, a system of weights based on the 16-ounce pound (or 7,000 grains)/
常見 常见 [chang2 jian4] /commonly seen/common/to see sth frequently/
常見問題 常见问题 [chang2 jian4 wen4 ti2] /common problems/FAQ/
常規 常规 [chang2 gui1] /code of conduct/conventions/common practice/routine (medical procedure etc)/
常規武器 常规武器 [chang2 gui1 wu3 qi4] /conventional weapon/
常言 常言 [chang2 yan2] /common saying/
常言說得好 常言说得好 [chang2 yan2 shuo1 de5 hao3] /as the saying goes/as they say.../
常設 常设 [chang2 she4] /(of an organization etc) standing or permanent/
常識 常识 [chang2 shi2] /common sense/general knowledge/CL:門|门[men2]/
常軌 常轨 [chang2 gui3] /normal practice/
常道 常道 [chang2 dao4] /normal and proper practice/conventional practice/common occurrence/
常量 常量 [chang2 liang4] /a constant (physics, math.)/
常青 常青 [chang2 qing1] /evergreen/
常青藤 常青藤 [chang2 qing1 teng2] /ivy/
常青藤八校 常青藤八校 [Chang2 qing1 teng2 Ba1 xiao4] /Ivy League/
常項 常项 [chang2 xiang4] /constant term (in a math expression)/
常駐 常驻 [chang2 zhu4] /resident/permanent (representative)/
帹 帹 [qie4] /man's headband (arch.)/
帹 帹 [sha4] /kerchief covering head (arch.)/
帹暆 帹暆 [sha4 yi2] /kerchief covering head (arch.)/
帺 帺 [qi2] /variant of 綥[qi2]/
帽 帽 [mao4] /hat/cap/
帽匠 帽匠 [mao4 jiang4] /milliner/
帽天山 帽天山 [Mao4 tian1 shan1] /Mt Maotian in Chengjiang county 澄江縣|澄江县[Cheng2 jiang1 xian4], Yuxi, east Yunnan/
帽子 帽子 [mao4 zi5] /hat/cap/(fig.) label/bad name/CL:頂|顶[ding3]/
帽子戲法 帽子戏法 [mao4 zi5 xi4 fa3] /hat trick (when one player scores three goals)/
帽檐 帽檐 [mao4 yan2] /brim (of a hat)/
帽沿 帽沿 [mao4 yan2] /variant of 帽檐[mao4 yan2]/
帽箍兒 帽箍儿 [mao4 gu1 r5] /the ribbon around a cap/
幀 帧 [zhen1] /frame/classifier for paintings etc/Taiwan pr. [zheng4]/
幀中繼 帧中继 [zhen1 zhong1 ji4] /frame relay/
幀格式 帧格式 [zhen1 ge2 shi4] /frame format/
幀檢驗序列 帧检验序列 [zhen1 jian3 yan4 xu4 lie4] /frame check sequence (FCS)/
幀率 帧率 [zhen1 lu:4] /frame rate/
幀頻 帧频 [zhen1 pin2] /frame rate/frame frequency/
幀首定界符 帧首定界符 [zhen1 shou3 ding4 jie4 fu2] /start frame delimiter (SFD)/
幃 帏 [wei2] /curtain/women's apartment/tent/
幃幕 帏幕 [wei2 mu4] /screen/backdrop/
幄 幄 [wo4] /tent/
幅 幅 [fu2] /width/roll/classifier for textiles or pictures/
幅員 幅员 [fu2 yuan2] /size (i.e. area) of a country, geographical region or school campus etc/(fig.) scope/extent/
幅射 幅射 [fu2 she4] /variant of 輻射|辐射[fu2 she4]/
幅度 幅度 [fu2 du4] /width/extent/range/scope/
幇 帮 [bang1] /old variant of 幫|帮[bang1]/
幈 幈 [ping2] /variant of 屏[ping2]/
幋 幋 [pan2] /large scarf/
幌 幌 [huang3] /shop sign/(literary) window curtain/
幌子 幌子 [huang3 zi5] /shop sign/signboard/(fig.) pretense/
幏 幏 [jia4] /cloth (archaic), esp. of southern ethnic groups/
幑 徽 [hui1] /old variant of 徽[hui1]/
幔 幔 [man4] /curtain/
幔子 幔子 [man4 zi5] /curtain/veil/
幕 幕 [mu4] /curtain or screen/canopy or tent/headquarters of a general/act (of a play)/
幕僚 幕僚 [mu4 liao2] /aids and advisors of top officials/
幕布 幕布 [mu4 bu4] /(theater) curtain/
幕府 幕府 [mu4 fu3] /(orig.) tents forming the offices of a commanding officer/administration of a military government/(medieval Japan) "bakufu", administration of the shogun/
幕後 幕后 [mu4 hou4] /behind the scenes/
幕後操縱 幕后操纵 [mu4 hou4 cao1 zong4] /to manipulate from behind the scenes/to pull the strings/
幕後花絮 幕后花絮 [mu4 hou4 hua1 xu4] /news from behind the scenes/stage gossip/
幕後黑手 幕后黑手 [mu4 hou4 hei1 shou3] /malign agent who manipulates from behind the scenes/hidden hand/
幕斯 幕斯 [mu4 si1] /mousse (loanword)/
幕牆 幕墙 [mu4 qiang2] /curtain wall (architecture)/
幕間 幕间 [mu4 jian1] /interval (between acts in theater)/
幗 帼 [guo2] /cap worn by women/feminine/
幘 帻 [ze2] /turban/head-covering/
幙 幕 [mu4] /old variant of 幕[mu4]/curtain/screen/
幚 帮 [bang1] /old variant of 幫|帮[bang1]/
幛 幛 [zhang4] /hanging scroll/
幞 幞 [fu2] /old form of turban/variant of 袱, cloth wrapper for bundles/
幟 帜 [zhi4] /flag/
幠 幠 [hu1] /arrogant/rude/to cover/
幡 幡 [fan1] /banner/
幡然 幡然 [fan1 ran2] /suddenly and completely (realize, change one's strategy etc)/
幡然改圖 幡然改图 [fan1 ran2 gai3 tu2] /to change one's plan all of a sudden (idiom)/
幢 幢 [chuang2] /banner/
幢 幢 [zhuang4] /classifier for buildings/carriage curtain (old)/
幢幢 幢幢 [chuang2 chuang2] /(shadows) flickering/dancing/
幣 币 [bi4] /money/coins/currency/silk/
幣值 币值 [bi4 zhi2] /value of a currency/
幣別 币别 [bi4 bie2] /specific currency/
幣制 币制 [bi4 zhi4] /currency system/
幦 幦 [mi4] /chariot canopy/
幨 幨 [chan1] /curtain in carriage/screen/
幩 幩 [fen2] /ornamental tassel on bridle/
幪 幪 [meng2] /cover/
幫 帮 [bang1] /to help/to assist/to support/for sb (i.e. as a help)/hired (as worker)/side (of pail, boat etc)/outer layer/upper (of a shoe)/group/gang/clique/party/secret society/
幫倒忙 帮倒忙 [bang1 dao4 mang2] /to be more of a hindrance than a help/
幫傭 帮佣 [bang1 yong1] /servant/domestic help/
幫兇 帮凶 [bang1 xiong1] /variant of 幫凶|帮凶[bang1 xiong1]/
幫凶 帮凶 [bang1 xiong1] /accomplice/accessory/
幫助 帮助 [bang1 zhu4] /assistance/aid/to help/to assist/
幫同 帮同 [bang1 tong2] /to help (sb do sth)/to assist (sb in doing sth)/
幫子 帮子 [bang1 zi5] /outer (of cabbage etc)/upper (of a shoe)/(coll.) group/gang/
幫寶適 帮宝适 [Bang1 bao3 shi4] /(brand) Pampers/
幫工 帮工 [bang1 gong1] /to help with farm work/casual laborer/
幫幫忙 帮帮忙 [bang1 bang5 mang2] /to help/to do a favor/(Shanghainese) Come on!/Give me a break!/
幫廚 帮厨 [bang1 chu2] /help in the mess kitchen/
幫忙 帮忙 [bang1 mang2] /to help/to lend a hand/to do a favor/to do a good turn/
幫手 帮手 [bang1 shou3] /helper/assistant/
幫教 帮教 [bang1 jiao4] /to mentor/
幫會 帮会 [bang1 hui4] /secret society/underworld gang/
幫派 帮派 [bang1 pai4] /gang/faction/
幫浦 帮浦 [bang1 pu3] /pump (loanword)/
幫腔 帮腔 [bang1 qiang1] /vocal accompaniment in some traditional Chinese operas/to speak in support of/to chime in/
幫襯 帮衬 [bang1 chen4] /to help/to assist financially/
幫辦 帮办 [bang1 ban4] /assist in managing/deputy/
幫閑 帮闲 [bang1 xian2] /to hang on to and serve the rich and powerful by literary hack work etc/
幬 帱 [chou2] /canopy/curtain/
幬 帱 [dao4] /canopy/
幭 幭 [mie4] /carriage cover/
幮 幮 [chu2] /a kind of mosquito net/bed curtain/
幯 幯 [jie2] /wipe/
幰 幰 [xian3] /curtain at front of carriage/
干 干 [gan1] /to concern/to interfere/shield/stem/
干休 干休 [gan1 xiu1] /to let matters rest/
干係 干系 [gan1 xi4] /responsibility/
干寶 干宝 [Gan1 Bao3] /Gan Bao (?-336), Chinese historian and writer, author of In Search of the Supernatural 搜神記|搜神记[Sou1 shen2 Ji4]/
干戈 干戈 [gan1 ge1] /weapons of war/arms/
干扁豆角 干扁豆角 [gan1 bian3 dou4 jiao3] /green beans in sauce, popular Beijing dish/
干撓 干挠 [gan1 nao2] /variant of 干擾|干扰[gan1 rao3], to interfere/
干擾 干扰 [gan1 rao3] /to disturb/to interfere/perturbation/interference (physics)/
干擾素 干扰素 [gan1 rao3 su4] /interferon/
干支 干支 [gan1 zhi1] /the ten Heavenly Stems 十天干[shi2 tian1 gan1] and twelve earthly branches 十二枝/sexagenary cycle/
干涉 干涉 [gan1 she4] /to interfere/to meddle/interference/
干涉儀 干涉仪 [gan1 she4 yi2] /interferometer (physics)/
干與 干与 [gan1 yu4] /variant of 干預|干预[gan1 yu4]/
干證 干证 [gan1 zheng4] /witness (in a law suit)/
干邑 干邑 [Gan1 yi4] /Cognac/brandy 白蘭地|白兰地[bai2 lan2 di4] from the Cognac region of southwest France/
干預 干预 [gan1 yu4] /to meddle/to intervene/intervention/
平 平 [Ping2] /surname Ping/
平 平 [ping2] /flat/level/equal/to tie (make the same score)/to draw (score)/calm/peaceful/see also 平聲|平声[ping2 sheng1]/
平交道 平交道 [ping2 jiao1 dao4] /level crossing/
平人 平人 [ping2 ren2] /ordinary person/common people/
平仄 平仄 [ping2 ze4] /level and oblique tones (technical term for Classical Chinese rhythmic poetry)/
平伏 平伏 [ping2 fu2] /to pacify/to calm/calm/quiet/to lie on one's belly/
平信 平信 [ping2 xin4] /ordinary mail (as opposed to air mail etc)/
平倉 平仓 [ping2 cang1] /to close a position (finance)/
平假名 平假名 [ping2 jia3 ming2] /hiragana (Japanese script)/
平價 平价 [ping2 jia4] /reasonably priced/inexpensive/to keep prices down/(currency exchange) parity/
平凡 平凡 [ping2 fan2] /commonplace/ordinary/mediocre/
平分 平分 [ping2 fen1] /to divide evenly/to bisect (geometry)/deuce (tennis)/tied score/
平分秋色 平分秋色 [ping2 fen1 qiu1 se4] /to both share the limelight/to both have an equal share of/
平利 平利 [Ping2 li4] /Pingli County in Ankang 安康[An1 kang1], Shaanxi/
平利縣 平利县 [Ping2 li4 Xian4] /Pingli County in Ankang 安康[An1 kang1], Shaanxi/
平南 平南 [Ping2 nan2] /Pingnang county in Guigang 貴港|贵港[Gui4 gang3], Guangxi/
平南縣 平南县 [Ping2 nan2 xian4] /Pingnang county in Guigang 貴港|贵港[Gui4 gang3], Guangxi/
平印 平印 [ping2 yin4] /lithography/abbr. for 平版印刷[ping2 ban3 yin4 shua1]/
平原 平原 [ping2 yuan2] /field/plain/CL:個|个[ge4]/
平原縣 平原县 [Ping2 yuan2 xian4] /Pingyuan county in Dezhou 德州[De2 zhou1], Shandong/
平原鷚 平原鹨 [ping2 yuan2 liu4] /(bird species of China) tawny pipit (Anthus campestris)/
平反 平反 [ping2 fan3] /to redress (an injustice)/to rehabilitate (sb whose reputation was unjustly sullied)/
平叛 平叛 [ping2 pan4] /to put down a revolt/to pacify a rebellion/
平台即服務 平台即服务 [ping2 tai2 ji2 fu2 wu4] /(computing) platform as a service (PaaS)/
平和 平和 [Ping2 he2] /Pinghe county in Zhangzhou 漳州[Zhang1 zhou1], Fujian/
平和 平和 [ping2 he2] /gentle/mild/moderate/placid/
平和縣 平和县 [Ping2 he2 xian4] /Pinghe county in Zhangzhou 漳州[Zhang1 zhou1], Fujian/
平地 平地 [ping2 di4] /to level the land/level ground/plain/
平地木 平地木 [ping2 di4 mu4] /(TCM) Japanese ardisia (Ardisia japonica)/
平地機 平地机 [ping2 di4 ji1] /land grader/road grader/
平地起家 平地起家 [ping2 di4 qi3 jia1] /to start from scratch (idiom)/
平地起風波 平地起风波 [ping2 di4 qi3 feng1 bo1] /trouble appearing from nowhere/unforeseen situation/
平均 平均 [ping2 jun1] /average/on average/evenly/in equal proportions/
平均主義 平均主义 [ping2 jun1 zhu3 yi4] /egalitarianism/
平均值 平均值 [ping2 jun1 zhi2] /average value/
平均值定理 平均值定理 [ping2 jun1 zhi2 ding4 li3] /the mean value theorem (in calculus)/
平均劑量 平均剂量 [ping2 jun1 ji4 liang4] /average dose/
平均壽命 平均寿命 [ping2 jun1 shou4 ming4] /life expectancy/
平均差 平均差 [ping2 jun1 cha1] /mean deviation (math.)/
平均律 平均律 [ping2 jun1 lu:4] /equal temperament (music)/
平均成本法 平均成本法 [ping2 jun1 cheng2 ben3 fa3] /(finance) dollar cost averaging/
平均收入 平均收入 [ping2 jun1 shou1 ru4] /average income/
平均數 平均数 [ping2 jun1 shu4] /mean (statistics)/
平坦 平坦 [ping2 tan3] /level/even/smooth/flat/
平型關 平型关 [Ping2 xing2 guan1] /Pingxing Pass, mountain pass in Shanxi Province/
平型關大捷 平型关大捷 [Ping2 xing2 guan1 Da4 jie2] /Great Victory at Pingxing Pass, ambush of Japanese troops by Communist forces on September 25, 1937 at 平型關|平型关[Ping2 xing2 guan1]/
平城 平城 [Ping2 cheng2] /Pyongsong (city in North Korea)/
平埔族 平埔族 [Ping2 pu3 zu2] /Pingpu or Pepo aborigines (Taiwan), "plains tribes"/
平塘 平塘 [Ping2 tang2] /Pingtang county in Qiannan Buyei and Miao autonomous prefecture 黔南州[Qian2 nan2 zhou1], Guizhou/
平塘縣 平塘县 [Ping2 tang2 xian4] /Pingtang county in Qiannan Buyei and Miao autonomous prefecture 黔南州[Qian2 nan2 zhou1], Guizhou/
平墳 平坟 [ping2 fen2] /to remove graves/tomb removal/
平壤 平壤 [Ping2 rang3] /Pyongyang, capital of North Korea/
平壤市 平壤市 [Ping2 rang3 shi4] /Pyongyang, capital of North Korea/
平壩 平坝 [Ping2 ba4] /Pingba county in Anshun 安順|安顺[An1 shun4], Guizhou/
平壩縣 平坝县 [Ping2 ba4 xian4] /Pingba county in Anshun 安順|安顺[An1 shun4], Guizhou/
平天下 平天下 [ping2 tian1 xia4] /to pacify the country/
平安 平安 [ping2 an1] /safe and sound/well/without mishap/quiet and safe/at peace/
平安北道 平安北道 [Ping2 an1 bei3 dao4] /North P'yong'an Province in west of North Korea, adjacent to Liaoning/
平安南道 平安南道 [Ping2 an1 nan2 dao4] /South P'yong'an Province in west of North Korea/
平安夜 平安夜 [Ping2 an1 Ye4] /Silent Night (Christmas carol)/Christmas Eve/
平安時代 平安时代 [Ping2 an1 shi2 dai4] /Heian period (794-1185), period of Japanese history/
平安無事 平安无事 [ping2 an1 wu2 shi4] /safe and sound (idiom)/
平安神宮 平安神宫 [Ping2 an1 Shen2 gong1] /Heian Jingū or Heian Shrine, in Kyōto, Japan/
平安縣 平安县 [Ping2 an1 xian4] /Ping'an county in Haidong prefecture 海東地區|海东地区[Hai3 dong1 di4 qu1], Qinghai/
平安道 平安道 [Ping2 an1 dao4] /P'yong'ando Province of Joseon Korea, now divided into South Pyong'an Province 平安南道[Ping2 an1 nan2 dao4] and North Pyong'an Province 平安北道[Ping2 an1 bei3 dao4] of North Korea/
平安里 平安里 [Ping2 an1 li3] /Ping'an Li (street name in Beijing)/
平定 平定 [Ping2 ding4] /Pingding county in Yangquan 陽泉|阳泉[Yang2 quan2], Shanxi/
平定 平定 [ping2 ding4] /to pacify/
平定縣 平定县 [Ping2 ding4 xian4] /Pingding county in Yangquan 陽泉|阳泉[Yang2 quan2], Shanxi/
平實 平实 [ping2 shi2] /simple and unadorned/plain/(of land) level/even/
平寶蓋 平宝盖 [ping2 bao3 gai4] /name of "cover" radical in Chinese characters (Kangxi radical 14)/see also 冖[mi4]/
平局 平局 [ping2 ju2] /a draw (in competition)/a tie/
平山 平山 [Ping2 shan1] /Pingshan county in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/Pingshan district of Benxi city 本溪市[Ben3 xi1 shi4], Liaoning/
平山區 平山区 [Ping2 shan1 qu1] /Pingshan district of Benxi city 本溪市, Liaoning/
平山縣 平山县 [Ping2 shan1 xian4] /Pingshan county in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
平川 平川 [Ping2 chuan1] /Pingchuan district of Baiyin city 白銀市|白银市[Bai2 yin2 shi4], Gansu/
平川 平川 [ping2 chuan1] /an expanse of flat land/
平川區 平川区 [Ping2 chuan1 qu1] /Pingchuan district of Baiyin city 白銀市|白银市[Bai2 yin2 shi4], Gansu/
平常 平常 [ping2 chang2] /ordinary/common/usually/ordinarily/
平常心 平常心 [ping2 chang2 xin1] /levelheadedness/calmness/equanimity/
平常日 平常日 [ping2 chang2 ri4] /weekday/
平平 平平 [ping2 ping2] /average/mediocre/
平平常常 平平常常 [ping2 ping2 chang2 chang2] /nothing out of the ordinary/unglamorous/
平年 平年 [ping2 nian2] /common year/
平底 平底 [ping2 di3] /flat bottomed/low heeled/
平底鍋 平底锅 [ping2 di3 guo1] /frying pan/
平度 平度 [Ping2 du4] /Pingdu county level city in Qingdao 青島|青岛[Qing1 dao3], Shandong/
平度市 平度市 [Ping2 du4 Shi4] /Pingdu county level city in Qingdao 青島|青岛[Qing1 dao3], Shandong/
平庸 平庸 [ping2 yong1] /mediocre/indifferent/commonplace/
平庸之輩 平庸之辈 [ping2 yong1 zhi1 bei4] /a nobody/a nonentity/
平復 平复 [ping2 fu4] /to pacify/to calm down/to be cured/to be healed/
平心而論 平心而论 [ping2 xin1 er2 lun4] /to be honest, .../
平快車 平快车 [ping2 kuai4 che1] /local express/
平息 平息 [ping2 xi1] /to settle (a dispute)/to quieten down/to suppress/
平成 平成 [Ping2 cheng2] /Heisei, Japanese era name, corresponding to the reign (1989-2019) of emperor Akihito 明仁[Ming2 ren2]/
平房 平房 [Ping2 fang2] /Pingfang district of Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1] in Heilongjiang/
平房 平房 [ping2 fang2] /bungalow/single-story house/
平房區 平房区 [Ping2 fang2 qu1] /Pingfang district of Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1] in Heilongjiang/
平手 平手 [ping2 shou3] /(sports) draw/tie/
平抑 平抑 [ping2 yi4] /to stabilize/to keep (prices, vermin etc) under control/
平撫 平抚 [ping2 fu3] /to calm/to appease/to quieten/
平擺 平摆 [ping2 bai3] /yawing (of a boat)/
平攤 平摊 [ping2 tan1] /to spread out/(fig.) to share equally/
平整 平整 [ping2 zheng3] /smooth/level/to level off/to flatten (remove bumps)/
平方 平方 [ping2 fang1] /square (as in square foot, square mile, square root)/
平方公里 平方公里 [ping2 fang1 gong1 li3] /square kilometer/
平方千米 平方千米 [ping2 fang1 qian1 mi3] /square kilometer/
平方反比定律 平方反比定律 [ping2 fang1 fan3 bi4 ding4 lu:4] /inverse-square law (physics)/
平方反比律 平方反比律 [ping2 fang1 fan3 bi3 lu:4] /inverse square law (physics)/
平方平均數 平方平均数 [ping2 fang1 ping2 jun1 shu4] /root mean square (RMS)/quadratic root/
平方成反比 平方成反比 [ping2 fang1 cheng2 fan3 bi3] /proportional to inverse square (physics)/
平方根 平方根 [ping2 fang1 gen1] /square root/
平方米 平方米 [ping2 fang1 mi3] /square meter/
平方英尺 平方英尺 [ping2 fang1 ying1 chi3] /square foot (unit of area equal to 0.093 m²)/
平日 平日 [ping2 ri4] /ordinary day/everyday/ordinarily/usually/
平旦 平旦 [ping2 dan4] /(literary) daybreak/dawn/
平昌 平昌 [Ping2 chang1] /Pingchang county in Panzhihua 攀枝花[Pan1 zhi1 hua1], south Sichuan/
平昌縣 平昌县 [Ping2 chang1 xian4] /Pingchang county in Panzhihua 攀枝花[Pan1 zhi1 hua1], south Sichuan/
平明 平明 [ping2 ming2] /(literary) dawn/daybreak/impartial and astute/
平易 平易 [ping2 yi4] /amiable (manner)/unassuming/written in plain language/easy to take in/
平易近人 平易近人 [ping2 yi4 jin4 ren2] /amiable and approachable (idiom); easygoing/modest and unassuming/(of writing) plain and simple/easy to understand/
平時 平时 [ping2 shi2] /ordinarily/in normal times/in peacetime/
平時不燒香，臨時抱佛腳 平时不烧香，临时抱佛脚 [ping2 shi2 bu4 shao1 xiang1 , lin2 shi2 bao4 fo2 jiao3] /lit. to clasp the Buddha's feet when danger arises (idiom); fig. to profess devotion only when in trouble/doing things at the last minute/to make a hasty last-minute effort (often refers to cramming for exams)/
平月 平月 [ping2 yue4] /February of a common year/
平板 平板 [ping2 ban3] /slab/plate/dull/monotonous/tablet (computer)/
平板手機 平板手机 [ping2 ban3 shou3 ji1] /phablet (hybrid between a smart phone and a tablet)/
平板支撐 平板支撑 [ping2 ban3 zhi1 cheng1] /plank (exercise)/
平板車 平板车 [ping2 ban3 che1] /handcart/trolley/flatbed truck/
平板電腦 平板电脑 [ping2 ban3 dian4 nao3] /tablet computer (iPad, Android devices etc)/CL:臺|台[tai2]/
平果 平果 [Ping2 guo3] /Pingguo county in Baise 百色[Bai3 se4], Guangxi/
平果縣 平果县 [Ping2 guo3 xian4] /Pingguo county in Baise 百色[Bai3 se4], Guangxi/
平樂 平乐 [Ping2 le4] /Pingle county in Guilin 桂林[Gui4 lin2], Guangxi/
平樂縣 平乐县 [Ping2 le4 xian4] /Pingle county in Guilin 桂林[Gui4 lin2], Guangxi/
平橋 平桥 [Ping2 qiao2] /Pingqiao District of Xinyang City 信陽市|信阳市[Xin4 yang2 Shi4], Henan/
平橋區 平桥区 [Ping2 qiao2 Qu1] /Pingqiao District of Xinyang city 信陽市|信阳市[Xin4 yang2 Shi4], Henan/
平權 平权 [ping2 quan2] /equal rights/
平步青雲 平步青云 [ping2 bu4 qing1 yun2] /to rapidly go up in the world/meteoric rise (of a career, social position etc)/
平武 平武 [Ping2 wu3] /Pingwu county in Mianyang 綿陽|绵阳[Mian2 yang2], north Sichuan/
平武縣 平武县 [Ping2 wu3 xian4] /Pingwu county in Mianyang 綿陽|绵阳[Mian2 yang2], north Sichuan/
平毀 平毁 [ping2 hui3] /to raze to the ground/to demolish/
平民 平民 [ping2 min2] /ordinary people/commoner/civilian/
平江 平江 [Ping2 jiang1] /Pingjiang district of Suzhou city 蘇州市|苏州市[Su1 zhou1 shi4], Jiangsu/Pingjiang county in Yueyang 岳陽|岳阳[Yue4 yang2], Hunan/
平江區 平江区 [Ping2 jiang1 qu1] /Pingjiang district of Suzhou city 蘇州市|苏州市[Su1 zhou1 shi4], Jiangsu/
平江縣 平江县 [Ping2 jiang1 xian4] /Pingjiang county in Yueyang 岳陽|岳阳[Yue4 yang2], Hunan/
平泉 平泉 [Ping2 quan2] /Pingquan county in Chengde 承德[Cheng2 de2], Hebei/
平泉縣 平泉县 [Ping2 quan2 xian4] /Pingquan county in Chengde 承德[Cheng2 de2], Hebei/
平津戰役 平津战役 [Ping2 jin1 Zhan4 yi4] /Pingjin Campaign (Nov 1948-Jan 1949), one of the three major campaigns by the People's Liberation Army near the end of the Chinese Civil War/
平流層 平流层 [ping2 liu2 ceng2] /stratosphere/
平涼 平凉 [Ping2 liang2] /Pingliang prefecture level city in Gansu/
平涼地區 平凉地区 [Ping2 liang2 di4 qu1] /Pingliang prefecture in Gansu/
平涼市 平凉市 [Ping2 liang2 shi4] /Pingliang prefecture level city in Gansu/
平淡 平淡 [ping2 dan4] /flat/dull/ordinary/nothing special/
平淡無奇 平淡无奇 [ping2 dan4 wu2 qi2] /ordinary and mediocre (idiom); nothing to write home about/
平減 平减 [ping2 jian3] /to deflate/to decrease (number, esp. price)/
平湖 平湖 [Ping2 hu2] /Pinghu county level city in Jiaxing 嘉興|嘉兴[Jia1 xing1], Zhejiang/
平湖市 平湖市 [Ping2 hu2 shi4] /Pinghu county level city in Jiaxing 嘉興|嘉兴[Jia1 xing1], Zhejiang/
平溪 平溪 [Ping2 xi1] /Pingxi or Pinghsi township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
平溪鄉 平溪乡 [Ping2 xi1 xiang1] /Pingxi or Pinghsi township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
平滑 平滑 [ping2 hua2] /flat and smooth/
平滑字 平滑字 [ping2 hua2 zi4] /sans serif (typography)/
平滑肌 平滑肌 [ping2 hua2 ji1] /smooth muscle (anatomy)/non-striated muscle/
平潭 平潭 [Ping2 tan2] /Pingtan county in Fuzhou 福州[Fu2 zhou1], Fujian/
平潭縣 平潭县 [Ping2 tan2 xian4] /Pingtan county in Fuzhou 福州[Fu2 zhou1], Fujian/
平版 平版 [ping2 ban3] /lithographic plate/
平生 平生 [ping2 sheng1] /all one's life/
平生不做虧心事，半夜敲門心不驚 平生不做亏心事，半夜敲门心不惊 [ping2 sheng1 bu4 zuo4 kui1 xin1 shi4 , ban4 ye4 qiao1 men2 xin1 bu4 jing1] /He who never wrongs others does not fear the knock in the night./Rest with a clear conscience./
平疇 平畴 [ping2 chou2] /level farmland/well-cultivated land/
平白 平白 [ping2 bai2] /for no reason/gratuitously/
平白無故 平白无故 [ping2 bai2 wu2 gu4] /without good cause/
平直 平直 [ping2 zhi2] /smooth/level/
平移 平移 [ping2 yi2] /translation (geometry)/
平穩 平稳 [ping2 wen3] /smooth/steady/
平空 平空 [ping2 kong1] /variant of 憑空|凭空[ping2 kong1]/
平等 平等 [ping2 deng3] /equal/equality/
平等主義 平等主义 [ping2 deng3 zhu3 yi4] /egalitarianism/
平等互利 平等互利 [ping2 deng3 hu4 li4] /mutual benefit/to share profits equitably/
平米 平米 [ping2 mi3] /square meter/short for 平方米/
平紋 平纹 [ping2 wen2] /plain weave/
平素 平素 [ping2 su4] /usually/habitually/ordinarily/normally/
平緩 平缓 [ping2 huan3] /level/almost flat/not strongly sloping/fig. moderate/mild-mannered/gentle/
平羅 平罗 [Ping2 luo2] /Pingluo county in Shizuishan 石嘴山[Shi2 zui3 shan1], Ningxia/
平羅縣 平罗县 [Ping2 luo2 xian4] /Pingluo county in Shizuishan 石嘴山[Shi2 zui3 shan1], Ningxia/
平聲 平声 [ping2 sheng1] /level or even tone/first and second tones in modern Mandarin/
平胸 平胸 [ping2 xiong1] /flat-chested/
平臺 平台 [ping2 tai2] /platform/terrace/flat-roofed building/
平舌音 平舌音 [ping2 she2 yin1] /alveolar/consonants z, c, s produced with the tip of the tongue on the alveolar ridge/
平菇 平菇 [ping2 gu1] /oyster mushroom/
平蕪 平芜 [ping2 wu2] /open grassland/
平行 平行 [ping2 xing2] /parallel/of equal rank/simultaneous/
平行公設 平行公设 [ping2 xing2 gong1 she4] /the parallel postulate (geometry)/Euclid's fifth postulate/
平行四邊形 平行四边形 [ping2 xing2 si4 bian1 xing2] /parallelogram/
平行時空 平行时空 [ping2 xing2 shi2 kong1] /parallel universe/
平行線 平行线 [ping2 xing2 xian4] /parallel lines/
平衡 平衡 [ping2 heng2] /balance/equilibrium/
平衡態 平衡态 [ping2 heng2 tai4] /balance/(state of) equilibrium/
平衡木 平衡木 [ping2 heng2 mu4] /beam (gymnastics)/balance beam/
平衡棒 平衡棒 [ping2 heng2 bang4] /haltere (insect anatomy)/
平裝 平装 [ping2 zhuang1] /paperback/paper-cover/
平裝本 平装本 [ping2 zhuang1 ben3] /paperback (book)/
平視 平视 [ping2 shi4] /to look squarely at/to look straight ahead/(instrumentation) heads-up (display)/
平話 平话 [ping2 hua4] /storytelling dramatic art dating back to Song and Yuan periods, single narrator without music, often historical topics with commentary/
平谷 平谷 [Ping2 gu3] /Pinggu rural district of Beijing, formerly Pinggu county/
平谷區 平谷区 [Ping2 gu3 qu1] /Pinggu rural district of Beijing, formerly Pinggu county/
平谷縣 平谷县 [Ping2 gu3 xian4] /former Pinggu county, now Pinggu rural district in Beijing/
平賬 平账 [ping2 zhang4] /(accounting) to balance the books/
平起平坐 平起平坐 [ping2 qi3 ping2 zuo4] /to be on an equal footing/
平身 平身 [ping2 shen1] /(old) to stand up (after kowtowing)/You may rise./
平輩 平辈 [ping2 bei4] /of the same generation/
平輿 平舆 [Ping2 yu2] /Pingyu county in Zhumadian 駐馬店|驻马店[Zhu4 ma3 dian4], Henan/
平輿縣 平舆县 [Ping2 yu2 xian4] /Pingyu county in Zhumadian 駐馬店|驻马店[Zhu4 ma3 dian4], Henan/
平遙 平遥 [Ping2 yao2] /Pingyao county in Jinzhong 晉中|晋中[Jin4 zhong1], Shanxi/
平遙縣 平遥县 [Ping2 yao2 xian4] /Pingyao county in Jinzhong 晉中|晋中[Jin4 zhong1], Shanxi/
平遠 平远 [Ping2 yuan3] /Pingyuan county in Meizhou 梅州[Mei2 zhou1], Guangdong/
平遠縣 平远县 [Ping2 yuan3 xian4] /Pingyuan county in Meizhou 梅州[Mei2 zhou1], Guangdong/
平邑 平邑 [Ping2 yi4] /Pingyi county in Linyi 臨沂|临沂[Lin2 yi2], Shandong/
平邑縣 平邑县 [Ping2 yi4 xian4] /Pingyi county in Linyi 臨沂|临沂[Lin2 yi2], Shandong/
平鄉 平乡 [Ping2 xiang1] /Pingxiang county in Xingtai 邢台[Xing2 tai2], Hebei/
平鄉縣 平乡县 [Ping2 xiang1 xian4] /Pingxiang county in Xingtai 邢台[Xing2 tai2], Hebei/
平野 平野 [Ping2 ye3] /Hirano (Japanese surname)/
平鍋 平锅 [ping2 guo1] /pan/
平鎮 平镇 [Ping2 zhen4] /Pingzhen or Pingchen city in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
平鎮市 平镇市 [Ping2 zhen4 shi4] /Pingzhen or Pingchen city in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
平陰 平阴 [Ping2 yin1] /Pingyin county in Jinan 濟南|济南[Ji3 nan2], Shandong/
平陰縣 平阴县 [Ping2 yin1 xian4] /Pingyin county in Jinan 濟南|济南[Ji3 nan2], Shandong/
平陸 平陆 [Ping2 lu4] /Pinglu county in Yuncheng 運城|运城[Yun4 cheng2], Shanxi/
平陸縣 平陆县 [Ping2 lu4 xian4] /Pinglu county in Yuncheng 運城|运城[Yun4 cheng2], Shanxi/
平陽 平阳 [Ping2 yang2] /Pingyang county in Wenzhou 溫州|温州[Wen1 zhou1], Zhejiang/
平陽縣 平阳县 [Ping2 yang2 xian4] /Pingyang county in Wenzhou 溫州|温州[Wen1 zhou1], Zhejiang/
平靖 平靖 [ping2 jing4] /to suppress rebellion and quell unrest/to bring calm and order to/calm and peaceful/tranquil/
平靜 平静 [ping2 jing4] /tranquil/undisturbed/serene/
平面 平面 [ping2 mian4] /plane (flat surface)/print media/
平面圖 平面图 [ping2 mian4 tu2] /a plan/a planar graph/a plane figure/
平面幾何 平面几何 [ping2 mian4 ji3 he2] /plane geometry/
平面曲線 平面曲线 [ping2 mian4 qu1 xian4] /(math.) plane curve/
平面波 平面波 [ping2 mian4 bo1] /a plane wave/
平面角 平面角 [ping2 mian4 jiao3] /plane angle/
平頂 平顶 [ping2 ding3] /flat roof/
平頂山 平顶山 [Ping2 ding3 shan1] /Pingdingshan prefecture level city in Henan/
平頂山市 平顶山市 [Ping2 ding3 shan1 shi4] /Pingdingshan prefecture level city in Henan/
平順 平顺 [Ping2 shun4] /Pingshun, county in Shanxi/
平順 平顺 [ping2 shun4] /smooth/smooth-going/plain sailing/
平順縣 平顺县 [Ping2 shun4 xian4] /Pingshun county, Shanxi/
平頭 平头 [ping2 tou2] /flattop/crew cut/common (people)/
平頭百姓 平头百姓 [ping2 tou2 bai3 xing4] /common people/
平魯 平鲁 [Ping2 lu3] /Pinglu district of Shuozhou city 朔州市[Shuo4 zhou1 shi4], Shanxi/
平魯區 平鲁区 [Ping2 lu3 qu1] /Pinglu district of Shuozhou city 朔州市[Shuo4 zhou1 shi4], Shanxi/
年 年 [Nian2] /surname Nian/
年 年 [nian2] /year/CL:個|个[ge4]/
年三十 年三十 [nian2 san1 shi2] /last day of the lunar year/Chinese New Year's Eve/
年下 年下 [nian2 xia4] /lunar new year/
年中 年中 [nian2 zhong1] /within the year/in the middle of the year/mid-year/
年久失修 年久失修 [nian2 jiu3 shi1 xiu1] /old and in a state of disrepair (idiom)/dilapidated/
年之久 年之久 [nian2 zhi1 jiu3] /period of ... years/
年事 年事 [nian2 shi4] /years of age/age/
年事已高 年事已高 [nian2 shi4 yi3 gao1] /old in years/
年代 年代 [nian2 dai4] /a decade of a century (e.g. the Sixties)/age/era/period/CL:個|个[ge4]/
年代初 年代初 [nian2 dai4 chu1] /beginning of an age/beginning of a decade/
年代學 年代学 [nian2 dai4 xue2] /chronology (the science of determining the dates of past events)/
年份 年份 [nian2 fen5] /particular year/certain year/given year/
年來 年来 [nian2 lai2] /this past year/over the last years/
年俸 年俸 [nian2 feng4] /yearly salary/
年假 年假 [nian2 jia4] /annual leave/New Year holidays/
年兄 年兄 [nian2 xiong1] /lit. older brother/fig. fellow students who are successful in the imperial examinations/
年內 年内 [nian2 nei4] /during the current year/
年初 年初 [nian2 chu1] /beginning of the year/
年前 年前 [nian2 qian2] /before the end of the year/before the new year/
年功加俸 年功加俸 [nian2 gong1 jia1 feng4] /increase in salary according to one's service record for the year (idiom)/
年友 年友 [nian2 you3] /member of a group who have gone through some experience in the same year/
年味 年味 [nian2 wei4] /Spring Festival atmosphere/festive ambiance of Chinese New Year/
年均 年均 [nian2 jun1] /annual average (rate)/
年均增長率 年均增长率 [nian2 jun1 zeng1 zhang3 lu:4] /annual rate of growth/
年均日照 年均日照 [nian2 jun1 ri4 zhao4] /average annual sunshine/
年報 年报 [nian2 bao4] /annual report/
年壽 年寿 [nian2 shou4] /length of life/life span/
年夜 年夜 [nian2 ye4] /lunar New Year's Eve/
年夜飯 年夜饭 [nian2 ye4 fan4] /New Year's Eve family dinner/
年富力強 年富力强 [nian2 fu4 li4 qiang2] /young and vigorous (idiom)/
年尊 年尊 [nian2 zun1] /aged and respected/senior/
年少 年少 [nian2 shao4] /young/junior/
年少無知 年少无知 [nian2 shao4 wu2 zhi1] /young and inexperienced/unsophisticated/
年尾 年尾 [nian2 wei3] /end of the year/
年已蹉跎 年已蹉跎 [nian2 yi3 cuo1 tuo2] /the years have already gone by/to be too old/
年年 年年 [nian2 nian2] /year after year/yearly/every year/annually/
年年有餘 年年有余 [nian2 nian2 you3 yu2] /lit. (may you) have abundance year after year/(an auspicious saying for the Lunar New Year)/
年幼 年幼 [nian2 you4] /young/underage/
年底 年底 [nian2 di3] /the end of the year/year-end/
年庚 年庚 [nian2 geng1] /date and time of a person's birth/age/
年度 年度 [nian2 du4] /year (e.g. school year, fiscal year)/annual/
年度報告 年度报告 [nian2 du4 bao4 gao4] /annual report/
年度大會 年度大会 [nian2 du4 da4 hui4] /annual meeting/annual general meeting (AGM)/
年度股東大會 年度股东大会 [nian2 du4 gu3 dong1 da4 hui4] /annual shareholders' meeting/
年度預算 年度预算 [nian2 du4 yu4 suan4] /annual budget/
年復一年 年复一年 [nian2 fu4 yi1 nian2] /over the years/year after year/
年息 年息 [nian2 xi1] /annual interest/
年成 年成 [nian2 cheng5] /the year's harvest/
年收入 年收入 [nian2 shou1 ru4] /annual income/
年曆 年历 [nian2 li4] /calendar/diary/
年會 年会 [nian2 hui4] /annual meeting/
年月 年月 [nian2 yue4] /months and year/time/days of one's life/
年末 年末 [nian2 mo4] /end of the year/
年楚河 年楚河 [Nian2 chu3 He2] /Nyang qu or Nian chu River in Tibet, a tributary of Yarlung Tsangpo/
年歲 年岁 [nian2 sui4] /years of age/age/
年產 年产 [nian2 chan3] /annual production/
年畫 年画 [nian2 hua4] /New Year (Spring Festival) picture/
年畫兒 年画儿 [nian2 hua4 r5] /erhua variant of 年畫|年画[nian2 hua4]/
年節 年节 [nian2 jie2] /the New Year festival/
年糕 年糕 [nian2 gao1] /nian gao, New Year cake, typically a sweet, steamed cake made with glutinous rice flour/
年紀 年纪 [nian2 ji4] /age/CL:把[ba3],個|个[ge4]/
年級 年级 [nian2 ji2] /grade/year (in school, college etc)/CL:個|个[ge4]/
年終 年终 [nian2 zhong1] /end of the year/
年終獎 年终奖 [nian2 zhong1 jiang3] /year-end bonus/
年老 年老 [nian2 lao3] /aged/
年老力衰 年老力衰 [nian2 lao3 li4 shuai1] /old and weak (idiom)/
年老體弱 年老体弱 [nian2 lao3 ti3 ruo4] /old and weak (idiom)/
年華 年华 [nian2 hua2] /years/time/age/
年薪 年薪 [nian2 xin1] /annual salary/
年號 年号 [nian2 hao4] /reign title/era name (name for either the entire reign of an emperor or one part of it)/year number (such as 2016 or 甲子)/
年表 年表 [nian2 biao3] /timeline/chronology/annals/financial year/year/
年誼 年谊 [nian2 yi4] /camaraderie between persons who have gone through some experience in the same year/
年譜 年谱 [nian2 pu3] /chronicle (of sb's life)/
年貨 年货 [nian2 huo4] /merchandise sold for Chinese New Year/
年資 年资 [nian2 zi1] /age and experience/seniority/
年較差 年较差 [nian2 jiao4 cha1] /annual range (temperature, humidity etc)/
年載 年载 [nian2 zai3] /a year, more or less/years/
年輕 年轻 [nian2 qing1] /young/
年輕人 年轻人 [nian2 qing1 ren2] /young people/youngster/
年輕力壯 年轻力壮 [nian2 qing1 li4 zhuang4] /young and vigorous (idiom)/
年輕化 年轻化 [nian2 qing1 hua4] /to make more youthful/to promote younger staff/
年輕有為 年轻有为 [nian2 qing1 you3 wei2] /young and promising/
年輕氣盛 年轻气盛 [nian2 qing1 qi4 sheng4] /full of youthful vigor (idiom)/in the prime of youth/
年輪 年轮 [nian2 lun2] /annual ring/growth ring/
年輪蛋糕 年轮蛋糕 [nian2 lun2 dan4 gao1] /baumkuchen (cake)/
年逾古稀 年逾古稀 [nian2 yu2 gu3 xi1] /over seventy years old/
年邁 年迈 [nian2 mai4] /old/aged/
年金 年金 [nian2 jin1] /annuity/pension/superannuation/
年鑑 年鉴 [nian2 jian4] /annual report/yearbook/almanac/
年長 年长 [nian2 zhang3] /senior/
年間 年间 [nian2 jian1] /in the years of/during those years/period (of dynasty or decade)/
年關 年关 [nian2 guan1] /end of the year/
年限 年限 [nian2 xian4] /age limit/fixed number of years/
年青 年青 [nian2 qing1] /youthful/
年頭 年头 [nian2 tou2] /start of the year/whole year/a particular year/period/days/epoch/a year's harvest/
年頭兒 年头儿 [nian2 tou2 r5] /erhua variant of 年頭|年头[nian2 tou2]/
年高德劭 年高德劭 [nian2 gao1 de2 shao4] /to be advanced in both years and virtue (idiom)/
年齡 年龄 [nian2 ling2] /(a person's) age/CL:把[ba3],個|个[ge4]/
年齡組 年龄组 [nian2 ling2 zu3] /age group/
幵 幵 [qian1] /flat/level/
幷 幷 [bing4] /variant of 並|并[bing4]/variant of 併|并[bing4]/
幸 幸 [Xing4] /surname Xing/
幸 幸 [xing4] /fortunate/lucky/
幸事 幸事 [xing4 shi4] /sth fortunate/a lucky chance/
幸免 幸免 [xing4 mian3] /narrowly and luckily escape/
幸喜 幸喜 [xing4 xi3] /fortunately/
幸好 幸好 [xing4 hao3] /fortunately/
幸會 幸会 [xing4 hui4] /nice to meet you/
幸災樂禍 幸灾乐祸 [xing4 zai1 le4 huo4] /lit. to take joy in calamity and delight in disaster (idiom); fig. to rejoice in other people's misfortune/Schadenfreude/
幸甚 幸甚 [xing4 shen4] /(literary) very fortunate/
幸甚至哉 幸甚至哉 [xing4 shen4 zhi4 zai1] /filled with joy (quotation from poems by Cao Cao 曹操[Cao2 Cao1])/
幸福 幸福 [xing4 fu2] /happiness/happy/blessed/
幸福學 幸福学 [xing4 fu2 xue2] /eudemonics/hedonomics/
幸而 幸而 [xing4 er2] /by good fortune/luckily/
幸虧 幸亏 [xing4 kui1] /fortunately/luckily/
幸進 幸进 [xing4 jin4] /to get through by luck/to be promoted by a fluke/
幸運 幸运 [xing4 yun4] /fortunate/lucky/fortune/luck/
幸運兒 幸运儿 [xing4 yun4 er2] /winner/lucky guy/person who always gets good breaks/
幸運抽獎 幸运抽奖 [xing4 yun4 chou1 jiang3] /lucky draw/lottery/
幹 干 [gan4] /tree trunk/main part of sth/to manage/to work/to do/capable/cadre/to kill (slang)/to fuck (vulgar)/(coll.) pissed off/annoyed/
幹事 干事 [gan4 shi5] /administrator/executive secretary/
幹事長 干事长 [gan4 shi5 zhang3] /secretary-general/
幹什麼 干什么 [gan4 shen2 me5] /what are you doing?/what's he up to?/
幹仗 干仗 [gan4 zhang4] /to quarrel (dialect)/
幹勁 干劲 [gan4 jin4] /enthusiasm for doing sth/
幹嗎 干吗 [gan4 ma2] /see 幹嘛|干嘛[gan4 ma2]/
幹嘛 干嘛 [gan4 ma2] /what are you doing?/whatever for?/why on earth?/
幹將 干将 [gan4 jiang4] /capable person/
幹才 干才 [gan4 cai2] /ability/capable/
幹掉 干掉 [gan4 diao4] /to get rid of/
幹材 干材 [gan4 cai2] /ability/capable/
幹架 干架 [gan4 jia4] /(dialect) to come to blows/to have a row/
幹校 干校 [gan4 xiao4] /school for cadres/May 7 Cadre School 五七幹校|五七干校/
幹活 干活 [gan4 huo2] /to work/to be employed/
幹活兒 干活儿 [gan4 huo2 r5] /erhua variant of 幹活|干活[gan4 huo2]/
幹流 干流 [gan4 liu2] /main stream (of a river)/
幹渠 干渠 [gan4 qu2] /trunk canal/
幹細胞 干细胞 [gan4 xi4 bao1] /stem cell/
幹線 干线 [gan4 xian4] /main line/trunk line/
幹練 干练 [gan4 lian4] /capable and experienced/
幹群 干群 [gan4 qun2] /cadres and masses/party officials and ordinary people/
幹話 干话 [gan4 hua4] /(Tw) (slang) remark that sounds like it makes sense but is actually nonsense/
幹警 干警 [gan4 jing3] /police/police cadres/
幹道 干道 [gan4 dao4] /arterial road/main road/main watercourse/
幹部 干部 [gan4 bu4] /cadre/official/officer/manager/
幹麼 干么 [gan4 ma2] /see 幹嘛|干嘛[gan4 ma2]/
幻 幻 [huan4] /fantasy/
幻化 幻化 [huan4 hua4] /to be transformed/to metamorphose/transformation/metamorphosis/
幻境 幻境 [huan4 jing4] /land of fantasy/fairyland/
幻夢 幻梦 [huan4 meng4] /fantasy/illusion/dream/
幻影 幻影 [huan4 ying3] /phantom/mirage/
幻想 幻想 [huan4 xiang3] /delusion/fantasy/
幻景 幻景 [huan4 jing3] /illusion/mirage/
幻椅式 幻椅式 [huan4 yi3 shi4] /chair (yoga pose)/
幻滅 幻灭 [huan4 mie4] /(of dreams, hopes etc) to vanish/to evaporate/(of a person) to become disillusioned/disillusionment/
幻燈 幻灯 [huan4 deng1] /lantern slides/
幻燈機 幻灯机 [huan4 deng1 ji1] /slide projector/overhead projector/
幻燈片 幻灯片 [huan4 deng1 pian4] /slide (photography, presentation software)/filmstrip/transparency/
幻覺 幻觉 [huan4 jue2] /illusion/hallucination/figment of one's imagination/
幻覺劑 幻觉剂 [huan4 jue2 ji4] /hallucinogen/
幻象 幻象 [huan4 xiang4] /illusion/
幼 幼 [you4] /young/
幼兒 幼儿 [you4 er2] /young child/infant/preschooler/
幼兒園 幼儿园 [you4 er2 yuan2] /kindergarten/nursery school/
幼吾幼，以及人之幼 幼吾幼，以及人之幼 [you4 wu2 you4 , yi3 ji2 ren2 zhi1 you4] /to care for other's children as one's own/
幼女 幼女 [you4 nu:3] /young girl/
幼妹 幼妹 [you4 mei4] /younger sister/
幼小 幼小 [you4 xiao3] /young/immature/
幼崽 幼崽 [you4 zai3] /young (of an animal)/
幼年 幼年 [you4 nian2] /childhood/infancy/
幼弟 幼弟 [you4 di4] /younger brother/
幼教 幼教 [you4 jiao4] /preschool education/abbr. for 幼兒教育|幼儿教育[you4 er2 jiao4 yu4]/
幼時 幼时 [you4 shi2] /childhood/
幼獸 幼兽 [you4 shou4] /cub/
幼發拉底河 幼发拉底河 [You4 fa1 la1 di3 He2] /Euphrates River/
幼稚 幼稚 [you4 zhi4] /young/childish/puerile/
幼稚園 幼稚园 [you4 zhi4 yuan2] /kindergarten (Tw)/
幼童 幼童 [you4 tong2] /young child/
幼童軍 幼童军 [You4 tong2 jun1] /Cub Scout/
幼苗 幼苗 [you4 miao2] /young sprout/bud/sapling/seedling/
幼蟲 幼虫 [you4 chong2] /larva/
幼雛 幼雏 [you4 chu2] /young bird/nestling/
幼馬 幼马 [you4 ma3] /young horse/colt/filly/
幼體 幼体 [you4 ti3] /the young (unborn or newborn) of an animal/larva/
幼齒 幼齿 [you4 chi3] /(Tw) naive and innocent (girl or boy)/underage prostitute/(Taiwanese, Tai-lo pr. [iù-khí])/
幽 幽 [you1] /remote/hidden away/secluded/serene/peaceful/to imprison/in superstition indicates the underworld/ancient district spanning Liaonang and Hebei provinces/
幽僻 幽僻 [you1 pi4] /secluded/quiet and remote/obscure and faraway/
幽冥 幽冥 [you1 ming2] /dark/hell/netherworld/hades/
幽囹 幽囹 [you1 ling2] /to keep in confinement/to confine/
幽州 幽州 [You1 zhou1] /Youzhou, ancient province in north Hebei and Liaoning/Fanyang 範陽|范阳 ancient city near modern Beijing/
幽幽 幽幽 [you1 you1] /faint/indistinct/
幽徑 幽径 [you1 jing4] /secluded path/
幽微 幽微 [you1 wei1] /faint/subtle (of sound, scent etc)/profound/mysterious/dim/
幽怨 幽怨 [you1 yuan4] /hidden bitterness, secret grudge/
幽明 幽明 [you1 ming2] /the hidden and the visible/that which can be seen and that which cannot/darkness and light/night and day/wisdom and ignorance/evil and good/the living and the dead/men and ghosts/
幽暗 幽暗 [you1 an4] /gloom/
幽會 幽会 [you1 hui4] /lovers' rendezvous/tryst/
幽浮 幽浮 [you1 fu2] /UFO (loanword)/unidentified flying object/space ship/
幽深 幽深 [you1 shen1] /serene and hidden in depth or distance/
幽禁 幽禁 [you1 jin4] /to imprison/to place under house arrest/
幽綠 幽绿 [you1 lu:4] /moss green/dark sea green/
幽美 幽美 [you1 mei3] /(of a location) beautiful and tranquil/
幽谷 幽谷 [you1 gu3] /deep valley/
幽邃 幽邃 [you1 sui4] /profound and unfathomable/
幽門 幽门 [you1 men2] /pylorus (anatomy)/
幽門螺旋桿菌 幽门螺旋杆菌 [you1 men2 luo2 xuan2 gan3 jun1] /Helicobacter pylori (stomach bacterium)/
幽門螺旋菌 幽门螺旋菌 [you1 men2 luo2 xuan2 jun1] /Helicobacter pylori (stomach bacterium)/
幽門螺桿菌 幽门螺杆菌 [you1 men2 luo2 gan3 jun1] /Helicobacter pylori (stomach bacterium)/
幽閉恐懼 幽闭恐惧 [you1 bi4 kong3 ju4] /claustrophobia/
幽閉恐懼症 幽闭恐惧症 [you1 bi4 kong3 ju4 zheng4] /claustrophobia/
幽雅 幽雅 [you1 ya3] /serene and elegant (of a place)/ethereal (of music)/
幽靈 幽灵 [you1 ling2] /specter/apparition/ghost/
幽靜 幽静 [you1 jing4] /quiet/secluded/isolated/peaceful/
幽香 幽香 [you1 xiang1] /delicate fragrance/
幽魂 幽魂 [you1 hun2] /ghost/spirit (of the dead)/
幽默 幽默 [you1 mo4] /(loanword) humor/humorous/
幽默感 幽默感 [you1 mo4 gan3] /sense of humor/
幾 几 [ji1] /almost/
幾 几 [ji3] /how much/how many/several/a few/
幾丁 几丁 [ji1 ding1] /chitin/
幾丁質 几丁质 [ji1 ding1 zhi4] /chitin/
幾乎 几乎 [ji1 hu1] /almost/nearly/practically/
幾乎不 几乎不 [ji1 hu1 bu4] /hardly/seems not/
幾乎完全 几乎完全 [ji1 hu1 wan2 quan2] /almost entirely/almost completely/
幾何 几何 [ji3 he2] /geometry/(literary) how much/
幾何光學 几何光学 [ji3 he2 guang1 xue2] /geometric optics/
幾何原本 几何原本 [Ji3 he2 Yuan2 ben3] /Euclid's Elements/
幾何學 几何学 [ji3 he2 xue2] /geometry/
幾何平均數 几何平均数 [ji3 he2 ping2 jun1 shu4] /geometric mean/
幾何拓撲 几何拓扑 [ji3 he2 tuo4 pu1] /(math.) geometric topology/
幾何拓撲學 几何拓扑学 [ji3 he2 tuo4 pu1 xue2] /(math.) geometric topology/
幾何級數 几何级数 [ji3 he2 ji2 shu4] /geometric series/
幾何級數增長 几何级数增长 [ji3 he2 ji2 shu4 zeng1 zhang3] /exponential increase/
幾何量 几何量 [ji3 he2 liang4] /geometric quantity/
幾個 几个 [ji3 ge5] /a few/several/how many/
幾倍 几倍 [ji3 bei4] /several times (bigger)/double, treble, quadruple etc/
幾內亞 几内亚 [Ji1 nei4 ya4] /Guinea/
幾內亞比索 几内亚比索 [Ji1 nei4 ya4 Bi3 suo3] /Guinea-Bissau (Tw)/
幾內亞比紹 几内亚比绍 [Ji1 nei4 ya4 Bi3 shao4] /Guinea-Bissau/
幾內亞灣 几内亚湾 [Ji3 nei4 ya4 Wan1] /Gulf of Guinea/
幾分 几分 [ji3 fen1] /somewhat/a bit/
幾千 几千 [ji3 qian1] /several thousand/
幾可亂真 几可乱真 [ji1 ke3 luan4 zhen1] /to seem almost genuine/easily mistaken for the real thing/
幾多 几多 [ji3 duo1] /(dialect) how much/how many/how (smart etc)/such .../
幾天 几天 [ji3 tian1] /several days/
幾天來 几天来 [ji3 tian1 lai2] /for the past few days/
幾希 几希 [ji1 xi1] /not much/very little (e.g. difference)/
幾年 几年 [ji3 nian2] /a few years/several years/how many years/
幾年來 几年来 [ji3 nian2 lai2] /for the past several years/
幾微 几微 [ji1 wei1] /tiny/infinitesimal/
幾時 几时 [ji3 shi2] /what time?/when?/
幾案 几案 [ji1 an4] /table/long table/
幾樣 几样 [ji3 yang4] /several kinds/
幾次 几次 [ji3 ci4] /several times/
幾次三番 几次三番 [ji3 ci4 san1 fan1] /lit. twice then three times (idiom); fig. repeatedly/over and over again/
幾欲 几欲 [ji1 yu4] /almost/nearly going to/
幾歲 几岁 [ji3 sui4] /how old are you? (familiar, or to a child)/
幾率 几率 [ji1 lu:4] /probability/odds/
幾米 几米 [Ji1 mi3] /Jimmy Liao (1958-), pen name of 廖福彬[Liao4 Fu2 bin1], Taiwanese illustrator and picture book writer/
幾經 几经 [ji3 jing1] /to go through numerous (setbacks, revisions etc)/
幾維鳥 几维鸟 [ji1 wei2 niao3] /kiwi (bird) (loanword)/
幾至 几至 [ji1 zhi4] /almost/
幾號 几号 [ji3 hao4] /(slang) heroin/
幾許 几许 [ji3 xu3] /(literary) how many/quite a few/
幾諫 几谏 [ji1 jian4] /to admonish tactfully/
幾近 几近 [ji1 jin4] /to be on the brink of/to be on the verge of/
幾進宮 几进宫 [ji3 jin4 gong1] /(slang) to have served several sentences/recidivist/old lag/
幾點 几点 [ji3 dian3] /what time?/when?/
广 广 [yan3] /"house on a cliff" radical in Chinese characters (Kangxi radical 53), occurring in 店, 序, 底 etc/
庀 庀 [pi3] /to prepare/
庁 庁 [ting1] /Japanese variant of 廳|厅/
広 広 [guang3] /Japanese variant of 廣|广/
庄 庄 [zhuang1] /variant of 莊|庄[zhuang1]/
庅 庅 [me5] /variant of 麼|么[me5]/
庅 庅 [mo2] /variant of 麼|麽[mo2]/
庇 庇 [bi4] /to protect/cover/shelter/hide or harbor/
庇佑 庇佑 [bi4 you4] /to bless/to protect/protection (esp. divine)/
庇古 庇古 [Bi4 gu3] /Arthur Cecil Pigou (1877-1959), British economist/
庇祐 庇祐 [bi4 you4] /to bless/to protect/protection (esp. divine)/also written 庇佑[bi4 you4]/
庇蔭 庇荫 [bi4 yin4] /to give shade (of a tree etc)/to shield/
庇西特拉圖 庇西特拉图 [Bi4 xi1 te4 la1 tu2] /Pisistratus (-528 BC), tyrant (ruler) of Athens at different times between 561 BC and 528 BC/
庇護 庇护 [bi4 hu4] /asylum/shelter/to shield/to put under protection/to take under one's wing/
庈 庈 [qin2] /(person)/
庉 庉 [dun4] /a village/to dwell together/
床 床 [chuang2] /bed/couch/classifier for beds/CL:張|张[zhang1]/
床上戲 床上戏 [chuang2 shang4 xi4] /sex scene (in a movie etc)/
床位 床位 [chuang2 wei4] /bed (in hospital, hotel, train etc)/berth/bunk/
床側 床侧 [chuang2 ce4] /bedside/
床友 床友 [chuang2 you3] /(slang) friend with benefits/casual sex partner/
床單 床单 [chuang2 dan1] /bed sheet/CL:條|条[tiao2],件[jian4],張|张[zhang1],床[chuang2]/
床墊 床垫 [chuang2 dian4] /mattress/CL:張|张[zhang1]/
床帳 床帐 [chuang2 zhang4] /bed curtain/mosquito net/
床戲 床戏 [chuang2 xi4] /sex scene (in a movie etc)/
床技 床技 [chuang2 ji4] /skills in bed/sexual prowess/
床沿 床沿 [chuang2 yan2] /bedside/
床笠 床笠 [chuang2 li4] /fitted bed sheet/
床笫 床笫 [chuang2 zi3] /bed and bamboo sleeping mat/(fig.) bed as a place for intimacy/
床笫之事 床笫之事 [chuang2 zi3 zhi1 shi4] /bedroom matters/sexual intercourse/
床笫之私 床笫之私 [chuang2 zi3 zhi1 si1] /intimate matters/
床罩 床罩 [chuang2 zhao4] /bedspread/
床邊 床边 [chuang2 bian1] /bedside/
床鈴 床铃 [chuang2 ling2] /baby mobile/crib mobile/
床鋪 床铺 [chuang2 pu4] /bed/
床頭 床头 [chuang2 tou2] /bedhead/bedside/headboard/
床頭櫃 床头柜 [chuang2 tou2 gui4] /bedside cabinet/
庋 庋 [gui3] /a cupboard or pantry to store/
序 序 [xu4] /order/sequence/preface/
序列 序列 [xu4 lie4] /sequence/
序列號 序列号 [xu4 lie4 hao4] /serial number/product key (software)/
序幕 序幕 [xu4 mu4] /prologue/
序數 序数 [xu4 shu4] /ordinal number/
序文 序文 [xu4 wen2] /preface/foreword/preamble/recital (law)/also written 敘文|叙文[xu4 wen2]/
序曲 序曲 [xu4 qu3] /overture/
序章 序章 [xu4 zhang1] /prologue/preface/preamble/
序號 序号 [xu4 hao4] /ordinal number/serial number/sequence number/
序言 序言 [xu4 yan2] /preface/introductory remarks/preamble/prelude/
序跋 序跋 [xu4 ba2] /preface and postscript/
庒 庒 [zhuang1] /old variant of 莊|庄[zhuang1]/
底 底 [de5] /(equivalent to 的 as possessive particle)/
底 底 [di3] /background/bottom/base/end (of the month, year etc)/remnants/(math.) radix/base/
底下 底下 [di3 xia5] /the location below sth/afterwards/
底夸克 底夸克 [di3 kua1 ke4] /bottom quark (particle physics)/
底子 底子 [di3 zi5] /base/foundation/bottom/
底定 底定 [di3 ding4] /(literary) to quell an insurgency/(Tw) to settle (a matter)/
底層 底层 [di3 ceng2] /ground or first floor/bottom (of a pile)/lowest rung (of society)/
底座 底座 [di3 zuo4] /base/pedestal/foundation/
底數 底数 [di3 shu4] /radix/base (math.)/
底料 底料 [di3 liao4] /base ingredient/base (cooking)/primer (paint)/
底朝天 底朝天 [di3 chao2 tian1] /upside down/upturned/
底格里斯 底格里斯 [Di3 ge2 li3 si1] /Tigris River, Iraq/
底格里斯河 底格里斯河 [Di3 ge2 li3 si1 He2] /Tigris River, Iraq/
底棲有孔蟲 底栖有孔虫 [di3 qi1 you3 kong3 chong2] /benthic foraminifera/
底棲生物 底栖生物 [di3 qi1 sheng1 wu4] /benthos/
底止 底止 [di3 zhi3] /(literary) end/limit/
底比斯 底比斯 [Di3 bi3 si1] /Thebes, place name in ancient Egypt/Thebes, ancient Greek city state/
底氣 底气 [di3 qi4] /lung capacity/lung power/stamina/confidence/
底汁 底汁 [di3 zhi1] /stock (cooking)/base (of sauce or gravy)/
底漆 底漆 [di3 qi1] /primer/
底片 底片 [di3 pian4] /negative/photographic plate/
底版 底版 [di3 ban3] /(photography) negative/photographic plate/(printing) plate/block/
底牌 底牌 [di3 pai2] /cards in one's hand/(fig.) undisclosed strength or information/hidden trump/
底特律 底特律 [Di3 te4 lu:4] /Detroit, Michigan/
底界 底界 [di3 jie4] /lower boundary/
底盤 底盘 [di3 pan2] /chassis/
底端 底端 [di3 duan1] /bottom/bottom side/end part/
底細 底细 [di3 xi4] /inside information/the ins and outs of the matter/how things stand/what's up/
底線 底线 [di3 xian4] /to underline/bottom line/base line (in sports)/baseline/minimum/spy/plant/
底肥 底肥 [di3 fei2] /base fertilizer/
底薪 底薪 [di3 xin1] /basic salary/base pay/salary floor/
底蘊 底蕴 [di3 yun4] /inside information/concrete details/
底邊 底边 [di3 bian1] /base (of a triangle)/base line/hem line (of skirt)/
底部 底部 [di3 bu4] /bottom/
底閥 底阀 [di3 fa2] /bottom valve/foot valve/
底限 底限 [di3 xian4] /lowest limit/bottom line/
底面 底面 [di3 mian4] /bottom/bottom side/bottom surface/
庖 庖 [pao2] /kitchen/
庖廚 庖厨 [pao2 chu2] /kitchen/cook/chef/
庖犧氏 庖牺氏 [Pao2 xi1 shi4] /another name for 伏羲[Fu2 Xi1], consort of 女媧|女娲[Nu:3 wa1]/
店 店 [dian4] /inn/shop/store/CL:家[jia1]/
店主 店主 [dian4 zhu3] /shop owner/
店伙 店伙 [dian4 huo3] /shop assistant/shop clerk/
店員 店员 [dian4 yuan2] /shop assistant/salesclerk/salesperson/
店堂 店堂 [dian4 tang2] /customer area of a store/showroom/dining area of a restaurant/
店家 店家 [dian4 jia1] /proprietor of a shop or restaurant/landlord/shop/
店小二 店小二 [dian4 xiao3 er4] /(old) (in a tavern or inn etc) waiter/attendant/
店鋪 店铺 [dian4 pu4] /store/shop/
店錢 店钱 [dian4 qian2] /room charge in a hotel/accommodation expenses/
店長 店长 [dian4 zhang3] /store manager/
店面 店面 [dian4 mian4] /shop front/
庚 庚 [geng1] /age/seventh of the ten Heavenly Stems 十天干[shi2 tian1 gan1]/seventh in order/letter "G" or Roman "VII" in list "A, B, C", or "I, II, III" etc/ancient Chinese compass point: 255°/hepta/
庚午 庚午 [geng1 wu3] /seventh year G7 of the 60 year cycle, e.g. 1990 or 2050/
庚子 庚子 [geng1 zi3] /37th year G1 of the 60-year cycle, e.g. 1960 or 2020/
庚子國變 庚子国变 [geng1 zi3 guo2 bian4] /the crisis year of 1900 involving the Boxer uprising and the eight nation military invasion/
庚寅 庚寅 [geng1 yin2] /twenty-seventh year G3 of the 60 year cycle, e.g. 2010 or 2070/
庚戌 庚戌 [geng1 xu1] /forty-seventh year G11 of the 60 year cycle, e.g. 1970 or 2030/
庚申 庚申 [geng1 shen1] /fifty-seventh year G9 of the 60 year cycle, e.g. 1980 or 2040/
庚糖 庚糖 [geng1 tang2] /heptose (CH2O)7, monosaccharide with seven carbon atoms/
庚辰 庚辰 [geng1 chen2] /seventeenth year G5 of the 60 year cycle, e.g. 2000 or 2060/
府 府 [fu3] /seat of government/government repository (archive)/official residence/mansion/presidential palace/(honorific) Your home/prefecture (from Tang to Qing times)/
府上 府上 [fu3 shang4] /(polite) your home/residence/
府城 府城 [fu3 cheng2] /capital of 府 prefecture (from Tang to Qing times)/prefectural seat/
府尹 府尹 [fu3 yin3] /magistrate/prefect/
府幕 府幕 [fu3 mu4] /government advisor/
府庫 府库 [fu3 ku4] /government treasury/
府治 府治 [fu3 zhi4] /seat of prefectural government (from Tang to Qing times)/
府第 府第 [fu3 di4] /mansion house/official residence/
府綢 府绸 [fu3 chou2] /poplin (cotton cloth used for shirts)/
府試 府试 [fu3 shi4] /prefectural exam, the 2nd of the three entry-level exams in the imperial examination system of Ming and Qing dynasties/
府谷 府谷 [Fu3 gu3] /Fugu County in Yulin 榆林[Yu2 lin2], Shaanxi/
府谷縣 府谷县 [Fu3 gu3 Xian4] /Fugu County in Yulin 榆林[Yu2 lin2], Shaanxi/
府邸 府邸 [fu3 di3] /mansion house/official residence/
庠 庠 [xiang2] /asylum for the aged/school/
庤 庤 [zhi4] /to prepare/
庥 庥 [xiu1] /protection/shade/
度 度 [du4] /to pass/to spend (time)/measure/limit/extent/degree of intensity/degree (angles, temperature etc)/kilowatt-hour/classifier for events and occurrences/
度 度 [duo2] /to estimate/Taiwan pr. [duo4]/
度估 度估 [du4 gu1] /(Tw) to doze off (from Taiwanese 盹龜, Tai-lo pr. [tuh-ku])/
度假 度假 [du4 jia4] /to go on holidays/to spend one's vacation/
度假區 度假区 [du4 jia4 qu1] /(vacation) resort/
度外 度外 [du4 wai4] /outside the sphere of one's consideration/
度姑 度姑 [du4 gu1] /(Tw) to doze off (from Taiwanese 盹龜, Tai-lo pr. [tuh-ku])/
度娘 度娘 [Du4 niang2] /alternative name for Baidu 百度[Bai3 du4]/
度數 度数 [du4 shu5] /number of degrees/reading (on a meter)/strength (alcohol, lenses etc)/
度日 度日 [du4 ri4] /to pass one's days/to scratch out a difficult, meager existence/
度日如年 度日如年 [du4 ri4 ru2 nian2] /a day drags past like a year (idiom); time hangs heavy/time crawls when one is wretched/
度爛 度烂 [du4 lan4] /see 賭爛|赌烂[du3 lan4]/
度過 度过 [du4 guo4] /to pass/to spend (time)/to survive/to get through/
度量 度量 [du4 liang4] /measure/tolerance/breadth/magnanimity/(math.) metric/
度量衡 度量衡 [du4 liang4 heng2] /measurement/
座 座 [zuo4] /seat/base/stand/(archaic) suffix used in a respectful form of address, e.g. 师座|师座[shi1 zuo4]/CL:個|个[ge4]/classifier for buildings, mountains and similar immovable objects/
座上客 座上客 [zuo4 shang4 ke4] /guest of honor/
座位 座位 [zuo4 wei4] /seat/CL:個|个[ge4]/
座兒 座儿 [zuo4 r5] /rickshaw seat (Beijing dialect)/patron (of teahouse, cinema)/passenger (in taxi, rickshaw etc)/
座右銘 座右铭 [zuo4 you4 ming2] /motto/maxim/
座堂 座堂 [zuo4 tang2] /cathedral/
座墊 座垫 [zuo4 dian4] /saddle (of a bicycle)/seat (of a car or bike)/chair cushion/
座子 座子 [zuo4 zi5] /pedestal/plinth/saddle/
座席 座席 [zuo4 xi2] /seat (at banquet)/by ext. guest of honor/
座椅 座椅 [zuo4 yi3] /seat/
座椅套子 座椅套子 [zuo4 yi3 tao4 zi5] /seat cover/
座標 座标 [zuo4 biao1] /see 坐標|坐标[zuo4 biao1]/
座標法 坐标法 [zuo4 biao1 fa3] /method of coordinates (geometry)/
座標空間 坐标空间 [zuo4 biao1 kong1 jian1] /coordinate space/
座標系 坐标系 [zuo4 biao1 xi4] /coordinate system (geometry)/
座標軸 座标轴 [zuo4 biao1 zhou2] /coordinate axis/
座機 座机 [zuo4 ji1] /fixed phone/private plane/
座次 座次 [zuo4 ci4] /seating arrangement/position in a seating arrangement/
座無虛席 座无虚席 [zuo4 wu2 xu1 xi2] /lit. a banquet with no empty seats/full house/capacity crowd/standing room only/
座生水母 座生水母 [zuo4 sheng1 shui3 mu3] /sessile medusa/sea anemone/
座艙 座舱 [zuo4 cang1] /cockpit/cabin/
座落 座落 [zuo4 luo4] /to be situated/located at (of building)/also written 坐落[zuo4 luo4]/
座號 座号 [zuo4 hao4] /seat number/
座談 座谈 [zuo4 tan2] /to have an informal discussion/CL:次[ci4],個|个[ge4]/
座談會 座谈会 [zuo4 tan2 hui4] /conference/symposium/rap session/
座車 座车 [zuo4 che1] /(railway) carriage/
座鐘 座钟 [zuo4 zhong1] /desk clock/
座頭市 座头市 [Zuo4 tou2 Shi4] /Zatoichi/
座頭鯨 座头鲸 [zuo4 tou2 jing1] /humpback whale/
座駕 座驾 [zuo4 jia4] /one's own car (or motorbike)/vehicle for one's private use/
庫 库 [ku4] /warehouse/storehouse/(file) library/
庫侖 库仑 [Ku4 lun2] /Charles-Augustin de Coulomb (1736-1806), French physicist/
庫侖 库仑 [ku4 lun2] /coulomb (unit of electric charge)/
庫侖計 库仑计 [Ku4 lun2 ji4] /voltameter/
庫倫 库伦 [Ku4 lun2] /Kulun, the former name for modern Ulan Bator, capital of Mongolia (Mongolian: temple)/
庫倫 库伦 [ku4 lun2] /enclosed pasture (Mongolian loanword)/
庫倫旗 库伦旗 [Ku4 lun2 qi2] /Hure banner or Xüree khoshuu in Tongliao 通遼|通辽[Tong1 liao2], Inner Mongolia/
庫倫鎮 库伦镇 [Ku4 lun2 zhen4] /Hure town in Tongliao 通遼|通辽[Tong1 liao2], Inner Mongolia/
庫克 库克 [Ku4 ke4] /Cook (name)/Captain James Cook (1728-1779), British navigator and explorer/
庫克山 库克山 [Ku4 ke4 shan1] /Mt Cook on New Zealand South Island, national park and highest peak/
庫克群島 库克群岛 [Ku4 ke4 Qun2 dao3] /Cook Islands/
庫克船長 库克船长 [Ku4 ke4 chuan2 zhang3] /Captain James Cook (1728-1779), British navigator and explorer/
庫姆 库姆 [Ku4 mu3] /Qom (holy city in Iran)/
庫姆塔格沙漠 库姆塔格沙漠 [Ku4 mu3 ta3 ge2 Sha1 mo4] /Kumutage (or Kumtag) Desert, northwestern China/
庫存 库存 [ku4 cun2] /property or cash held in reserve/stock/
庫存現金 库存现金 [ku4 cun2 xian4 jin1] /cash in hand/
庫工黨 库工党 [Ku4 Gong1 dang3] /abbr. for Kurdistan Workers' Party 庫爾德工人黨|库尔德工人党[Ku4 er3 de2 Gong1 ren2 dang3]/
庫布里克 库布里克 [Ku4 bu4 li3 ke4] /Kubrick/
庫德 库德 [Ku4 de2] /Kurd ethnic group/
庫德斯坦 库德斯坦 [Ku4 de2 si1 tan3] /Kurdistan/
庫房 库房 [ku4 fang2] /storeroom/warehouse/
庫拉索 库拉索 [Ku4 la1 suo3] /Curaçao/
庫木吐拉千佛洞 库木吐拉千佛洞 [Ku4 mu4 tu3 la1 qian1 fo2 dong4] /Kumutula thousand-Buddha grotto in Kuqa, Xinjiang/
庫模塊 库模块 [ku4 mo2 kuai4] /library module/
庫爾 库尔 [Ku4 er3] /Chur (city in Switzerland)/
庫爾勒 库尔勒 [Ku4 er3 le4] /Korla Shehiri, Korla or Ku'erle City, capital of Bayingolin Mongol Autonomous Prefecture, Xinjiang 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1], Xinjiang/
庫爾勒市 库尔勒市 [Ku4 er3 le4 shi4] /Korla Shehiri, Korla or Ku'erle City, capital of Bayingolin Mongol Autonomous Prefecture, Xinjiang 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1]/
庫爾尼科娃 库尔尼科娃 [Ku4 er3 ni2 ke1 wa2] /Anna Sergeevna Kournikova (1981-), Russian tennis star and glamor model/
庫爾德 库尔德 [Ku4 er3 de2] /Kurd/Kurdish/
庫爾德人 库尔德人 [Ku4 er3 de2 ren2] /Kurdish person or people/
庫爾德工人黨 库尔德工人党 [Ku4 er3 de2 Gong1 ren2 dang3] /Kurdistan Worker's Party (PPK)/
庫爾德斯坦 库尔德斯坦 [Ku4 er3 de2 si1 tan3] /Kurdistan/
庫爾斯克 库尔斯克 [Ku4 er3 si1 ke4] /Kursk (city)/
庫爾特·瓦爾德海姆 库尔特·瓦尔德海姆 [Ku4 er3 te4 · Wa3 er3 de2 hai3 mu3] /Kurt Waldheim (1918-2007), Austrian diplomat and politician, secretary-general of UN 1972-1981, president of Austria 1986-1992/
庫珀帶 库珀带 [ku4 po4 dai4] /the Kuiper belt (in the outer reaches of the Solar system)/
庫納 库纳 [ku4 na4] /kuna (Croatian currency)/
庫肯霍夫公園 库肯霍夫公园 [Ku4 ken3 huo4 fu1 Gong1 yuan2] /Keukenhof, flower garden in Netherlands/
庫藏 库藏 [ku4 cang2] /to store/to have sth in storage/
庫車 库车 [Ku4 che1] /Kuchar Nahiyisi or Kuche county in Aksu 阿克蘇地區|阿克苏地区, Xinjiang/
庫車縣 库车县 [Ku4 che1 xian4] /Kuchar Nahiyisi or Kuche county in Aksu 阿克蘇地區|阿克苏地区, Xinjiang/
庫里提巴 库里提巴 [Ku4 li3 ti2 ba1] /Curitiba (city in Brazil)/
庫頁島 库页岛 [Ku4 ye4 Dao3] /Sakhalin/
庫頁島柳鶯 库页岛柳莺 [Ku4 ye4 Dao3 liu3 ying1] /(bird species of China) Sakhalin leaf warbler (Phylloscopus borealoides)/
庫魯病 库鲁病 [ku4 lu3 bing4] /kuru (medicine)/
庬 庬 [pang2] /huge/
庭 庭 [ting2] /main hall/front courtyard/law court/
庭園 庭园 [ting2 yuan2] /flower garden/
庭堂 庭堂 [ting2 tang2] /courtyard in front of a palace/
庭外 庭外 [ting2 wai4] /out-of-court (settlement)/
庭審 庭审 [ting2 shen3] /court hearing/
庭訓 庭训 [ting2 xun4] /tuition within family/education from father/
庭長 庭长 [ting2 zhang3] /presiding judge/
庭院 庭院 [ting2 yuan4] /courtyard/
庭除 庭除 [ting2 chu2] /front court/courtyard/
庱 庱 [Cheng3] /surname Cheng/ancient area of modern day Danyang City, Jiangsu Province/
庳 庳 [bi4] /low-built house/
庴 庴 [ji2] /place name/
庵 庵 [an1] /hut/small temple/nunnery/
庵堂 庵堂 [an1 tang2] /Buddhist nunnery/
庵摩勒 庵摩勒 [an1 mo2 le4] /see 餘甘子|余甘子[yu2 gan1 zi3]/
庵摩落迦果 庵摩落迦果 [an1 mo2 luo4 jia1 guo3] /see 餘甘子|余甘子[yu2 gan1 zi3]/
庶 庶 [shu4] /numerous/common people (or populace)/born of a concubine/
庶吉士 庶吉士 [shu4 ji2 shi4] /title of the temporary position in the Hanlin Academy, conferred to meritorious candidates until the next examination/
庶子 庶子 [shu4 zi3] /bastard/commoner son of royalty/
庶室 庶室 [shu4 shi4] /concubine/
庶幾 庶几 [shu4 ji1] /similar/almost/if only/maybe/
庶民 庶民 [shu4 min2] /the multitude of common people (in highbrow literature)/plebeian/
康 康 [Kang1] /surname Kang/
康 康 [kang1] /healthy/peaceful/abundant/
康乃狄克 康乃狄克 [Kang1 nai3 di2 ke4] /Connecticut, US state (Tw)/
康乃馨 康乃馨 [kang1 nai3 xin1] /carnation (Dianthus caryophyllus) (loanword)/
康乾宗迦峰 康乾宗迦峰 [Kang1 qian2 zong1 jia1 feng1] /Kachenjunga (Himalayan peak)/
康乾盛世 康乾盛世 [kang1 qian2 sheng4 shi4] /booming and golden age of Qing dynasty (from Kang Xi to Qian Long emperors)/
康佳 康佳 [Kang1 jia1] /Kongka (brand)/
康保 康保 [Kang1 bao3] /Kangbao county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
康保縣 康保县 [Kang1 bao3 xian4] /Kangbao county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
康健 康健 [kang1 jian4] /healthy/fit/
康區 康区 [Kang1 qu1] /former Tibetan province of Kham, now split between Tibet and Sichuan/
康多莉扎·賴斯 康多莉扎·赖斯 [Kang1 duo1 li4 zha1 · Lai4 si1] /Condoleezza Rice (1954-), US Secretary of State 2005-2009/
康奈爾 康奈尔 [Kang1 nai4 er3] /Cornell (US University)/
康奈爾大學 康奈尔大学 [Kang1 nai4 er3 Da4 xue2] /Cornell University/
康定 康定 [Kang1 ding4] /Dartsendo, Dardo or Kangding county (Tibetan: dar mdo rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
康定縣 康定县 [Kang1 ding4 xian4] /Dartsendo, Dardo or Kangding county (Tibetan: dar mdo rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
康巴 康巴 [Kang1 ba1] /Khampa, subdivision of Tibetan ethnic group/former Tibetan province of Kham, now split between Tibet and Sichuan/
康巴地區 康巴地区 [Kang1 ba1 di4 qu1] /former Tibetan province of Kham, now split between Tibet and Sichuan/
康巴藏區 康巴藏区 [Kang1 ba1 Zang4 qu1] /former Kham province of Tibet, now split between Tibet and Sichuan/
康平 康平 [Kang1 ping2] /Kangping county in Shenyang 瀋陽|沈阳, Liaoning/
康平 康平 [kang1 ping2] /peace and prosperity/
康平縣 康平县 [Kang1 ping2 xian4] /Kangping county in Shenyang 瀋陽|沈阳, Liaoning/
康康舞 康康舞 [kang1 kang1 wu3] /cancan (loanword)/
康廣仁 康广仁 [Kang1 Guang3 ren2] /Kang Guangren (1867-1898), younger brother of Kang Youwei 康有為|康有为[Kang1 You3 wei2] and one of the Six Gentlemen Martyrs 戊戌六君子 of the unsuccessful reform movement of 1898/
康強 康强 [kang1 qiang2] /strong and healthy/fit/
康復 康复 [kang1 fu4] /to recuperate/to recover (health)/to convalesce/
康德 康德 [Kang1 de2] /Immanuel Kant (1724-1804), German philosopher/
康思維恩格 康思维恩格 [Kang1 si1 wei2 en1 ge2] /Kongsvinger (city in Hedemark, Norway)/
康拜因 康拜因 [kang1 bai4 yin1] /combine (loanword)/harvester/
康斯坦察 康斯坦察 [Kang1 si1 tan3 cha2] /Constanta (city in Romania)/
康斯坦茨 康斯坦茨 [Kang1 si1 tan3 ci2] /Konstanz (Germany)/
康有為 康有为 [Kang1 You3 wei2] /Kang Youwei (1858-1927), Confucian intellectual, educator and would-be reformer, main leader of the failed reform movement of 1898/
康樂 康乐 [Kang1 le4] /Kangle county in Linxia Hui autonomous prefecture 臨夏回族自治州|临夏回族自治州[Lin2 xia4 Hui2 zu2 zi4 zhi4 zhou1], Gansu/
康樂 康乐 [kang1 le4] /peace and happiness (old)/healthy and happy/recreation/
康樂縣 康乐县 [Kang1 le4 xian4] /Kangle county in Linxia Hui autonomous prefecture 臨夏回族自治州|临夏回族自治州[Lin2 xia4 Hui2 zu2 zi4 zhi4 zhou1], Gansu/
康橋 康桥 [Kang1 qiao2] /Cambridge (city), from a poem by Xu Zhimo 徐志摩/
康泰 康泰 [kang1 tai4] /safe and healthy/
康涅狄格 康涅狄格 [Kang1 nie4 di2 ge2] /Connecticut, US state/
康涅狄格州 康涅狄格州 [Kang1 nie4 di2 ge2 zhou1] /Connecticut, US state/
康熙 康熙 [Kang1 xi1] /Kangxi, title of the reign (1661-1722) of the Kangxi Emperor 聖祖|圣祖[Sheng4 zu3]/
康熙字典 康熙字典 [Kang1 xi1 Zi4 dian3] /the Kangxi Dictionary, named after the Kangxi Emperor, who in 1710 ordered its compilation, containing 47,035 single-character entries/
康生 康生 [Kang1 Sheng1] /Kang Sheng (1896-1975), Chinese communist leader, a politburo member during the Cultural Revolution and posthumously blamed for some of its excesses/
康白度 康白度 [kang1 bai2 du4] /comprador (loanword)/
康科德 康科德 [Kang1 ke1 de2] /Concord (place name)/Concord, capital of US state New Hampshire/
康縣 康县 [Kang1 xian4] /Kang county in Longnan 隴南|陇南[Long3 nan2], Gansu/
康莊大道 康庄大道 [kang1 zhuang1 da4 dao4] /broad and open road (idiom); fig. brilliant future prospects/
康衢 康衢 [kang1 qu2] /through street/thoroughfare/
康託爾 康托尔 [Kang1 tuo1 er3] /Cantor (name)/Georg Cantor (1845-1918), German mathematician, founder of set theory 集合論|集合论[ji2 he2 lun4]/
康馬 康马 [Kang1 ma3] /Kangmar county, Tibetan: Khang dmar rdzong, in Shigatse prefecture, Tibet/
康馬縣 康马县 [Kang1 ma3 xian4] /Kangmar county, Tibetan: Khang dmar rdzong, in Shigatse prefecture, Tibet/
庸 庸 [yong1] /ordinary/to use/
庸人 庸人 [yong1 ren2] /mediocre person/
庸人庸福 庸人庸福 [yong1 ren2 yong1 fu2] /fools have good fortune (idiom)/
庸人自擾 庸人自扰 [yong1 ren2 zi4 rao3] /lit. silly people get their panties in a bunch (idiom)/fig. to get upset over nothing/to make problems for oneself/
庸俗 庸俗 [yong1 su2] /vulgar/tacky/tawdry/
庸俗化 庸俗化 [yong1 su2 hua4] /debasement/vulgarization/
庸庸碌碌 庸庸碌碌 [yong1 yong1 lu4 lu4] /ordinary/mediocre/
庸才 庸才 [yong1 cai2] /mediocrity/
庸碌 庸碌 [yong1 lu4] /mediocre/
庸碌無能 庸碌无能 [yong1 lu4 wu2 neng2] /mediocre and incompetent/
庸醫 庸医 [yong1 yi1] /quack/charlatan/
庹 庹 [tuo3] /length of 2 outstretched arms/
庻 庶 [shu4] /old variant of 庶[shu4]/
庽 寓 [yu4] /variant of 寓[yu4]/
庾 庾 [Yu3] /surname Yu/name of a mountain/
庾信 庾信 [Yu3 Xin4] /Yu Xin (513-581), poet from Liang of the Southern dynasties 南朝梁朝 and author of Lament for the South 哀江南賦|哀江南赋/
庿 庿 [miao4] /variant of 廟|庙[miao4]/
廀 廀 [sou1] /old variant of 廋[sou1]/
廁 厕 [ce4] /restroom/toilet/lavatory/
廁 厕 [si4] /see 茅廁|茅厕[mao2 si5]/
廁具 厕具 [ce4 ju4] /toilet fittings/
廁所 厕所 [ce4 suo3] /toilet/lavatory/CL:間|间[jian1],處|处[chu4]/
廁紙 厕纸 [ce4 zhi3] /toilet paper/
廁身 厕身 [ce4 shen1] /to participate (in sth)/to play a humble role in/
廂 厢 [xiang1] /box (in theater)/side room/side/
廂型車 厢型车 [xiang1 xing2 che1] /van (Tw)/
廂式車 厢式车 [xiang1 shi4 che1] /van/
廂房 厢房 [xiang1 fang2] /wing (of a traditional house)/side room/
廃 廃 [fei4] /Japanese variant of 廢|废[fei4]/
廄 厩 [jiu4] /stable/barn/
廆 廆 [hui4] /a room/the wall of a house/a man's name/
廈 厦 [Xia4] /abbr. for Xiamen or Amoy 廈門|厦门[Xia4 men2], Fujian/
廈 厦 [sha4] /tall building/mansion/rear annex/lean-to/also pr. [xia4]/
廈門 厦门 [Xia4 men2] /Xiamen or Amoy, subprovincial city in Fujian, abbr. 廈|厦[Xia4]/
廈門大學 厦门大学 [Xia4 men2 Da4 xue2] /Xiamen University/
廈門市 厦门市 [Xia4 men2 shi4] /Xiamen, subprovincial city in Fujian/also known as Amoy/
廉 廉 [Lian2] /surname Lian/
廉 廉 [lian2] /incorruptible/honest/inexpensive/to investigate (old)/side wall of a traditional Chinese house (old)/
廉俸 廉俸 [lian2 feng4] /extra allowances paid to government officials in the Qing dynasty/
廉價 廉价 [lian2 jia4] /cheaply-priced/low-cost/
廉恥 廉耻 [lian2 chi3] /honor and shame/sense of honor/
廉政 廉政 [lian2 zheng4] /honest or clean politics/
廉政公署 廉政公署 [Lian2 zheng4 Gong1 shu3] /Independent Commission Against Corruption, Hong Kong (ICAC)/
廉江 廉江 [Lian2 jiang1] /Lianjiang county level city in Zhanjiang 湛江[Zhan4 jiang1], Guangdong/
廉江市 廉江市 [Lian2 jiang1 shi4] /Lianjiang county level city in Zhanjiang 湛江[Zhan4 jiang1], Guangdong/
廉潔 廉洁 [lian2 jie2] /honest/not coercive/honesty/integrity/incorruptible/
廉直 廉直 [lian2 zhi2] /upright and honest/incorruptible/squeaky clean/
廉租房 廉租房 [lian2 zu1 fang2] /low-rent housing/
廉署 廉署 [lian2 shu3] /ICAC Independent Commission Against Corruption, Hong Kong/
廉頗 廉颇 [Lian2 Po1] /Lian Po (327-243 BC), famous general of Zhao 趙國|赵国, repeatedly victorious over Qin 秦國|秦国 and Qi 齊國|齐国/
廊 廊 [lang2] /corridor/veranda/porch/
廊坊 廊坊 [Lang2 fang2] /Langfang prefecture-level city in Hebei/
廊坊地區 廊坊地区 [Lang2 fang2 di4 qu1] /Langfang county (old name)/
廊坊市 廊坊市 [Lang2 fang2 shi4] /Langfang prefecture-level city in Hebei/
廊廟 廊庙 [lang2 miao4] /imperial court/
廊廡 廊庑 [lang2 wu3] /portico/stoa/colonnade/
廊酒 廊酒 [Lang2 jiu3] /Benedictine (liquor)/
廋 廋 [sou1] /to search/be concealed/
廌 廌 [zhi4] /unicorn/
廎 庼 [qing3] /room/small hall/
廏 廏 [jiu4] /variant of 廄|厩[jiu4]/
廐 厩 [jiu4] /variant of 廄|厩[jiu4]/
廑 廑 [jin3] /careful/hut/variant of 僅|仅[jin3]/
廑 廑 [qin2] /variant of 勤[qin2]/
廒 廒 [ao2] /granary/
廓 廓 [kuo4] /big/empty/open/
廓清 廓清 [kuo4 qing1] /to clear up/to wipe out/to eradicate/
廕 荫 [yin4] /variant of 蔭|荫[yin4], shade/
廖 廖 [Liao4] /surname Liao/
廖沫沙 廖沫沙 [Liao4 Mo4 sha1] /Liao Mosha (1907-1990), journalist and communist propagandist, severely criticized and imprisoned for 10 years during the Cultural Revolution/
廙 廙 [yi4] /yurt/(literary) respectful/prudent/
廚 厨 [chu2] /kitchen/
廚具 厨具 [chu2 ju4] /kitchen implements/
廚司 厨司 [chu2 si1] /cook, chef/
廚子 厨子 [chu2 zi5] /cook/
廚工 厨工 [chu2 gong1] /kitchen helper/assistant cook/
廚師 厨师 [chu2 shi1] /cook/chef/
廚師長 厨师长 [chu2 shi1 zhang3] /executive chef/head chef/
廚房 厨房 [chu2 fang2] /kitchen/CL:間|间[jian1]/
廚藝 厨艺 [chu2 yi4] /cooking skills/culinary talent/
廚衛 厨卫 [chu2 wei4] /kitchens and bathrooms/
廚餘 厨余 [chu2 yu2] /kitchen waste/food waste (recycling)/
廛 廛 [chan2] /market place/
廝 厮 [si1] /mutually/with one another/manservant/boy servant/guy (derog.)/
廝守 厮守 [si1 shou3] /to stay together/to rely on one another/
廝打 厮打 [si1 da3] /to fight together/to come to blows/
廝搏 厮搏 [si1 bo2] /to fight at close quarters/to tussle/
廝殺 厮杀 [si1 sha1] /to fight at close quarters/hand-to-hand/
廝混 厮混 [si1 hun4] /to hang out together with (derog.)/to mix with/
廝熟 厮熟 [si1 shu2] /familiar with one another/
廝纏 厮缠 [si1 chan2] /to tangle with/to get involved/to pester/
廝鑼 厮锣 [si1 luo2] /small gong/
廞 𫷷 [xin1] /to arrange in ordered fashion/also pr. [qin1]/
廟 庙 [miao4] /temple/ancestral shrine/CL:座[zuo4]/temple fair/great imperial hall/imperial/
廟主 庙主 [miao4 zhu3] /head priest of a temple/
廟口 庙口 [Miao4 kou3] /Miaokou, market district in Keelung, Taiwan/
廟堂 庙堂 [miao4 tang2] /imperial ancestral temple/imperial court/temple/
廟塔 庙塔 [miao4 ta3] /temples and pagodas/
廟宇 庙宇 [miao4 yu3] /temple/
廟會 庙会 [miao4 hui4] /temple fair/
廟祝 庙祝 [miao4 zhu4] /acolyte in charge of incense in a temple/
廟號 庙号 [miao4 hao4] /temple name of a deceased Chinese emperor/
廠 厂 [chang3] /factory/yard/depot/workhouse/works/(industrial) plant/
廠主 厂主 [chang3 zhu3] /factory owner/
廠史 厂史 [chang3 shi3] /factory history/
廠商 厂商 [chang3 shang1] /manufacturer/producer/
廠址 厂址 [chang3 zhi3] /factory site/location/
廠子 厂子 [chang3 zi5] /(coll.) factory/mill/yard/depot/
廠家 厂家 [chang3 jia1] /factory/factory owners/
廠工 厂工 [chang3 gong1] /factory/factory worker/
廠房 厂房 [chang3 fang2] /a building used as a factory/factory (building)/CL:座[zuo4],棟|栋[dong4]/
廠牌 厂牌 [chang3 pai2] /brand (of a product)/
廠礦 厂矿 [chang3 kuang4] /factories and mines/
廠禮拜 厂礼拜 [chang3 li3 bai4] /day off (work)/
廠絲 厂丝 [chang3 si1] /filature silk/
廠規 厂规 [chang3 gui1] /factory regulations/
廠長 厂长 [chang3 zhang3] /factory director/
廡 庑 [wu2] /variant of 蕪|芜[wu2]/
廡 庑 [wu3] /small rooms facing or to the side of the main hall or veranda/
廢 废 [fei4] /to abolish/to abandon/to abrogate/to discard/to depose/to oust/crippled/abandoned/waste/
廢人 废人 [fei4 ren2] /handicapped person/useless person/
廢品 废品 [fei4 pin3] /production rejects/seconds/scrap/discarded material/
廢品收購站 废品收购站 [fei4 pin3 shou1 gou4 zhan4] /salvage station/recycling center/
廢土 废土 [fei4 tu3] /waste soil (excavation waste, contaminated soil etc)/(post-apocalyptic) wasteland/
廢墟 废墟 [fei4 xu1] /ruins/
廢寢忘食 废寝忘食 [fei4 qin3 wang4 shi2] /to neglect sleep and forget about food (idiom)/to skip one's sleep and meals/to be completely wrapped up in one's work/
廢寢忘餐 废寝忘餐 [fei4 qin3 wang4 can1] /see 廢寢忘食|废寝忘食[fei4 qin3 wang4 shi2]/
廢寢食 废寝食 [fei4 qin3 shi2] /to neglect sleep and food/
廢弛 废弛 [fei4 chi2] /to fall into disuse (of laws, customs etc)/to neglect/
廢掉 废掉 [fei4 diao4] /to depose (a king)/
廢料 废料 [fei4 liao4] /waste products/refuse/garbage/good-for-nothing (derog.)/
廢時 废时 [fei4 shi2] /to waste time/
廢柴 废柴 [fei4 chai2] /(Cantonese) (coll.) good-for-nothing/loser/
廢棄 废弃 [fei4 qi4] /to discard/to abandon (old ways)/to invalidate/
廢止 废止 [fei4 zhi3] /to repeal (a law)/to put an end to/abolition/annulled/
廢氣 废气 [fei4 qi4] /exhaust gas/industrial waste gas/steam/
廢水 废水 [fei4 shui3] /waste water/drain water/effluent/
廢液 废液 [fei4 ye4] /waste liquids/
廢渣 废渣 [fei4 zha1] /industrial waste product/slag/
廢然 废然 [fei4 ran2] /depressed/dejected/
廢物 废物 [fei4 wu4] /rubbish/waste material/useless person/
廢物箱 废物箱 [fei4 wu4 xiang1] /ash-bin/litter-bin/
廢物點心 废物点心 [fei4 wu4 dian3 xin5] /(coll.) a good-for-nothing/loser/
廢紙 废纸 [fei4 zhi3] /waste paper/
廢統 废统 [fei4 tong3] /"abandonment of reunification", abolition of the cross-straits reunification committee/
廢置 废置 [fei4 zhi4] /to discard/to shelve as useless/
廢舊 废旧 [fei4 jiu4] /worn out/old-fashioned and dilapidated/
廢藩置縣 废藩置县 [fei4 fan1 zhi4 xian4] /to abolish the feudal Han and introduce modern prefectures (refers to reorganization during Meiji Japan)/
廢話 废话 [fei4 hua4] /nonsense/rubbish/superfluous words/You don't say!/No kidding! (gently sarcastic)/
廢話連篇 废话连篇 [fei4 hua4 lian2 pian1] /a bunch of nonsense/verbose and rambling/
廢銅爛鐵 废铜烂铁 [fei4 tong2 lan4 tie3] /scrap metal/a pile of junk/
廢鋼 废钢 [fei4 gang1] /scrap metal/steel scrap/
廢鐵 废铁 [fei4 tie3] /scrap iron/
廢除 废除 [fei4 chu2] /to abolish/to abrogate/to repeal/
廢除軍備 废除军备 [fei4 chu2 jun1 bei4] /to disarm/
廢黜 废黜 [fei4 chu4] /to depose (a king)/
廣 广 [Guang3] /surname Guang/
廣 广 [guang3] /wide/numerous/to spread/
廣九 广九 [Guang3 Jiu3] /Guangdong and Kowloon (e.g. railway)/
廣九鐵路 广九铁路 [Guang3 Jiu3 tie3 lu4] /Guangdong and Kowloon railway/
廣交會 广交会 [Guang3 Jiao1 Hui4] /China Export Commodities Fair also known as the Canton Fair/
廣傳 广传 [guang3 chuan2] /to propagate/
廣元 广元 [Guang3 yuan2] /Guangyuan prefecture-level city in Sichuan/
廣元市 广元市 [Guang3 yuan2 shi4] /Guangyuan prefecture-level city in Sichuan/
廣南 广南 [Guang3 nan2] /Guangnan county in Wenshan Zhuang and Miao autonomous prefecture 文山壯族苗族自治州|文山壮族苗族自治州[Wen2 shan1 Zhuang4 zu2 Miao2 zu2 zi4 zhi4 zhou1], Yunnan/
廣南縣 广南县 [Guang3 nan2 xian4] /Guangnan county in Wenshan Zhuang and Miao autonomous prefecture 文山壯族苗族自治州|文山壮族苗族自治州[Wen2 shan1 Zhuang4 zu2 Miao2 zu2 zi4 zhi4 zhou1], Yunnan/
廣博 广博 [guang3 bo2] /extensive/
廣告 广告 [guang3 gao4] /to advertise/a commercial/advertisement/CL:項|项[xiang4]/
廣告商 广告商 [guang3 gao4 shang1] /advertising company/
廣告宣傳 广告宣传 [guang3 gao4 xuan1 chuan2] /advertising/publicity/promotion/
廣告宣傳畫 广告宣传画 [guang3 gao4 xuan1 chuan2 hua4] /placard/poster/
廣告宣傳車 广告宣传车 [guang3 gao4 xuan1 chuan2 che1] /mobile billboard/
廣告攔截器 广告拦截器 [guang3 gao4 lan2 jie2 qi4] /ad-blocker/
廣告條幅 广告条幅 [guang3 gao4 tiao2 fu2] /banner advertisement/
廣告欄 广告栏 [guang3 gao4 lan2] /advertising column (in a newspaper)/bulletin board/
廣告片 广告片 [guang3 gao4 pian4] /advertising film/TV commercial/
廣告牌 广告牌 [guang3 gao4 pai2] /billboard/
廣告衫 广告衫 [guang3 gao4 shan1] /promotional T-shirt/CL:件[jian4]/
廣域市 广域市 [guang3 yu4 shi4] /metropolitan city, South Korean analog of PRC municipality 直轄市|直辖市[zhi2 xia2 shi4]/
廣域網 广域网 [guang3 yu4 wang3] /wide area network/WAN/
廣域網路 广域网路 [guang3 yu4 wang3 lu4] /wide area network/WAN/
廣場 广场 [guang3 chang3] /public square/plaza/
廣場恐怖症 广场恐怖症 [guang3 chang3 kong3 bu4 zheng4] /agoraphobia/
廣場恐懼 广场恐惧 [guang3 chang3 kong3 ju4] /agoraphobia/
廣場恐懼症 广场恐惧症 [guang3 chang3 kong3 ju4 zheng4] /agoraphobia/
廣外 广外 [Guang3 Wai4] /abbr. for 廣東外語外貿大學|广东外语外贸大学[Guang3 dong1 Wai4 yu3 Wai4 mao4 Da4 xue2]/
廣大 广大 [guang3 da4] /(of an area) vast or extensive/large-scale/widespread/(of people) numerous/
廣安 广安 [Guang3 an1] /Guang'an prefecture-level city in Sichuan/
廣安地區 广安地区 [Guang3 an1 di4 qu1] /Guang'an prefecture-level city in Sichuan/
廣安市 广安市 [Guang3 an1 shi4] /Guang'an prefecture-level city in Sichuan/
廣安門 广安门 [Guang3 an1 men2] /Guanganmen in Xuanwu 宣武區|宣武区 district of southwest Beijing/
廣宗 广宗 [Guang3 zong1] /Guangzong county in Xingtai 邢台[Xing2 tai2], Hebei/
廣宗縣 广宗县 [Guang3 zong1 xian4] /Guangzong county in Xingtai 邢台[Xing2 tai2], Hebei/
廣寧 广宁 [Guang3 ning2] /Guangning county in Zhaoqing 肇慶|肇庆[Zhao4 qing4], Guangdong/
廣寧縣 广宁县 [Guang3 ning2 xian4] /Guangning county in Zhaoqing 肇慶|肇庆[Zhao4 qing4], Guangdong/
廣島 广岛 [Guang3 dao3] /Hiroshima, Japan/
廣島縣 广岛县 [Guang3 dao3 xian4] /Hiroshima prefecture, Japan/
廣州 广州 [Guang3 zhou1] /Guangzhou subprovincial city and capital of Guangdong/Canton/
廣州中醫藥大學 广州中医药大学 [Guang3 zhou1 Zhong1 yi1 yao4 Da4 xue2] /Guangzhou University of Chinese Medicine/
廣州市 广州市 [Guang3 zhou1 shi4] /Guangzhou subprovincial city and capital of Guangdong/Canton/
廣州日報 广州日报 [Guang3 zhou1 Ri4 bao4] /Guangzhou Daily/
廣州美術學院 广州美术学院 [Guang3 zhou1 Mei3 shu4 Xue2 yuan4] /Guangzhou Academy of Fine Arts/
廣平 广平 [Guang3 ping2] /Guangping county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
廣平縣 广平县 [Guang3 ping2 xian4] /Guangping county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
廣度 广度 [guang3 du4] /breadth/
廣德 广德 [Guang3 de2] /Guangde county in Xuancheng 宣城[Xuan1 cheng2], Anhui/
廣德縣 广德县 [Guang3 de2 xian4] /Guangde county in Xuancheng 宣城[Xuan1 cheng2], Anhui/
廣播 广播 [guang3 bo1] /broadcast/CL:個|个[ge4]/broadcasting/to broadcast/(formal) to propagate/to publicize/
廣播劇 广播剧 [guang3 bo1 ju4] /radio drama/
廣播和未知服務器 广播和未知服务器 [guang3 bo1 he2 wei4 zhi1 fu2 wu4 qi4] /Broadcast and Unknown Server/BUS/
廣播員 广播员 [guang3 bo1 yuan2] /(radio) broadcaster/
廣播地址 广播地址 [guang3 bo1 di4 zhi3] /broadcast address/
廣播室 广播室 [guang3 bo1 shi4] /broadcasting room/
廣播節目 广播节目 [guang3 bo1 jie2 mu4] /radio program/broadcast schedule/
廣播網 广播网 [guang3 bo1 wang3] /network/
廣播網路 广播网路 [guang3 bo1 wang3 lu4] /broadcast network/
廣播電台 广播电台 [guang3 bo1 dian4 tai2] /radio station/
廣播電臺 广播电台 [guang3 bo1 dian4 tai2] /radio station/broadcasting station/CL:個|个[ge4],家[jia1]/
廣昌 广昌 [Guang3 chang1] /Guangchang county in Fuzhou 撫州|抚州, Jiangxi/
廣昌縣 广昌县 [Guang3 chang1 xian4] /Guangchang county in Fuzhou 撫州|抚州, Jiangxi/
廣普 广普 [Guang3 pu3] /Guangdong pidgin (a mix of Standard Mandarin and Cantonese)/
廣東 广东 [Guang3 dong1] /Guangdong province (Kwangtung) in south China, short name 粵|粤[Yue4], capital Guangzhou 廣州|广州/
廣東人 广东人 [Guang3 dong1 ren2] /Cantonese (people)/
廣東外語外貿大學 广东外语外贸大学 [Guang3 dong1 Wai4 yu3 Wai4 mao4 Da4 xue2] /Guangdong University of Foreign Studies/
廣東海洋大學 广东海洋大学 [Guang3 dong1 Hai3 yang2 Da4 xue2] /Guangdong Ocean University/
廣東省 广东省 [Guang3 dong1 sheng3] /Guangdong province (Kwangtung) in south China, short name 粵|粤[Yue4], capital Guangzhou 廣州|广州/
廣東科學技術職業學院 广东科学技术职业学院 [Guang3 dong1 Ke1 xue2 ji4 shu4 Zhi2 ye4 Xue2 yuan4] /Guangdong Institute of Science and Technology/
廣東藥學院 广东药学院 [Guang3 dong1 Yao4 Xue2 yuan4] /Guangdong Pharmaceutical University/
廣東話 广东话 [Guang3 dong1 hua4] /Cantonese language/
廣東醫學院 广东医学院 [Guang3 dong1 Yi1 xue2 yuan4] /Guangdong Medical College/
廣柑 广柑 [guang3 gan1] /a variety of orange grown in Guangdong, Sichuan, Taiwan etc/
廣水 广水 [Guang3 shui3] /Guangshui county level city in Suizhou 隨州|随州[Sui2 zhou1], Hubei/
廣水市 广水市 [Guang3 shui3 shi4] /Guangshui county level city in Suizhou 隨州|随州[Sui2 zhou1], Hubei/
廣河 广河 [Guang3 he2] /Guanghe county in Linxia Hui autonomous prefecture 臨夏回族自治州|临夏回族自治州[Lin2 xia4 Hui2 zu2 zi4 zhi4 zhou1], Gansu/
廣河縣 广河县 [Guang3 he2 xian4] /Guanghe county in Linxia Hui autonomous prefecture 臨夏回族自治州|临夏回族自治州[Lin2 xia4 Hui2 zu2 zi4 zhi4 zhou1], Gansu/
廣泛 广泛 [guang3 fan4] /extensive/wide range/
廣泛影響 广泛影响 [guang3 fan4 ying3 xiang3] /wide ranging influence/
廣泛性焦慮症 广泛性焦虑症 [guang3 fan4 xing4 jiao1 lu:4 zheng4] /generalized anxiety disorder (GAD)/
廣漠 广漠 [guang3 mo4] /vast and empty/
廣漢 广汉 [Guang3 han4] /Guanghan county level city in Deyang 德陽|德阳[De2 yang2], Sichuan/
廣漢市 广汉市 [Guang3 han4 shi4] /Guanghan county level city in Deyang 德陽|德阳[De2 yang2], Sichuan/
廣目天 广目天 [Guang3 mu4 tian1] /Virupaksa (on of the Four Heavenly Kings)/
廣硯 广砚 [Guang3 Yan4] /Guangnan and Yanshan (in Yunnan)/
廣結良緣 广结良缘 [guang3 jie2 liang2 yuan2] /to earn people's praise through one's good deeds (idiom)/
廣義 广义 [guang3 yi4] /broad sense/general sense/
廣義相對論 广义相对论 [guang3 yi4 xiang1 dui4 lun4] /general relativity/Einstein's theory of gravity/
廣而告之廣告公司 广而告之广告公司 [guang3 er2 gao4 zhi1 guang3 gao4 gong1 si1] /China Mass Media International Advertising Corp/
廣藿香 广藿香 [guang3 huo4 xiang1] /(botany) patchouli (Pogostemon cablin)/
廣袤 广袤 [guang3 mao4] /vast/
廣西 广西 [Guang3 xi1] /Guangxi Zhuang Autonomous Region 廣西壯族自治區|广西壮族自治区 in South Central China, on the border with Vietnam, abbr. 桂, capital Nanning 南寧|南宁/until 1959, Guangxi province/
廣西壯族自治區 广西壮族自治区 [Guang3 xi1 Zhuang4 zu2 Zi4 zhi4 qu1] /Guangxi Zhuang Autonomous Region in South Central China, on the border with Vietnam, abbr. 桂[Gui4], capital Nanning 南寧|南宁[Nan2 ning2]/until 1959, Guangxi province/
廣西省 广西省 [Guang3 xi1 Sheng3] /Guangxi province in south China/since 1959, Guangxi Zhuang autonomous region 廣西壯族自治區|广西壮族自治区[Guang3 xi1 Zhuang4 zu2 Zi4 zhi4 qu1], location of the Zhuang ethnic group, abbr. 桂[Gui4], capital Nanning 南寧|南宁[Nan2 ning2]/
廣角 广角 [guang3 jiao3] /wide-angle/panoramic/fig. wide perspective/panorama/
廣角鏡 广角镜 [guang3 jiao3 jing4] /wide-angle lens/
廣角鏡頭 广角镜头 [guang3 jiao3 jing4 tou2] /wide angle camera shot/
廣譜 广谱 [guang3 pu3] /broad spectrum/
廣豐 广丰 [Guang3 feng1] /Guangfeng county in Shangrao 上饒|上饶, Jiangxi/
廣豐縣 广丰县 [Guang3 feng1 xian4] /Guangfeng county in Shangrao 上饒|上饶, Jiangxi/
廣遊 广游 [guang3 you2] /to travel widely (esp. as Daoist priest or Buddhist monk)/
廣開言路 广开言路 [guang3 kai1 yan2 lu4] /to encourage the free airing of views (idiom)/
廣闊 广阔 [guang3 kuo4] /wide/vast/
廣陵 广陵 [Guang3 ling2] /Guangling district of Yangzhou city 揚州市|扬州市[Yang2 zhou1 shi4], Jiangsu/
廣陵區 广陵区 [Guang3 ling2 qu1] /Guangling district of Yangzhou city 揚州市|扬州市[Yang2 zhou1 shi4], Jiangsu/
廣陽 广阳 [Guang3 yang2] /Guangyang district of Langfang city 廊坊市[Lang2 fang2 shi4], Hebei/
廣陽區 广阳区 [Guang3 yang2 qu1] /Guangyang district of Langfang city 廊坊市[Lang2 fang2 shi4], Hebei/
廣雅 广雅 [Guang3 ya3] /earliest extant Chinese encyclopedia from Wei of the Three Kingdoms, 3rd century, modeled on Erya 爾雅|尔雅[Er3 ya3], 18150 entries/
廣電 广电 [guang3 dian4] /radio and television/broadcasting/
廣電總局 广电总局 [Guang3 dian4 Zong3 ju2] /National Radio and Television Administration (NRTA) (abbr. for 國家廣播電視總局|国家广播电视总局[Guo2 jia1 Guang3 bo1 Dian4 shi4 Zong3 ju2])/formerly SAPPRFT, the State Administration of Press, Publication, Radio, Film and Television (2013-2018) and SARFT, the State Administration of Radio, Film, and Television (prior to 2013)/
廣靈 广灵 [Guang3 ling2] /Guangling county in Datong 大同[Da4 tong2], Shanxi/
廣靈縣 广灵县 [Guang3 ling2 xian4] /Guangling county in Datong 大同[Da4 tong2], Shanxi/
廣韻 广韵 [Guang3 yun4] /Guangyun, Chinese rime dictionary 韻書|韵书[yun4 shu1] from 11th century, containing 26,194 single-character entries/
廣饒 广饶 [Guang3 rao2] /Guangrao County in Dongying 東營|东营[Dong1 ying2], Shandong/
廣饒縣 广饶县 [Guang3 rao2 Xian4] /Guangrao County in Dongying 東營|东营[Dong1 ying2], Shandong/
廥 廥 [kuai4] /barn/granary/
廥倉 廥仓 [kuai4 cang1] /granary/
廧 廧 [qiang2] /wall/
廨 廨 [xie4] /office/
廩 廪 [lin3] /government granary/
廬 庐 [lu2] /hut/
廬山 庐山 [Lu2 shan1] /Lushan district of Jiujiang city 九江市, Jiangxi/Mt Lushan in Jiujiang, famous as summer holiday spot/
廬山區 庐山区 [Lu2 shan1 qu1] /Lushan district of Jiujiang city 九江市, Jiangxi/
廬江 庐江 [Lu2 jiang1] /Lujiang county in Chaohu 巢湖[Chao2 hu2], Anhui/
廬江縣 庐江县 [Lu2 jiang1 xian4] /Lujiang county in Chaohu 巢湖[Chao2 hu2], Anhui/
廬陽 庐阳 [Lu2 yang2] /Luyang district of Hefei city 合肥市[He2 fei2 shi4], Anhui/
廬陽區 庐阳区 [Lu2 yang2 qu1] /Luyang district of Hefei city 合肥市[He2 fei2 shi4], Anhui/
廱 廱 [yong1] /harmonious/
廳 厅 [ting1] /(reception) hall/living room/office/provincial government department/
廳堂 厅堂 [ting1 tang2] /hall/
廳長 厅长 [ting1 zhang3] /head of provincial PRC government department/
廴 廴 [yin3] /"long stride" radical in Chinese characters (Kangxi radical 54), occurring in 建, 延, 廷 etc/
廵 巡 [xun2] /variant of 巡[xun2]/
延 延 [Yan2] /surname Yan/
延 延 [yan2] /to prolong/to extend/to delay/
延伸 延伸 [yan2 shen1] /to extend/to spread/
延吉 延吉 [Yan2 ji2] /Yanji county level city, capital of Yanbian Korean autonomous prefecture 延邊朝鮮族自治州|延边朝鲜族自治州, Jilin/
延吉市 延吉市 [Yan2 ji2 shi4] /Yanji county level city, capital of Yanbian Korean autonomous prefecture 延邊朝鮮族自治州|延边朝鲜族自治州, Jilin/
延坪島 延坪岛 [Yan2 ping2 Dao3] /Yeonpyeong island on Yellow Sea coast of Korea/
延壽 延寿 [Yan2 shou4] /Yanshou county in Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1], Heilongjiang/to extend life/
延壽縣 延寿县 [Yan2 shou4 xian4] /Yanshou county in Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1], Heilongjiang/
延安 延安 [Yan2 an1] /Yan'an prefecture level city in Shaanxi, communist headquarters during the war/
延安地區 延安地区 [Yan2 an1 di4 qu1] /Yan'an prefecture, Shaanxi/
延安市 延安市 [Yan2 an1 shi4] /Yan'an prefecture level city in Shaanxi 陝西|陕西, communist headquarters during the war/
延宕 延宕 [yan2 dang4] /to postpone/to keep putting sth off/
延展 延展 [yan2 zhan3] /to extend/to stretch out/ductable/to scale/scalable/
延展性 延展性 [yan2 zhan3 xing4] /ductability/
延川 延川 [Yan2 chuan1] /Yanchuan county in Yan'an 延安[Yan2 an1], Shaanxi/
延川縣 延川县 [Yan2 chuan1 xian4] /Yanchuan county in Yan'an 延安[Yan2 an1], Shaanxi/
延平 延平 [Yan2 ping2] /Yanping district of Nanping city 南平市[Nan2 ping2 shi4] Fujian/Yanping township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
延平區 延平区 [Yan2 ping2 qu1] /Yanping district of Nanping city 南平市[Nan2 ping2 shi4] Fujian/
延平鄉 延平乡 [Yan2 ping2 xiang1] /Yanping township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
延年 延年 [yan2 nian2] /to prolong life/
延年益壽 延年益寿 [yan2 nian2 yi4 shou4] /to make life longer/to promise longevity/(this product will) extend your life/
延後 延后 [yan2 hou4] /to postpone/to defer/to delay/
延性 延性 [yan2 xing4] /ductility/
延慶 延庆 [Yan2 qing4] /Yanqing county in Beijing/
延慶縣 延庆县 [Yan2 qing4 xian4] /Yanqing county in Beijing/
延接 延接 [yan2 jie1] /to receive sb/
延擱 延搁 [yan2 ge1] /to delay/to procrastinate/
延攬 延揽 [yan2 lan3] /to recruit talent/to round up/to enlist the services of sb/
延時攝影 延时摄影 [yan2 shi2 she4 ying3] /time-lapse photography/
延會 延会 [yan2 hui4] /to postpone a meeting/
延期 延期 [yan2 qi1] /to delay/to extend/to postpone/to defer/
延期付款 延期付款 [yan2 qi1 fu4 kuan3] /to defer payment/to pay back over long term/
延津 延津 [Yan2 jin1] /Yanjin county in Xinxiang 新鄉|新乡[Xin1 xiang1], Henan/
延津縣 延津县 [Yan2 jin1 xian4] /Yanjin county in Xinxiang 新鄉|新乡[Xin1 xiang1], Henan/
延畢 延毕 [yan2 bi4] /to postpone one's graduation (e.g. by undertaking additional studies) (abbr. for 延後畢業|延后毕业[yan2 hou4 bi4 ye4])/
延發 延发 [yan2 fa1] /delayed action/
延禧攻略 延禧攻略 [Yan2 xi3 Gong1 lu:e4] /Story of Yanxi Palace (2018 TV series)/
延綿 延绵 [yan2 mian2] /to extend continuously/
延緩 延缓 [yan2 huan3] /to defer/to postpone/to put off/to retard/to slow sth down/
延續 延续 [yan2 xu4] /to continue/to go on/to last/
延聘 延聘 [yan2 pin4] /to hire/to employ/to engage/
延聘招攬 延聘招揽 [yan2 pin4 zhao1 lan3] /to enlist the services of sb/
延見 延见 [yan2 jian4] /to introduce/to receive sb/
延誤 延误 [yan2 wu5] /to delay/to be held up/to miss (an opportunity)/delay/holdup/
延誤費 延误费 [yan2 wu5 fei4] /demurrage (shipping)/
延請 延请 [yan2 qing3] /to employ/to send for sb promising employment/
延遲 延迟 [yan2 chi2] /to delay/to postpone/to keep putting sth off/to procrastinate/(computing) to lag/
延邊 延边 [Yan2 bian1] /Yanbian Korean autonomous prefecture 延邊朝鮮族自治州|延边朝鲜族自治州 in Jilin province 吉林省 in northeast China, capital Yanji city 延吉市/
延邊地區 延边地区 [Yan2 bian1 di4 qu1] /Yanbian Korean autonomous prefecture 延邊朝鮮族自治州|延边朝鲜族自治州 in Jilin province 吉林省 in northeast China, capital Yanji city 延吉市/
延邊大學 延边大学 [Yan2 bian1 Da4 xue2] /Yanbian University (Jilin province)/
延邊州 延边州 [Yan2 bian1 zhou1] /Yanbian Korean autonomous prefecture 延邊朝鮮族自治州|延边朝鲜族自治州 in Jilin province 吉林省 in northeast China, capital Yanji city 延吉市/
延邊朝鮮族自治州 延边朝鲜族自治州 [Yan2 bian1 Chao2 xian3 zu2 Zi4 zhi4 zhou1] /Yanbian Korean autonomous prefecture in Jilin province 吉林省[Ji2 lin2 Sheng3] in northeast China, capital Yanji city 延吉市[Yan2 ji2 Shi4]/
延長 延长 [Yan2 chang2] /Yanchang county in Yan'an 延安[Yan2 an1], Shaanxi/
延長 延长 [yan2 chang2] /to prolong/to extend/to delay/
延長線 延长线 [yan2 chang2 xian4] /extension cord/extended line/powerstrip/
延長縣 延长县 [Yan2 chang2 xian4] /Yanchang county in Yan'an 延安[Yan2 an1], Shaanxi/
延音線 延音线 [yan2 yin1 xian4] /tie (music)/
延頸企踵 延颈企踵 [yan2 jing3 qi3 zhong3] /to stand on tiptoe and crane one's neck (idiom); fig. to yearn for sth/
延髓 延髓 [yan2 sui3] /medulla oblongata (the lower half of the brainstem)/
廷 廷 [ting2] /palace courtyard/
廷尉 廷尉 [ting2 wei4] /Commandant of Justice in imperial China, one of the Nine Ministers 九卿[jiu3 qing1]/
廷巴克圖 廷巴克图 [Ting2 ba1 ke4 tu2] /Timbuktoo (town and historical cultural center in Mali, a World Heritage site)/
廷布 廷布 [Ting2 bu4] /Thimphu, capital of Bhutan/
廷試 廷试 [ting2 shi4] /court examination, the top grade imperial exam/
廸 廸 [di2] /variant of 迪[di2]/
廹 迫 [po4] /variant of 迫[po4]/to persecute/to oppress/embarrassed/
建 建 [jian4] /to establish/to found/to set up/to build/to construct/
建三江 建三江 [Jian4 san1 jiang1] /Jiansanjiang, large-scale agricultural development in Sanjiang river plain in Heilongjiang/
建交 建交 [jian4 jiao1] /to establish diplomatic relations/
建制 建制 [jian4 zhi4] /organizational structure/
建功立業 建功立业 [jian4 gong1 li4 ye4] /to achieve or accomplish goals/
建商 建商 [jian4 shang1] /construction company/housebuilder/
建國 建国 [jian4 guo2] /to found a country/nation-building/the foundation of PRC by Mao Zedong in 1949/
建基 建基 [jian4 ji1] /to lay foundations/
建塘鎮 建塘镇 [Jian4 tang2 zhen4] /Jiantang, capital of Dêqên or Diqing Tibetan Autonomous Prefecture 迪慶藏族自治州|迪庆藏族自治州[Di2 qing4 Zang4 zu2 Zi4 zhi4 zhou1], northwest Yunnan/
建始 建始 [Jian4 shi3] /Jianshi county in Enshi Tujia and Miao autonomous prefecture 恩施土家族苗族自治州[En1 shi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1], Hubei/
建始縣 建始县 [Jian4 shi3 xian4] /Jianshi county in Enshi Tujia and Miao autonomous prefecture 恩施土家族苗族自治州[En1 shi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1], Hubei/
建安 建安 [Jian4 an1] /reign name (196-219) at the end of the Han dynasty/
建寧 建宁 [Jian4 ning2] /Jianning county in Sanming 三明[San1 ming2], Fujian/
建寧縣 建宁县 [Jian4 ning2 xian4] /Jianning county in Sanming 三明[San1 ming2], Fujian/
建屋互助會 建屋互助会 [jian4 wu1 hu4 zhu4 hui4] /building society (finance)/
建平 建平 [Jian4 ping2] /Jianping county in Chaoyang 朝陽|朝阳[Chao2 yang2], Liaoning/
建平縣 建平县 [Jian4 ping2 xian4] /Jianping county in Chaoyang 朝陽|朝阳[Chao2 yang2], Liaoning/
建康 建康 [Jian4 kang1] /old name for Nanjing 南京, esp. during Southern dynasties/
建德 建德 [Jian4 de2] /Jiande county level city in Hangzhou 杭州[Hang2 zhou1], Zhejiang/
建德市 建德市 [Jian4 de2 shi4] /Jiande county level city in Hangzhou 杭州[Hang2 zhou1], Zhejiang/
建成 建成 [jian4 cheng2] /to establish/to build/
建成區 建成区 [jian4 cheng2 qu1] /built-up area/urban area/
建政 建政 [jian4 zheng4] /to establish a government/esp. refers to communist takeover of 1949/
建教合作 建教合作 [jian4 jiao4 he2 zuo4] /cooperative education (Tw)/
建文 建文 [Jian4 Wen2] /Jianwen Emperor, reign name of second Ming Emperor Zhu Yunwen 朱允炆[Zhu1 Yun3 wen2] (1377-1402), reigned 1398-1402/
建文帝 建文帝 [Jian4 wen2 di4] /reign name of second Ming emperor, reigned 1398-1402, deposed in 1402/
建昌 建昌 [Jian4 chang1] /Jianchang county in Huludao 葫蘆島|葫芦岛, Liaoning/
建昌縣 建昌县 [Jian4 chang1 xian4] /Jianchang county in Huludao 葫蘆島|葫芦岛, Liaoning/
建材 建材 [jian4 cai2] /building materials/
建業 建业 [Jian4 ye4] /an old name for Nanjing, called Jiankang 建康 or Jianye during the Eastern Jin (317-420)/
建構 建构 [jian4 gou4] /to construct (often sth abstract, such as good relations)/to set up/to develop/construction (abstract)/architecture/
建構正義理論 建构正义理论 [jian4 gou4 zheng4 yi4 li3 lun4] /constructivist theory/
建樹 建树 [jian4 shu4] /to make a contribution/to establish/to found/contribution/
建水 建水 [Jian4 shui3] /Jianshui county in Honghe Hani and Yi autonomous prefecture, Yunnan/
建水縣 建水县 [Jian4 shui3 xian4] /Jianshui county in Honghe Hani and Yi autonomous prefecture, Yunnan/
建湖 建湖 [Jian4 hu2] /Jianhu county in Yancheng 鹽城|盐城[Yan2 cheng2], Jiangsu/
建湖縣 建湖县 [Jian4 hu2 xian4] /Jianhu county in Yancheng 鹽城|盐城[Yan2 cheng2], Jiangsu/
建物 建物 [jian4 wu4] /(Tw) building/structure/
建甌 建瓯 [Jian4 ou1] /Jian'ou county level city in Nanping 南平[Nan2 ping2] Fujian/
建甌市 建瓯市 [Jian4 ou1 shi4] /Jian'ou county level city in Nanping 南平[Nan2 ping2] Fujian/
建白 建白 [jian4 bai2] /to propose/to suggest/to state a view/
建立 建立 [jian4 li4] /to establish/to set up/to found/
建立時間 建立时间 [jian4 li4 shi2 jian1] /setup time/settling time/
建立正式外交關係 建立正式外交关系 [jian4 li4 zheng4 shi4 wai4 jiao1 guan1 xi4] /formally establish diplomatic relations/
建立者 建立者 [jian4 li4 zhe3] /founder/
建築 建筑 [jian4 zhu4] /to construct/building/CL:個|个[ge4]/
建築學 建筑学 [jian4 zhu4 xue2] /architectural/architecture/
建築工人 建筑工人 [jian4 zhu4 gong1 ren2] /construction worker/builder/
建築師 建筑师 [jian4 zhu4 shi1] /architect/
建築業 建筑业 [jian4 zhu4 ye4] /building industry/
建築物 建筑物 [jian4 zhu4 wu4] /building/structure/edifice/
建築群 建筑群 [jian4 zhu4 qun2] /building complex/
建華 建华 [Jian4 hua2] /Jianhua district of Qiqihar city 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
建華區 建华区 [Jian4 hua2 qu1] /Jianhua district of Qiqihar city 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
建行 建行 [Jian4 hang2] /China Construction Bank (abbr.)/
建言 建言 [jian4 yan2] /to make a suggestion/to state (one's views, ideas etc)/suggestion/advice/idea/
建設 建设 [jian4 she4] /to build/to construct/construction/constructive/
建設性 建设性 [jian4 she4 xing4] /constructive/constructiveness/
建設性的批評 建设性的批评 [jian4 she4 xing4 de5 pi1 ping2] /constructive criticism/
建議 建议 [jian4 yi4] /to propose/to suggest/to recommend/proposal/suggestion/recommendation/CL:個|个[ge4],點|点[dian3]/
建議售價 建议售价 [jian4 yi4 shou4 jia4] /recommended retail price (RRP)/
建軍節 建军节 [Jian4 jun1 jie2] /Army Day (August 1)/
建造 建造 [jian4 zao4] /to construct/to build/
建都 建都 [jian4 du1] /to establish a capital/
建鄴 建邺 [Jian4 ye4] /Jianye district of Nanjing City 南京市 in Jiangsu 江蘇|江苏/
建鄴區 建邺区 [Jian4 ye4 qu1] /Jianye district of Nanjing City 南京市 in Jiangsu 江蘇|江苏/
建陽 建阳 [Jian4 yang2] /Jianyang county level city in Nanping 南平[Nan2 ping2] Fujian/
建陽市 建阳市 [Jian4 yang2 shi4] /Jianyang county level city in Nanping 南平[Nan2 ping2] Fujian/
建黨 建党 [jian4 dang3] /party-founding/
建黨節 建党节 [Jian4 dang3 jie2] /CCP Founding Day (July 1st)/
廻 廻 [hui2] /variant of 迴|回[hui2]/
廼 乃 [nai3] /variant of 乃[nai3]/
廾 廾 [gong3] /hands joined/
廿 廿 [nian4] /twenty (20), in a limited number of set expressions/also written using banker's character 念/
廿八躔 廿八躔 [nian4 ba1 chan2] /the twenty-eight constellations/also written 二十八宿[er4 shi2 ba1 xiu4]/
廿四史 廿四史 [nian4 si4 shi3] /twenty four dynastic histories (or 25 or 26 in modern editions)/same as 二十四史[Er4 shi2 si4 Shi3]/
弁 弁 [bian4] /(old) cap (garment)/military officer of low rank (in former times)/preceding/
弄 弄 [long4] /lane/alley/
弄 弄 [nong4] /to do/to manage/to handle/to play with/to fool with/to mess with/to fix/to toy with/
弄不懂 弄不懂 [nong4 bu5 dong3] /unable to make sense of (sth)/
弄不清 弄不清 [nong4 bu5 qing1] /unable to figure out/
弄丟 弄丢 [nong4 diu1] /to lose/
弄亂 弄乱 [nong4 luan4] /to mess up/to put into disorder/to meddle with/to confuse/
弄假成真 弄假成真 [nong4 jia3 cheng2 zhen1] /pretense that turns into reality (idiom); to play at make-believe, but accidentally make it true/
弄傷 弄伤 [nong4 shang1] /to bruise/to hurt (something)/
弄僵 弄僵 [nong4 jiang1] /to bring to deadlock/to result in a stalemate/
弄到 弄到 [nong4 dao4] /to get hold of/to obtain/to secure/to come by/
弄到手 弄到手 [nong4 dao4 shou3] /to get in hand/to get (one's) hands on/to get hold of (in the sense of to acquire)/
弄嘴弄舌 弄嘴弄舌 [nong4 zui3 nong4 she2] /to cause a dispute through boastful gossip (idiom)/
弄堂 弄堂 [long4 tang2] /(dialect) alley/lane/
弄壞 弄坏 [nong4 huai4] /to ruin/to spoil/to break/
弄崗穗鶥 弄岗穗鹛 [Nong4 gang3 sui4 mei2] /(bird species of China) Nonggang babbler (Stachyris nonggangensis)/
弄巧反拙 弄巧反拙 [nong4 qiao3 fan3 zhuo1] /see 弄巧成拙[nong4 qiao3 cheng2 zhuo1]/
弄巧成拙 弄巧成拙 [nong4 qiao3 cheng2 zhuo1] /to overreach oneself/to try to be clever and end up with egg on one's face/
弄平 弄平 [nong4 ping2] /to flatten/
弄懂 弄懂 [nong4 dong3] /to make sense of/to grasp the meaning of/to figure out/
弄懂弄通 弄懂弄通 [nong4 dong3 nong4 tong1] /to get a thorough understanding of sth (idiom)/
弄明白 弄明白 [nong4 ming2 bai5] /to figure out how to do something/
弄歪 弄歪 [nong4 wai1] /to distort/
弄死 弄死 [nong4 si3] /to kill/to put to death/
弄混 弄混 [nong4 hun2] /to confuse (fail to differentiate)/
弄清 弄清 [nong4 qing1] /to clarify/to fully understand/
弄皺 弄皱 [nong4 zhou4] /to crumple/
弄直 弄直 [nong4 zhi2] /to straighten/
弄短 弄短 [nong4 duan3] /to shorten/shortening/
弄碎 弄碎 [nong4 sui4] /to crumble/
弄糟 弄糟 [nong4 zao1] /to spoil/to mess up/
弄臣 弄臣 [nong4 chen2] /emperor's favorite courtier/
弄虛作假 弄虚作假 [nong4 xu1 zuo4 jia3] /to practice fraud (idiom); by trickery/
弄走 弄走 [nong4 zou3] /(coll.) to take (sth) away/to get rid of/
弄通 弄通 [nong4 tong1] /to get a good grasp of/
弄醒 弄醒 [nong4 xing3] /to wake sb up/
弄錯 弄错 [nong4 cuo4] /to err/to get sth wrong/to miscalculate/to misunderstand/
弄髒 弄脏 [nong4 zang1] /to make dirty/to defile/to smear/
弇 弇 [yan3] /to cover/trap/
弈 弈 [yi4] /ancient name for go (Chinese board game)/
弊 弊 [bi4] /detriment/fraud/harm/defeat/
弊案 弊案 [bi4 an4] /scandal/
弊病 弊病 [bi4 bing4] /malady/evil/malpractice/drawback/disadvantage/
弊端 弊端 [bi4 duan1] /systemic problem (sometimes refers specifically to corrupt practices)/
弋 弋 [yi4] /to shoot/
弋江 弋江 [Yi4 jiang1] /Yijiang district of Wuhu city 蕪湖市|芜湖市[Wu2 hu2 shi4], Anhui/
弋江區 弋江区 [Yi4 jiang1 qu1] /Yijiang district of Wuhu city 蕪湖市|芜湖市[Wu2 hu2 shi4], Anhui/
弋陽 弋阳 [Yi4 yang2] /Yiyang county in Shangrao 上饒|上饶, Jiangxi/
弋陽縣 弋阳县 [Yi4 yang2 xian4] /Yiyang county in Shangrao 上饒|上饶, Jiangxi/
弌 弌 [yi1] /archaic variant of 壹 banker's anti-fraud numeral one/
弍 弍 [er4] /archaic variant of 貳|贰, banker's anti-fraud numeral two/
弎 弎 [san1] /archaic variant of 參|叁, banker's anti-fraud numeral three/
式 式 [shi4] /type/form/pattern/style/
式子 式子 [shi4 zi5] /formula/mathematical expression/
式微 式微 [shi4 wei1] /(literary) to decline/to wane/title of a section in the Book of Songs 詩經|诗经[Shi1 jing1]/
式樣 式样 [shi4 yang4] /style/
弐 弐 [er4] /Japanese variant of 貳|贰[er4]/
弒 弑 [shi4] /to murder a superior/to murder one's parent/
弒君 弑君 [shi4 jun1] /regicide/to commit regicide/
弒母 弑母 [shi4 mu3] /matricide/to commit matricide/
弒父 弑父 [shi4 fu4] /patricide/to kill one's own father/
弓 弓 [Gong1] /surname Gong/
弓 弓 [gong1] /a bow (weapon)/CL:張|张[zhang1]/to bend/to arch (one's back etc)/
弓弦 弓弦 [gong1 xian2] /bowstring/
弓弦兒 弓弦儿 [gong1 xian2 r5] /bowstring/
弓弩 弓弩 [gong1 nu3] /bow and crossbow/
弓弩手 弓弩手 [gong1 nu3 shou3] /crossbow shooter/
弓形 弓形 [gong1 xing2] /circular segment/
弓狀 弓状 [gong1 zhuang4] /bowed/curved like a bow/
弓箭 弓箭 [gong1 jian4] /bow and arrow/
弓箭手 弓箭手 [gong1 jian4 shou3] /archer/
弓箭步 弓箭步 [gong1 jian4 bu4] /bow-and-arrow step (dance step)/
弓背 弓背 [gong1 bei4] /to hunch over/to stoop/to arch one's back (upward)/
弓腰 弓腰 [gong1 yao1] /to bow/to bend at the waist/
弓足 弓足 [gong1 zu2] /bound feet/
弓身 弓身 [gong1 shen1] /to bend the body at the waist/to bow/
弓長嶺 弓长岭 [Gong1 chang2 ling3] /Gongchangling district of Liaoyang city 遼陽市|辽阳市[Liao2 yang2 shi4], Liaoning/
弓長嶺區 弓长岭区 [Gong1 chang2 ling3 qu1] /Gongchangling district of Liaoyang city 遼陽市|辽阳市[Liao2 yang2 shi4], Liaoning/
弔 吊 [diao4] /a string of 100 cash (arch.)/to lament/to condole with/variant of 吊[diao4]/
弔伐 吊伐 [diao4 fa2] /to console the people by punishing the tyrants (abbr. for 弔民伐罪|吊民伐罪[diao4 min2 fa2 zui4])/
弔古 吊古 [diao4 gu3] /to revisit the past/to commemorate/
弔唁 吊唁 [diao4 yan4] /variant of 吊唁[diao4 yan4]/
弔喪 吊丧 [diao4 sang1] /to visit the bereaved to offer one's condolences/
弔孝 吊孝 [diao4 xiao4] /a condolence visit/
弔客 吊客 [diao4 ke4] /a visitor offering condolences/
弔慰 吊慰 [diao4 wei4] /to offer condolences/to console the bereaved/
弔文 吊文 [diao4 wen2] /paper prayers for the dead burnt at funerals/
弔死問疾 吊死问疾 [diao4 si3 wen4 ji2] /to grieve for the sick and the dying/to show great concern for people's suffering/
弔民伐罪 吊民伐罪 [diao4 min2 fa2 zui4] /to console the people by punishing the tyrants (idiom)/
弔祭 吊祭 [diao4 ji4] /a worship ceremony for the dead/to offer sacrifice (to ancestors)/a libation/
弔詭 吊诡 [diao4 gui3] /bizarre/paradoxical/a paradox (from Daoist classic Zhuangzi 莊子|庄子[Zhuang1 zi3])/
弔詭矜奇 吊诡矜奇 [diao4 gui3 jin1 qi2] /strange and paradoxical/
引 引 [yin3] /to draw (e.g. a bow)/to pull/to stretch sth/to extend/to lengthen/to involve or implicate in/to attract/to lead/to guide/to leave/to provide evidence or justification for/old unit of distance equal to 10 丈[zhang4], one-thirtieth of a km or 33.33 meters/
引人入勝 引人入胜 [yin3 ren2 ru4 sheng4] /to enchant/fascinating/
引人注意 引人注意 [yin3 ren2 zhu4 yi4] /to attract attention/eye-catching/conspicuous/
引人注目 引人注目 [yin3 ren2 zhu4 mu4] /to attract attention/eye-catching/conspicuous/
引以為傲 引以为傲 [yin3 yi3 wei2 ao4] /to be intensely proud of sth (idiom)/
引以為憾 引以为憾 [yin3 yi3 wei2 han4] /to consider sth regrettable (idiom)/
引以為戒 引以为戒 [yin3 yi3 wei2 jie4] /to take sth as a warning (idiom)/to draw a lesson from a case where things turned out badly/
引以為榮 引以为荣 [yin3 yi3 wei2 rong2] /to regard it as an honor (idiom)/
引信 引信 [yin3 xin4] /a detonator/
引信系統 引信系统 [yin3 xin4 xi4 tong3] /fuzing system/
引入 引入 [yin3 ru4] /to draw into/to pull into/to introduce/
引入迷途 引入迷途 [yin3 ru4 mi2 tu2] /to mislead/to lead astray/
引出 引出 [yin3 chu1] /to extract/to draw out/
引別 引别 [yin3 bie2] /to leave/to say goodbye/
引力 引力 [yin3 li4] /gravitation (force)/attraction/
引力場 引力场 [yin3 li4 chang3] /gravitational field/
引力波 引力波 [yin3 li4 bo1] /gravitational wave/
引向 引向 [yin3 xiang4] /to lead to/to draw to/to steer towards/
引吭高歌 引吭高歌 [yin3 hang2 gao1 ge1] /to sing at the top of one's voice (idiom)/
引咎 引咎 [yin3 jiu4] /to take the blame/to accept responsibility (for a mistake)/
引咎辭職 引咎辞职 [yin3 jiu4 ci2 zhi2] /to admit responsibility and resign/
引嫌 引嫌 [yin3 xian2] /to avoid arousing suspicions/
引子 引子 [yin3 zi5] /introduction/primer/opening words/
引導 引导 [yin3 dao3] /to guide/to lead (around)/to conduct/to boot/introduction/primer/
引導員 引导员 [yin3 dao3 yuan2] /usher/guide/
引導扇區 引导扇区 [yin3 dao3 shan4 qu1] /boot sector/
引得 引得 [yin3 de2] /index (loanword)/
引徵 引征 [yin3 zheng1] /quotation/citing/to cite/to reference/
引擎 引擎 [yin3 qing2] /engine (loanword)/CL:臺|台[tai2]/
引擎蓋 引擎盖 [yin3 qing2 gai4] /(car) hood/bonnet/
引敘 引叙 [yin3 xu4] /reported speech (in grammar)/
引文 引文 [yin3 wen2] /quotation/citation/
引柴 引柴 [yin3 chai2] /kindling (to light a fire)/
引水 引水 [yin3 shui3] /to pilot a ship/to channel water/to draw water (for irrigation)/
引水入牆 引水入墙 [yin3 shui3 ru4 qiang2] /lit. to lead the water through the wall/to ask for trouble (idiom)/
引水工程 引水工程 [yin3 shui3 gong1 cheng2] /water-induction engineering/irrigation engineering/
引決 引决 [yin3 jue2] /to commit suicide/
引河 引河 [yin3 he2] /irrigation channel/
引流 引流 [yin3 liu2] /to drain/(medicine) drainage/
引渡 引渡 [yin3 du4] /to extradite/
引火 引火 [yin3 huo3] /to kindle/to light a fire/
引火柴 引火柴 [yin3 huo3 chai2] /kindling/
引火燒身 引火烧身 [yin3 huo3 shao1 shen1] /to invite trouble/
引火線 引火线 [yin3 huo3 xian4] /fuse (for explosives)/(fig.) proximate cause/the last straw/
引爆 引爆 [yin3 bao4] /to cause to burn/to ignite/to detonate/a fuse/
引爆裝置 引爆装置 [yin3 bao4 zhuang1 zhi4] /detonator/
引爆點 引爆点 [yin3 bao4 dian3] /tipping point/
引狗入寨 引狗入寨 [yin3 gou3 ru4 zhai4] /to lead the dog into the village (idiom)/to introduce a potential source of trouble/
引狼入室 引狼入室 [yin3 lang2 ru4 shi4] /to show the wolf into the house (idiom)/to introduce a potential source of trouble/
引玉之磚 引玉之砖 [yin3 yu4 zhi1 zhuan1] /lit. a brick thrown to prompt others to produce a jade (idiom)/fig. a modest suggestion intended to prompt others to come forward with better ideas/
引理 引理 [yin3 li3] /lemma (math.)/
引產 引产 [yin3 chan3] /to induce labor (childbirth)/
引用 引用 [yin3 yong4] /to quote/to cite/to recommend/to appoint/(computing) reference/
引用句 引用句 [yin3 yong4 ju4] /quotation/
引申 引申 [yin3 shen1] /to extend (the meaning of a word, an analogy etc)/derivation/
引申義 引申义 [yin3 shen1 yi4] /extended meaning (of an expression)/derived sense/
引發 引发 [yin3 fa1] /to lead to/to trigger/to initiate/to cause/to evoke (emotions)/
引種 引种 [yin3 zhong3] /(agriculture) to introduce a new plant variety/
引種 引种 [yin3 zhong4] /(agriculture) to plant an introduced variety/
引經據典 引经据典 [yin3 jing1 ju4 dian3] /lit. to quote the classics/to quote chapter and verse (idiom)/
引線 引线 [yin3 xian4] /fuse (for an explosive device)/electrical lead/intermediary/catalyst/(dialect) sewing needle/
引線穿針 引线穿针 [yin3 xian4 chuan1 zhen1] /a pull-through to thread a needle/fig. to act as go-between/
引而不發 引而不发 [yin3 er2 bu4 fa1] /to pull the bow without shooting (idiom from Mencius); ready and waiting for action/to go through the motions/to practice/a trial run/
引腳 引脚 [yin3 jiao3] /lead/pin (computer hardware)/
引著 引着 [yin3 zhao2] /to ignite/to kindle/
引薦 引荐 [yin3 jian4] /to recommend sb/to give a referral/
引號 引号 [yin3 hao4] /quotation mark (punct.)/
引號完 引号完 [yin3 hao4 wan2] /unquote/end of quote/
引號完畢 引号完毕 [yin3 hao4 wan2 bi4] /unquote/end of quote/
引蛇出洞 引蛇出洞 [yin3 she2 chu1 dong4] /lit. to pull a snake from its hole/to expose a malefactor (idiom)/
引見 引见 [yin3 jian4] /to introduce (sb)/(esp.) to present to the emperor/
引言 引言 [yin3 yan2] /foreword/introduction/
引誘 引诱 [yin3 you4] /to coerce (sb into doing sth bad)/to lure (into a trap)/to seduce/
引語 引语 [yin3 yu3] /quotation/
引證 引证 [yin3 zheng4] /to cite/to quote/to cite as evidence/
引起 引起 [yin3 qi3] /to give rise to/to lead to/to cause/to arouse/
引路 引路 [yin3 lu4] /to guide/to show the way/
引述 引述 [yin3 shu4] /to quote/
引退 引退 [yin3 tui4] /to retire from office/to resign/
引逗 引逗 [yin3 dou4] /to tantalize/to lead on/to tease/
引進 引进 [yin3 jin4] /to recommend/to introduce (from outside)/
引領 引领 [yin3 ling3] /to crane one's neck/to await eagerly/to lead/to show the way/
引頸 引颈 [yin3 jing3] /to crane one's neck/(fig.) with one's neck outstretched in expectation/
引頸就戮 引颈就戮 [yin3 jing3 jiu4 lu4] /to extend one's neck in preparation for execution (idiom)/
引體向上 引体向上 [yin3 ti3 xiang4 shang4] /chin-up (physical exercise)/
引鬼上門 引鬼上门 [yin3 gui3 shang4 men2] /to invite the devil to one's house (idiom)/to introduce a potential source of trouble/
弗 弗 [fu2] /not/
弗吉尼亞 弗吉尼亚 [Fu2 ji2 ni2 ya4] /variant of 弗吉尼亞州|弗吉尼亚州/Virginia, US state/
弗吉尼亞州 弗吉尼亚州 [Fu2 ji2 ni2 ya4 zhou1] /Virginia, US state/
弗州 弗州 [Fu2 zhou1] /Virginia, US state/abbr. for 弗吉尼亞州|弗吉尼亚州[Fu2 ji2 ni2 ya4 zhou1]/
弗愛 弗爱 [fu2 ai4] /phi (Greek letter Φφ)/
弗拉基米爾 弗拉基米尔 [Fu2 la1 ji1 mi3 er3] /Vladimir/
弗拉明戈 弗拉明戈 [fu2 la1 ming2 ge1] /flamenco (loanword)/
弗拉芒 弗拉芒 [Fu2 la1 mang2] /Flemish, inhabitant of Flanders (Belgium)/
弗朗索瓦·霍蘭德 弗朗索瓦·霍兰德 [Fu2 lang3 suo3 wa3 · Huo4 lan2 de2] /François Hollande (1954-), French Socialist politician, president of France 2012-2017/also written 奧朗德|奥朗德[Ao4 lang3 de2]/
弗格森 弗格森 [Fu2 ge2 sen1] /Ferguson (surname)/
弗氏鷗 弗氏鸥 [Fu2 shi4 ou1] /(bird species of China) Franklin's gull (Leucophaeus pipixcan)/
弗洛伊德 弗洛伊德 [Fu2 luo4 yi1 de2] /Floyd (name)/Freud (name)/Dr Sigmund Freud (1856-1939), the founder of psychoanalysis/
弗洛倫蒂諾·佩雷斯 弗洛伦蒂诺·佩雷斯 [Fu2 luo4 lun2 di4 nuo4 · Pei4 lei2 si1] /Florentino Pérez (1947-), Spanish businessman and president of Real Madrid football club/
弗洛勒斯島 弗洛勒斯岛 [Fu2 luo4 lei1 si1 dao3] /Flores, Indonesia/also written 弗洛里斯島|弗洛里斯岛[Fu2 luo4 li3 si1 dao3]/
弗洛姆 弗洛姆 [Fu2 luo4 mu3] /Fromm (psychoanalyst)/
弗洛里斯島 弗洛里斯岛 [Fu2 luo4 li3 si1 dao3] /Flores, Indonesia/also written 弗洛勒斯島|弗洛勒斯岛[Fu2 luo4 lei1 si1 dao3]/
弗羅茨瓦夫 弗罗茨瓦夫 [Fu2 luo2 ci2 wa3 fu1] /Wroclaw, Polish city/
弗羅里達 弗罗里达 [Fu2 luo2 li3 da2] /Florida, US state/
弗羅里達州 弗罗里达州 [Fu2 luo2 li3 da2 zhou1] /Florida, US state/
弗萊威厄斯 弗莱威厄斯 [Fu2 lai2 wei1 e4 si1] /Flavius (Roman historian of 1st century AD)/
弗萊福蘭 弗莱福兰 [Fu2 lai2 fu2 lan2] /Flevoland, province in Netherlands/
弗蘭克 弗兰克 [Fu2 lan2 ke4] /Frank (name)/
弗蘭茲 弗兰兹 [Fu2 lan2 zi1] /Franz (name)/
弗蘭西斯 弗兰西斯 [Fu2 lan2 xi1 si1] /Francis (name)/
弗蘭西斯·培根 弗兰西斯·培根 [Fu2 lan2 xi1 si1 · Pei2 gen1] /Francis Bacon (1561-1626), English Renaissance philosopher and early scientist/
弗迪南 弗迪南 [Fu2 di2 nan2] /Ferdinand (name)/
弗里得里希 弗里得里希 [Fu2 li3 de2 li3 xi1] /Friedrich (name)/
弗里德里希 弗里德里希 [Fu2 li3 de2 li3 xi1] /Friedrich (name)/
弗里德里希·席勒 弗里德里希·席勒 [Fu2 li3 de2 li3 xi1 · Xi2 le4] /Friedrich Schiller or Johann Christoph Friedrich von Schiller (1759-1805), German poet and dramatist/
弗里敦 弗里敦 [Fu2 li3 dun1] /Freetown, capital of Sierra Leone/
弗里斯蘭 弗里斯兰 [fu2 li3 si1 lan2] /Friesland/
弗里曼 弗里曼 [Fu2 li3 man4] /Freeman (surname)/
弗雷 弗雷 [Fu2 lei2] /Freyr (god in Norse mythology)/
弗雷德里克 弗雷德里克 [Fu2 lei2 de2 li3 ke4] /Frederick (name)/
弗雷德里克頓 弗雷德里克顿 [Fu2 lei2 de2 li3 ke4 dun4] /Fredericton, capital of New Brunswick, Canada/
弘 弘 [hong2] /great/liberal/
弘圖 弘图 [hong2 tu2] /variant of 宏圖|宏图[hong2 tu2]/
弘揚 弘扬 [hong2 yang2] /to enhance/to promote/to enrich/
弘旨 弘旨 [hong2 zhi3] /variant of 宏旨[hong2 zhi3]/
弘治 弘治 [Hong2 zhi4] /Hongzhi Emperor, reign name of ninth Ming emperor 朱祐樘[Zhu1 You4 tang2] (1470-1505), reigned 1487-1505, temple name 明孝宗[Ming2 Xiao4 zong1]/
弘法 弘法 [hong2 fa3] /to propagate Buddhist teachings/
弘願 弘愿 [hong2 yuan4] /variant of 宏願|宏愿[hong2 yuan4]/
弛 弛 [chi2] /to unstring a bow/to slacken/to relax/to loosen/
弛張熱 弛张热 [chi2 zhang1 re4] /remittent fever/
弛緩 弛缓 [chi2 huan3] /to relax/to slacken/relaxation (in nuclear magnetic resonance)/
弝 弝 [ba4] /the part of a bow grasped when shooting/
弟 弟 [di4] /younger brother/junior male/I (modest word in letter)/
弟 弟 [ti4] /variant of 悌[ti4]/
弟兄 弟兄 [di4 xiong5] /brothers/comrade/
弟兄們 弟兄们 [di4 xiong1 men5] /brothers/comrades/men/brethren/
弟妹 弟妹 [di4 mei4] /younger sibling/younger brother's wife/
弟婦 弟妇 [di4 fu4] /younger brother's wife/sister-in-law/
弟媳 弟媳 [di4 xi2] /younger brother's wife/sister-in-law/
弟子 弟子 [di4 zi3] /disciple/follower/
弟弟 弟弟 [di4 di5] /younger brother/CL:個|个[ge4],位[wei4]/
弢 弢 [tao1] /bow case/to cover/
弣 弣 [fu3] /handle of bow/
弤 弤 [di3] /carved bow/
弦 弦 [xian2] /bow string/string of musical instrument/watchspring/chord (segment of curve)/hypotenuse/CL:根[gen1]/
弦切角 弦切角 [xian2 qie1 jiao3] /chord angle (i.e. angle a chord of a curve makes to the tangent)/
弦外之意 弦外之意 [xian2 wai4 zhi1 yi4] /see 弦外之音[xian2 wai4 zhi1 yin1]/
弦外之音 弦外之音 [xian2 wai4 zhi1 yin1] /overtone (music)/(fig.) connotation/implied meaning/
弦外之響 弦外之响 [xian2 wai4 zhi1 xiang3] /see 弦外之音[xian2 wai4 zhi1 yin1]/
弦數 弦数 [xian2 shu4] /number of strings (of an instrument)/
弦月 弦月 [xian2 yue4] /half-moon/the 7th and 8th and 22nd and 23rd of the lunar month/
弦月窗 弦月窗 [xian2 yue4 chuang1] /a narrow slit window/a lunette/
弦樂 弦乐 [xian2 yue4] /string music/
弦樂器 弦乐器 [xian2 yue4 qi4] /string instrument/
弦樂隊 弦乐队 [xian2 yue4 dui4] /string orchestra/
弦歌 弦歌 [xian2 ge1] /to sing to a string accompaniment/education (a reference to teaching the people Confucian values by means of song in ancient times)/
弦理論 弦理论 [xian2 li3 lun4] /string theory (physics)/
弦而鼓之 弦而鼓之 [xian2 er2 gu3 zhi1] /lit. to tune one's zither then play it; fig. to live by the consequences of one's actions/to make one's bed then lie on it/
弦誦不綴 弦诵不缀 [xian2 song4 bu4 chuo4] /variant of 弦誦不輟|弦诵不辍[xian2 song4 bu4 chuo4]/
弦誦不輟 弦诵不辍 [xian2 song4 bu4 chuo4] /incessant playing of instruments and reciting of poems (idiom)/
弦論 弦论 [xian2 lun4] /string theory (in theoretical physics)/
弦鳴樂器 弦鸣乐器 [xian2 ming2 yue4 qi4] /string instrument/
弧 弧 [hu2] /arc/
弧光 弧光 [hu2 guang1] /arc light/
弧光燈 弧光灯 [hu2 guang1 deng1] /arc lamp/
弧度 弧度 [hu2 du4] /radian/arc/curve/curvature/
弧形 弧形 [hu2 xing2] /curve/arc/arch/
弧線 弧线 [hu2 xian4] /arc/
弧線長 弧线长 [hu2 xian4 chang2] /arc length/length of a curve segment/
弧長 弧长 [hu2 chang2] /arc length (the length of a curve segment)/
弧長參數 弧长参数 [hu2 chang2 can1 shu4] /parametrization by arc length (of a space curve)/
弨 弨 [chao1] /unbent bow/
弩 弩 [nu3] /crossbow/
弩兵 弩兵 [nu3 bing1] /archer/infantry armed with crossbow/
弩弓 弩弓 [nu3 gong1] /crossbow/
弩砲 弩炮 [nu3 pao4] /catapult/ballista (siege catapult firing stone blocks)/
弫 弫 [zhen3] /(of a bow) impactful/powerful/
弭 弭 [mi3] /to stop/repress/
弮 弮 [juan4] /variant of 卷[juan4], curled up scroll/
弮 弮 [quan1] /crossbow (arch.)/
弰 弰 [shao1] /ends of a bow/
弱 弱 [ruo4] /weak/feeble/young/inferior/(following a decimal or fraction) slightly less than/
弱不禁風 弱不禁风 [ruo4 bu4 jin1 feng1] /too weak to stand up to the wind (idiom); extremely delicate/fragile state of health/
弱作用 弱作用 [ruo4 zuo4 yong4] /weak interaction (physics)/
弱作用力 弱作用力 [ruo4 zuo4 yong4 li4] /the weak force (in particle physics)/
弱側 弱侧 [ruo4 ce4] /weak side/off side (sports)/
弱勢 弱势 [ruo4 shi4] /vulnerable/weak/
弱勢群體 弱势群体 [ruo4 shi4 qun2 ti3] /disadvantaged social groups (e.g. the handicapped)/the economically and politically marginalized/the dispossessed/
弱化 弱化 [ruo4 hua4] /weaken/make weaker/
弱受 弱受 [ruo4 shou4] /submissive/yielding/weak/opposite: 強攻|强攻, dominant/
弱小 弱小 [ruo4 xiao3] /small and weak/puny/the small and weak/children/women and children/
弱智 弱智 [ruo4 zhi4] /weak-minded/mentally deficient/retarded/
弱爆 弱爆 [ruo4 bao4] /(slang) weak/pathetic/subpar/sucks/
弱相互作用 弱相互作用 [ruo4 xiang1 hu4 zuo4 yong4] /weak interaction (in particle physics)/weak force/
弱聽 弱听 [ruo4 ting1] /hard of hearing/hearing-impaired/
弱肉強食 弱肉强食 [ruo4 rou4 qiang2 shi2] /lit. the weak are prey to the strong (idiom); fig. predatory behavior/the law of the jungle/
弱脈 弱脉 [ruo4 mai4] /weak pulse/
弱視 弱视 [ruo4 shi4] /amblyopia/
弱酸 弱酸 [ruo4 suan1] /weak acid/
弱電統一 弱电统一 [ruo4 dian4 tong3 yi1] /electro-weak interaction in fermion particle physics/
弱音踏板 弱音踏板 [ruo4 yin1 ta4 ban3] /soft pedal (on piano)/una corda pedal/
弱鹼 弱碱 [ruo4 jian3] /weak base (alkali)/
弱點 弱点 [ruo4 dian3] /weak point/failing/
弳 弪 [jing4] /radian (math.)/now written 弧度/
弳度 弪度 [jing4 du4] /radian (math.)/now written 弧度/
張 张 [Zhang1] /surname Zhang/
張 张 [zhang1] /to open up/to spread/sheet of paper/classifier for flat objects, sheet/classifier for votes/
張三 张三 [Zhang1 San1] /John Doe/Zhang San, name for an unspecified person, first of a series of three: 張三|张三, 李四[Li3 Si4], 王五[Wang2 Wu3] Tom, Dick and Harry/
張三李四 张三李四 [Zhang1 san1 Li3 si4] /Zhang the Third and Li the Fourth (idiom)/Tom, Dick and Harry/
張三，李四，王五，趙六 张三，李四，王五，赵六 [Zhang1 san1 , Li3 si4 , Wang2 wu3 , Zhao4 liu4] /four proverbial names/Tom, Dick and Harry/
張丹 张丹 [Zhang1 Dan1] /Zhang Dan (1985-), Chinese figure skater/
張之洞 张之洞 [Zhang1 Zhi1 dong4] /Zhang Zhidong (1837-1909), prominent politician in late Qing/
張二鴻 张二鸿 [Zhang1 Er4 hong2] /Jung Chang 張戎|张戎[Zhang1 Rong2] (1952-), British-Chinese writer, author of Wild Swans 野天鵝|野天鹅[Ye3 Tian1 e2] and Mao: The Unknown Story 毛澤東·鮮為人知的故事|毛泽东·鲜为人知的故事[Mao2 Ze2 dong1 · Xian1 wei2 ren2 zhi1 de5 Gu4 shi5]/
張伯倫 张伯伦 [Zhang1 bo2 lun2] /Chamberlain (name)/Wilt Chamberlain (1936-1999), US basketball player/
張作霖 张作霖 [Zhang1 Zuo4 lin2] /Zhang Zuolin (c. 1873-1928), warlord of Manchuria 1916-1928/
張僧繇 张僧繇 [Zhang1 Seng1 you2] /Zhang Sengyou (active c. 490-540), one of the Four Great Painters of the Six Dynasties 六朝四大家/
張儀 张仪 [Zhang1 Yi2] /Zhang Yi (-309 BC), political strategist of the School of Diplomacy 縱橫家|纵横家[Zong4 heng2 jia1] during the Warring States Period (475-221 BC)/
張冠李戴 张冠李戴 [Zhang1 guan1 Li3 dai4] /lit. to put Zhang's hat on Li's head/to attribute sth to the wrong person (idiom)/to confuse one thing with another/
張力 张力 [zhang1 li4] /tension/
張勳 张勋 [Zhang1 Xun1] /Zhang Xun (1854-1923), Qing loyalist general who attempted to restore the abdicated emperor Puyi 溥儀|溥仪[Pu3 yi2] to the throne in the Manchu Restoration of 1917 張勳復辟|张勋复辟[Zhang1 Xun1 Fu4 bi4]/
張勳復辟 张勋复辟 [Zhang1 Xun1 Fu4 bi4] /Manchu Restoration of 1917, an attempt by general 張勳|张勋[Zhang1 Xun1] to reinstate the monarchy in China by restoring the abdicated emperor Puyi 溥儀|溥仪[Pu3 yi2] to the throne/
張北 张北 [Zhang1 bei3] /Zhangbei county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
張北縣 张北县 [Zhang1 bei3 xian4] /Zhangbei county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
張口 张口 [zhang1 kou3] /to open one's mouth (to eat, speak etc)/to gape/to start talking (esp. to make a request)/
張口結舌 张口结舌 [zhang1 kou3 jie2 she2] /agape and tongue-tied (idiom); at a loss for words/gaping and speechless/
張嘴 张嘴 [zhang1 zui3] /to open one's mouth (to speak, esp. to make a request)/to gape/
張國榮 张国荣 [Zhang1 Guo2 rong2] /Leslie Cheung (1956-2003), Hong Kong singer and actor/
張國燾 张国焘 [Zhang1 Guo2 tao1] /Zhang Guotao (1897-1979), Chinese communist leader in the 1920s and 1930s, defected to Guomindang in 1938/
張大千 张大千 [Zhang1 Da4 qian1] /Chang Dai-chien or Zhang Daqian (1899-1983), one of the greatest Chinese artists of the 20th century/
張天翼 张天翼 [Zhang1 Tian1 yi4] /Zhang Tianyi (1906-1985), children's writer, author of prize-winning fairy tale Secret of the Magic Gourd 寶葫蘆的秘密|宝葫芦的秘密[Bao3 hu2 lu5 de5 Mi4 mi4]/
張太雷 张太雷 [Zhang1 Tai4 lei2] /Zhang Tailei (1898-1927), founding member of Chinese communist party/
張學友 张学友 [Zhang1 Xue2 you3] /Jacky Cheung or Hok Yau Jacky (1961-), Cantopop and film star/
張學良 张学良 [Zhang1 Xue2 liang2] /Zhang Xueliang (1901-2001) son of Fengtian clique warlord, then senior general for the Nationalists and subsequently for the People's Liberation Army/
張家口 张家口 [Zhang1 jia1 kou3] /Zhangjiakou prefecture level city in Hebei/
張家口地區 张家口地区 [Zhang1 jia1 kou3 di4 qu1] /Zhangjiakou prefecture in Hebei/
張家口市 张家口市 [Zhang1 jia1 kou3 shi4] /Zhangjiakou prefecture level city in Hebei/
張家川回族自治縣 张家川回族自治县 [Zhang1 jia1 chuan1 hui2 zu2 Zi4 zhi4 xian4] /Zhanjiachuan Huizu autonomous county in Gansu/
張家港 张家港 [Zhang1 jia1 gang3] /Zhangjiagang county level city in Suzhou 蘇州|苏州[Su1 zhou1], Jiangsu/
張家港市 张家港市 [Zhang1 jia1 gang3 shi4] /Zhangjiagang county level city in Suzhou 蘇州|苏州[Su1 zhou1], Jiangsu/
張家界 张家界 [Zhang1 jia1 jie4] /Zhangjiajie prefecture level city in Hunan, formerly Dayong 大庸[Da4 yong1]/
張家界市 张家界市 [Zhang1 jia1 jie4 shi4] /Zhangjiajie prefecture level city in Hunan/
張家長，李家短 张家长，李家短 [Zhang1 jia1 chang2 , Li3 jia1 duan3] /lit. the Zhangs are better off than the Lis (idiom); to gossip about the neighbors/
張寧 张宁 [Zhang1 Ning2] /Zhang Ning (1975-), PRC female badminton player and Olympic gold medalist/
張寶 张宝 [Zhang1 Bao3] /Zhang Bao (-184), leader of the Yellow Turban rebels during the late Han 漢朝|汉朝[Han4 chao2]/
張居正 张居正 [Zhang1 Ju1 zheng4] /Zhang Juzheng (1525-1582), Grand Secretary during the Ming dynasty, credited with bringing the dynasty to its apogee/
張岱 张岱 [Zhang1 Dai4] /Zhang Dai (1597-c. 1684), late Ming scholar/
張店 张店 [Zhang1 dian4] /Zhangdian District of Zibo city 淄博市[Zi1 bo2 shi4], Shandong/
張店區 张店区 [Zhang1 dian4 Qu1] /Zhangdian District of Zibo city 淄博市[Zi1 bo2 shi4], Shandong/
張廷玉 张廷玉 [Zhang1 Ting2 yu4] /Zhang Tingyu (1672-1755), Qing politician, senior minister to three successive emperors, oversaw compilation of History of the Ming Dynasty 明史[Ming2 shi3] and the Kangxi Dictionary 康熙字典[Kang1 xi1 Zi4 dian3]/
張弛 张弛 [zhang1 chi2] /tension and relaxation/
張德江 张德江 [Zhang1 De2 jiang1] /Zhang Dejiang (1946-), PRC politician/
張心 张心 [zhang1 xin1] /to be troubled/to be concerned/
張志新 张志新 [Zhang1 Zhi4 xin1] /Zhang Zhixin (1930-1975) female revolutionary and martyr, who followed the true Marxist-Leninist line as a party member, and was arrested in 1969, murdered in 1975 after opposing the counterrevolutionary party-usurping conspiracies of Lin Biao and the Gang of Four, and only rehabilitated posthumously in 1979/
張怡 张怡 [Zhang1 yi2] /Zhang Yi (1608-1695), prolific author and poet spanning interregnum between Ming and Qing/
張怡寧 张怡宁 [Zhang1 Yi2 ning2] /Zhang Yining (1981-), PRC female table tennis player and Olympic gold medalist/
張惠妹 张惠妹 [Zhang1 Hui4 mei4] /A-Mei, aka Gulilai Amit (1972-), aboriginal Taiwanese pop singer/
張惶 张惶 [zhang1 huang2] /variant of 張皇|张皇[zhang1 huang2]/
張愛玲 张爱玲 [Zhang1 Ai4 ling2] /Eileen Chang (1920-1995), famous Chinese-American novelist/
張戎 张戎 [Zhang1 Rong2] /Jung Chang (1952-), British-Chinese writer, name at birth Zhang Erhong 張二鴻|张二鸿[Zhang1 Er4 hong2], author of Wild Swans 野天鵝|野天鹅[Ye3 Tian1 e2] and Mao: The Unknown Story 毛澤東·鮮為人知的故事|毛泽东·鲜为人知的故事[Mao2 Ze2 dong1 · Xian1 wei2 ren2 zhi1 de5 Gu4 shi5]/
張成澤 张成泽 [Zhang1 Cheng2 ze2] /Jang Song-taek (1946-2013), brother-in-law of Kim Jong-il 金正日[Jin1 Zheng4 ri4], uncle and mentor of Kim Jong-un 金正恩[Jin1 Zheng4 en1], in 2013 accused of being a counter-revolutionary and executed/
張掖 张掖 [Zhang1 ye4] /Zhangye prefecture level city in Gansu/
張掖地區 张掖地区 [Zhang1 ye4 di4 qu1] /Zhangye prefecture, Gansu (old term)/Zhangye prefecture level city 張掖市|张掖市[Zhang1 ye4 shi4] (district in Gansu)/
張掖市 张掖市 [Zhang1 ye4 shi4] /Zhangye prefecture level city in Gansu/
張掛 张挂 [zhang1 gua4] /to hang up (a picture, banner, mosquito net etc)/
張揖 张揖 [Zhang1 Yi1] /Zhang Yi (c. 3rd century), literary figure from Wei of the Three Kingdoms, other name 稚讓|稚让[Zhi4 rang4], named as compiler of earliest extant Chinese encyclopedia 廣雅|广雅[Guang3 ya3] and several lost works/
張揚 张扬 [Zhang1 Yang2] /Zhang Yang (1967-), PRC film director and screenwriter/
張揚 张扬 [zhang1 yang2] /to display ostentatiously/to bring out into the open/to make public/to spread around/flamboyant/brash/
張擇端 张择端 [Zhang1 Ze2 duan1] /Zhang Zeduan (1085-1145), Song dynasty painter/
張敞 张敞 [Zhang1 Chang2] /Zhang Chang, official and scholar of the Western Han dynasty/
張斌 张斌 [Zhang1 Bin1] /Zhang Bin (1979-), CCTV sports presenter/
張旭 张旭 [Zhang1 Xu4] /Zhang Xu (probably early 8th century), Tang dynasty poet and calligrapher, most famous for his grass script 草書|草书/
張易之 张易之 [Zhang1 yi4 zhi1] /Zhang Yizhi (-705), Tang dynasty politician and favorite of Empress Wu Zetian 武則天|武则天[Wu3 Ze2 tian1]/
張春帆 张春帆 [Zhang1 Chun1 fan1] /Zhang Chunfan (-1935), late Qing novelist, author of The Nine-tailed Turtle 九尾龜|九尾龟/
張春橋 张春桥 [Zhang1 Chun1 qiao2] /Zhang Chunqiao (1917-2005), one of the Gang of Four/
張曼玉 张曼玉 [Zhang1 Man4 yu4] /Maggie Cheung (1964-), Hong Kong actress/
張望 张望 [zhang1 wang4] /to look around/to peep (through a crack)/to peer at/to throw a look at/
張柏芝 张柏芝 [Zhang1 Bo2 zhi1] /Cecilia Cheung (1980-), Hong Kong actress and pop singer/
張治中 张治中 [Zhang1 Zhi4 zhong1] /Zhang Zhizhong (1890-1969), National Revolutionary Army general/
張溥 张溥 [Zhang1 Pu3] /Zhang Pu (1602-1641), Ming dynasty scholar and prolific writer, proponent of 複社|复社[fu4 she4] cultural renewal movement, author of Five tombstone inscriptions 五人墓碑記|五人墓碑记[wu3 ren2 mu4 bei1 ji4]/
張灣 张湾 [Zhang1 wan1] /Zhangwan district of Shiyan city 十堰市[Shi2 yan4 shi4], Hubei/
張灣區 张湾区 [Zhang1 wan1 qu1] /Zhangwan district of Shiyan city 十堰市[Shi2 yan4 shi4], Hubei/
張燈結彩 张灯结彩 [zhang1 deng1 jie2 cai3] /to be decorated with lanterns and colored banners (idiom)/
張牙舞爪 张牙舞爪 [zhang1 ya2 wu3 zhao3] /to bare fangs and brandish claws (idiom); to make threatening gestures/
張狂 张狂 [zhang1 kuang2] /brash/insolent/frantic/
張獻忠 张献忠 [Zhang1 Xian4 zhong1] /Zhang Xianzhong (1606-1647), leader of a late-Ming peasant revolt/
張王李趙 张王李赵 [Zhang1 Wang2 Li3 Zhao4] /anyone/Mr Average/any Tom, Dick or Harry/
張皇 张皇 [zhang1 huang2] /alarmed/flustered/
張皇失措 张皇失措 [zhang1 huang2 shi1 cuo4] /panic-stricken (idiom)/to be in a flustered state/also written 張惶失措|张惶失措[zhang1 huang2 shi1 cuo4]/
張目 张目 [zhang1 mu4] /to open one's eyes wide/
張秋 张秋 [Zhang1 Qiu1] /Cho Chang (Harry Potter)/
張籍 张籍 [Zhang1 Ji2] /Zhang Ji (767-830), Tang Dynasty poet/
張純如 张纯如 [Zhang1 Chun2 ru2] /Iris Chang (1968-2004), Chinese American historian and author of the Rape of Nanjing/
張羅 张罗 [zhang1 luo5] /to take care of/to raise money/to attend to (guests, customers etc)/
張聞天 张闻天 [Zhang1 Wen2 tian1] /Zhang Wentian (1900-1976), CCP party leader and theorist/
張自忠 张自忠 [Zhang1 Zi4 zhong1] /Zhang Zizhong (1891-1940), Chinese National Revolutionary Army general during the Second Sino-Japanese War/
張自烈 张自烈 [Zhang1 Zi4 lie4] /Zhang Zilie (1597-1673), Ming dynasty scholar, author of Zhengzitong 正字通[Zheng4 zi4 tong1]/
張若虛 张若虚 [Zhang1 Ruo4 xu1] /Zhang Ruoxu (c. 660-720), Tang dynasty poet, author of yuefu poem River on a spring night 春江花月夜/
張華 张华 [Zhang1 Hua4] /Zhang Hua (232-300), Western Jin writer, poet and politician/Zhang Hua (1958-1982), student held up as a martyr after he died saving an old peasant from a septic tank/other Zhang Hua's too numerous to mention/
張蔭桓 张荫桓 [Zhang1 Yin4 huan2] /Zhang Yinhuan (1837-1900), late Qing politician and senior Chinese diplomat/
張藝謀 张艺谋 [Zhang1 Yi4 mou2] /Zhang Yimou (1950-), PRC film director/
張衡 张衡 [Zhang1 Heng2] /Zhang Heng (78-139) great Han dynasty astronomer and mathematician/
張角 张角 [Zhang1 Jue2] /Zhang Jue (-184), leader of the Yellow turban rebels during the late Han/
張貼 张贴 [zhang1 tie1] /to post (a notice)/to advertise/
張量 张量 [zhang1 liang4] /tensor (math.)/
張開 张开 [zhang1 kai1] /to open up/to spread/to extend/
張震 张震 [Zhang1 Zhen4] /Chang Chen (1976-), Taiwanese film actor/
張靜初 张静初 [Zhang1 Jing4 chu1] /Zhang Jingchu (1980-), PRC actress/
張韶涵 张韶涵 [Zhang1 Shao2 han2] /Angela Chang (1982-), Taiwanese pop singer and actress/
張飛 张飞 [Zhang1 Fei1] /Zhang Fei (168-221), general of Shu and blood-brother of Liu Bei in Romance of the Three Kingdoms, famous as fearsome fighter and lover of wine/
張飛打岳飛 张飞打岳飞 [Zhang1 fei1 da3 Yue4 fei1] /lit. Zhang Fei fights Yue Fei/fig. an impossible combination/an impossible turn of events (idiom)/
張騫 张骞 [Zhang1 Qian1] /Zhang Qian (-114 BC), Han dynasty explorer of 2nd century BC/
張高麗 张高丽 [Zhang1 Gao1 li4] /Zhang Gaoli (1946-), PRC politician/
弶 弶 [jiang4] /snare/to snare/
強 强 [Qiang2] /surname Qiang/
強 强 [jiang4] /stubborn/unyielding/
強 强 [qiang2] /strong/powerful/better/slightly more than/vigorous/violent/best in their category, e.g. see 百強|百强[bai3 qiang2]/
強 强 [qiang3] /to force/to compel/to strive/to make an effort/
強中更有強中手 强中更有强中手 [qiang2 zhong1 geng4 you3 qiang2 zhong1 shou3] /see 強中自有強中手|强中自有强中手[qiang2 zhong1 zi4 you3 qiang2 zhong1 shou3]/
強中自有強中手 强中自有强中手 [qiang2 zhong1 zi4 you3 qiang2 zhong1 shou3] /however strong you are, there is always someone stronger (idiom)/there is always sth more to learn/never be satisfied to rest on your laurels/there is no room for complacency/
強人 强人 [qiang2 ren2] /(politics) strongman/(in the workplace, esp. of a woman) a highly capable person/(old) robber/
強人所難 强人所难 [qiang3 ren2 suo3 nan2] /to force someone to do something/
強令 强令 [qiang2 ling4] /to order by force/peremptory/
強似 强似 [qiang2 si4] /to be better than/
強佔 强占 [qiang2 zhan4] /to occupy by force/
強作用 强作用 [qiang2 zuo4 yong4] /strong interaction (governing hadrons in nuclear physics)/
強作用力 强作用力 [qiang2 zuo4 yong4 li4] /the strong force (in nuclear physics)/
強使 强使 [qiang2 shi3] /to force/to oblige/
強健 强健 [qiang2 jian4] /sturdy/
強兵 强兵 [qiang2 bing1] /strong soldiers/make the military powerful (political slogan)/
強制 强制 [qiang2 zhi4] /to enforce/enforcement/forcibly/compulsory/
強力 强力 [qiang2 li4] /powerful/
強力膠 强力胶 [qiang2 li4 jiao1] /superglue/
強加 强加 [qiang2 jia1] /to impose/to force upon/
強勁 强劲 [qiang2 jing4] /strong/powerful/robust/
強勢 强势 [qiang2 shi4] /strong/powerful/(linguistics) emphatic/intensive/
強化 强化 [qiang2 hua4] /to strengthen/to intensify/
強嘴 强嘴 [jiang4 zui3] /to talk back/to reply defiantly/
強國 强国 [Qiang2 guo2] /(ironically) mainland China (Taiwan & Hong Kong usage)/
強國 强国 [qiang2 guo2] /powerful country/great power/
強壯 强壮 [qiang2 zhuang4] /strong/sturdy/robust/
強大 强大 [qiang2 da4] /large/formidable/powerful/strong/
強如 强如 [qiang2 ru2] /to be better than/
強姦 强奸 [qiang2 jian1] /to rape/
強姦犯 强奸犯 [qiang2 jian1 fan4] /rapist/
強姦罪 强奸罪 [qiang2 jian1 zui4] /rape/
強子 强子 [qiang2 zi3] /hadron (particle physics)/
強將手下無弱兵 强将手下无弱兵 [qiang2 jiang4 shou3 xia4 wu2 ruo4 bing1] /there are no poor soldiers under a good general (idiom)/
強幹 强干 [qiang2 gan4] /competent/capable/
強度 强度 [qiang2 du4] /strength/intensity/CL:個|个[ge4]/
強弩之末 强弩之末 [qiang2 nu3 zhi1 mo4] /lit. an arrow at the end of its flight (idiom)/fig. spent force/
強弱 强弱 [qiang2 ruo4] /strong or weak/intensity/amount of force or pressure/
強徵 强征 [qiang3 zheng1] /to press into service/to impress/to commandeer/
強心劑 强心剂 [qiang2 xin1 ji4] /cardiac stimulant/
強心針 强心针 [qiang2 xin1 zhen1] /heart-strengthening shot/fig. a shot in the arm/
強忍 强忍 [qiang2 ren3] /to resist (with great difficulty)/
強忍悲痛 强忍悲痛 [qiang2 ren3 bei1 tong4] /to try hard to suppress one's grief (idiom)/
強悍 强悍 [qiang2 han4] /tough/strong/formidable/fearsome/
強打 强打 [qiang2 da3] /promotion (for a product)/advertisement/
強扭的瓜不甜 强扭的瓜不甜 [qiang3 niu3 de5 gua1 bu4 tian2] /lit. if you have to use force to break a melon off the vine, it won't taste sweet (because it's only when the melon is ripe that it can be removed with just a slight twist) (idiom)/fig. if sth is not meant to be, it's no use trying to force it to happen/
強拉 强拉 [qiang3 la1] /to drag (sb) along (to a place)/to yank/
強撐 强撑 [qiang3 cheng1] /to use all one's willpower (to do sth)/to hang in there/
強攻 强攻 [qiang2 gong1] /dominant/controlling/strong/opposite: weak, yielding 弱受/to take by storm (military)/
強敵 强敌 [qiang2 di2] /powerful enemy/
強暴 强暴 [qiang2 bao4] /violent/to rape/
強有力 强有力 [qiang2 you3 li4] /strong/forceful/
強梁 强梁 [qiang2 liang2] /ruffian/bully/
強橫 强横 [qiang2 heng4] /surly and unreasoning/bullying/tyrannical/
強檔 强档 [qiang2 dang4] /prime time/
強權 强权 [qiang2 quan2] /power/might/
強求 强求 [qiang3 qiu2] /to insist on/to demand/to impose/
強流 强流 [qiang2 liu2] /high current (e.g. electric)/
強烈 强烈 [qiang2 lie4] /intense/(violently) strong/
強烈反對 强烈反对 [qiang2 lie4 fan3 dui4] /to oppose strongly/violently opposed to/
強生 强生 [Qiang2 sheng1] /Johnson (surname)/Johnson & Johnson (company)/
強生公司 强生公司 [Qiang2 sheng1 Gong1 si1] /Johnson & Johnson/
強盛 强盛 [qiang2 sheng4] /rich and powerful/
強盜 强盗 [qiang2 dao4] /to rob (with force)/bandit/robber/CL:個|个[ge4]/
強直性脊柱炎 强直性脊柱炎 [qiang2 zhi2 xing4 ji3 zhu4 yan2] /ankylosing spondylitis/Bechterew’s disease/
強相互作用 强相互作用 [qiang2 xiang1 hu4 zuo4 yong4] /strong interaction (in particle physics)/strong force/
強硬 强硬 [qiang2 ying4] /tough/unyielding/hard-line/
強硬態度 强硬态度 [qiang2 ying4 tai4 du4] /unyielding attitude/
強硬派 强硬派 [qiang2 ying4 pai4] /hardline faction/hawks/
強硬立場 强硬立场 [qiang2 ying4 li4 chang3] /tough position/
強腳樹鶯 强脚树莺 [qiang2 jiao3 shu4 ying1] /(bird species of China) brown-flanked bush warbler (Horornis fortipes)/
強行 强行 [qiang2 xing2] /to do sth by force/Taiwan pr. [qiang3 xing2]/
強詞奪理 强词夺理 [qiang3 ci2 duo2 li3] /to twist words and force logic (idiom)/sophistry/loud rhetoric making up for fallacious argument/shoving false arguments down people's throats/
強調 强调 [qiang2 diao4] /to emphasize (a statement)/to stress/
強買強賣 强买强卖 [qiang3 mai3 qiang3 mai4] /to force sb to buy or sell/to trade using coercion/
強身 强身 [qiang2 shen1] /to strengthen one's body/to keep fit/to build up one's health (through exercise, nutrition etc)/
強輻射區 强辐射区 [qiang2 fu2 she4 qu1] /radioactive hot spot/
強辯 强辩 [qiang3 bian4] /to argue strenuously or with sophistry/to quibble/
強辯到底 强辩到底 [qiang3 bian4 dao4 di3] /to argue endlessly/to try to have the last word/
強迫 强迫 [qiang3 po4] /to compel/to force/
強迫勞動 强迫劳动 [qiang3 po4 lao2 dong4] /forced labor (as punishment in criminal case)/
強迫性 强迫性 [qiang3 po4 xing4] /compulsive/obsessive/
強迫性儲物症 强迫性储物症 [qiang3 po4 xing4 chu3 wu4 zheng4] /compulsive hoarding/
強迫性性行為 强迫性性行为 [qiang3 po4 xing4 xing4 xing2 wei2] /sexual obsession/
強迫症 强迫症 [qiang3 po4 zheng4] /obsessive-compulsive disorder (OCD)/
強迫觀念 强迫观念 [qiang3 po4 guan1 nian4] /compelling notion/obsession/
強逼 强逼 [qiang3 bi1] /to compel/to force/
強隊 强队 [qiang2 dui4] /a powerful team (sports)/
強震 强震 [qiang2 zhen4] /powerful earthquake/abbr. for 強烈地震|强烈地震/
強韌 强韧 [qiang2 ren4] /resilient/tough and strong/
強音踏板 强音踏板 [qiang2 yin1 ta4 ban3] /loud pedal (on piano)/sustaining pedal/
強項 强项 [qiang2 xiang4] /key strength/strong suit/specialty/
強顏歡笑 强颜欢笑 [qiang3 yan2 huan1 xiao4] /to pretend to look happy/to force oneself to smile/
強風 强风 [qiang2 feng1] /strong breeze (meteorology)/
強鹼 强碱 [qiang2 jian3] /strong alkali/
強龍不壓地頭蛇 强龙不压地头蛇 [qiang2 long2 bu4 ya1 di4 tou2 she2] /lit. strong dragon cannot repress a snake (idiom); fig. a local gangster who is above the law/
弸 弸 [beng1] /full/stretch/
弼 弼 [bi4] /to assist/
弾 弾 [dan4] /Japanese variant of 彈|弹/
彀 彀 [gou4] /to draw a bow to the full/the range of a bow and arrow/old variant of 夠|够[gou4], enough/
彀中 彀中 [gou4 zhong1] /within the range of a bow and arrow/(fig.) under sb's control/
彄 𫸩 [kou1] /nock at end of bow/stretch/
彆 别 [bie4] /to make sb change their ways, opinions etc/
彆嘴 别嘴 [bie4 zui3] /mouthful (awkward speech)/tongue-twister/
彆扭 别扭 [bie4 niu5] /awkward/difficult/uncomfortable/not agreeing/at loggerheads/gauche/
彈 弹 [dan4] /crossball/bullet/shot/shell/ball/
彈 弹 [tan2] /to pluck (a string)/to play (a string instrument)/to spring or leap/to shoot (e.g. with a catapult)/(of cotton) to fluff or tease/to flick/to flip/to accuse/to impeach/elastic (of materials)/
彈丸 弹丸 [dan4 wan2] /pellet/
彈冠相慶 弹冠相庆 [tan2 guan1 xiang1 qing4] /lit. to flick dust off sb's cap (idiom); to celebrate an official appointment/to congratulate and celebrate (promotion, graduation etc)/
彈出 弹出 [tan2 chu1] /to eject/to exit from/to pop up/
彈力 弹力 [tan2 li4] /elasticity/elastic force/spring/rebound/bounce/
彈劾 弹劾 [tan2 he2] /to impeach (an official)/
彈匣 弹匣 [dan4 xia2] /magazine (for ammunition)/
彈唱 弹唱 [tan2 chang4] /to sing and play (plucked string instrument)/
彈回 弹回 [tan2 hui2] /to rebound/
彈坑 弹坑 [dan4 keng1] /bomb crater/
彈塗魚 弹涂鱼 [tan2 tu2 yu2] /mudskipper (amphibious fish)/
彈壓 弹压 [tan2 ya1] /to suppress/to quell (a disturbance)/repression/
彈夾 弹夹 [dan4 jia1] /ammunition clip/cartridge clip/magazine (for ammunition)/
彈奏 弹奏 [tan2 zou4] /to play (musical instrument, esp. string)/
彈子 弹子 [dan4 zi5] /slingshot pellet/playing marbles/billiards/CL:粒[li4],顆|颗[ke1]/
彈子 弹子 [tan2 zi5] /towrope/
彈子鎖 弹子锁 [dan4 zi5 suo3] /pin tumbler lock/spring lock/
彈孔 弹孔 [dan4 kong3] /bullet hole/
彈射 弹射 [tan2 she4] /to catapult/to launch/to eject (from a plane)/to shoot/
彈射出 弹射出 [tan2 she4 chu1] /to catapult/to shoot/
彈射座椅 弹射座椅 [tan2 she4 zuo4 yi3] /ejection seat/
彈射座艙 弹射座舱 [tan2 she4 zuo4 cang1] /ejection capsule (cabin)/
彈幕 弹幕 [dan4 mu4] /barrage (military)/"bullet screen", function which allows viewers to post on-screen comments in videos, movies etc in real time/danmaku (video game subgenre)/
彈弓 弹弓 [dan4 gong1] /catapult/slingshot/
彈性 弹性 [tan2 xing4] /flexibility/elasticity/
彈性形變 弹性形变 [tan2 xing4 xing2 bian4] /elastic deformation/
彈性模量 弹性模量 [tan2 xing4 mo2 liang4] /modulus of elasticity/coefficient of restitution/
彈指 弹指 [tan2 zhi3] /a snap of the fingers/a short moment/in a flash/in the twinkling of an eye/
彈指一揮間 弹指一挥间 [tan2 zhi3 yi1 hui1 jian1] /in a flash (idiom)/
彈指之間 弹指之间 [tan2 zhi3 zhi1 jian1] /a snap of the fingers (idiom); in an instant/in a short moment/in a flash/in the twinkling of an eye/
彈撥 弹拨 [tan2 bo1] /to pluck (a string)/
彈撥樂 弹拨乐 [tan2 bo1 yue4] /plucked string music/
彈撥樂器 弹拨乐器 [tan2 bo1 yue4 qi4] /plucked string instrument/CL:件[jian4]/
彈斥 弹斥 [tan2 chi4] /accuse and criticize/
彈殼 弹壳 [dan4 ke2] /ammunition case/
彈片 弹片 [dan4 pian4] /shrapnel/splinter from shell/
彈片 弹片 [tan2 pian4] /plectrum/
彈牙 弹牙 [tan2 ya2] /al dente/
彈珠 弹珠 [dan4 zhu1] /marbles/
彈珠檯 弹珠台 [dan4 zhu1 tai2] /pinball/
彈球 弹球 [tan2 qiu2] /to play marbles/
彈球盤 弹球盘 [tan2 qiu2 pan2] /pachinko/
彈琴 弹琴 [tan2 qin2] /to play or strum a lute or other stringed instrument/
彈痕 弹痕 [dan4 hen2] /bullet hole/shell hole/
彈痕累累 弹痕累累 [dan4 hen2 lei3 lei3] /bullet-riddled/
彈盡援絕 弹尽援绝 [dan4 jin4 yuan2 jue2] /out of ammunition and no hope of reinforcements (idiom); in desperate straits/
彈盡糧絕 弹尽粮绝 [dan4 jin4 liang2 jue2] /out of ammunition and no food left (idiom); in desperate straits/
彈窗 弹窗 [tan2 chuang1] /pop-up window (computing)/
彈簧 弹簧 [tan2 huang2] /spring/
彈簧刀 弹簧刀 [tan2 huang2 dao1] /flick knife/switchblade/spring-loaded knife/
彈簧墊圈 弹簧垫圈 [tan2 huang2 dian4 quan1] /spring washer/
彈簧秤 弹簧秤 [tan2 huang2 cheng4] /spring balance/
彈簧鎖 弹簧锁 [tan2 huang2 suo3] /spring lock/
彈簧門 弹簧门 [tan2 huang2 men2] /swing door/
彈糾 弹纠 [tan2 jiu1] /to accuse/to impeach/
彈舌 弹舌 [tan2 she2] /to cluck/to trill/
彈花 弹花 [tan2 hua1] /to soften cotton fiber by fluffing/
彈藥 弹药 [dan4 yao4] /ammunition/
彈藥庫 弹药库 [dan4 yao4 ku4] /ammunition dump/
彈藥補給站 弹药补给站 [dan4 yao4 bu3 ji3 zhan4] /ammunition depot/
彈詞 弹词 [tan2 ci2] /ballad tune in southern dialects, usually to sanxian 三弦 or pipa 琵琶 accompaniment/
彈跳 弹跳 [tan2 tiao4] /to bounce/to jump/to leap/
彈跳板 弹跳板 [tan2 tiao4 ban3] /springboard/
彈道 弹道 [dan4 dao4] /trajectory (of a projectile)/ballistic curve/
彈道導彈 弹道导弹 [dan4 dao4 dao3 dan4] /ballistic missile/
彈雨 弹雨 [dan4 yu3] /hail of bullets/
彈頭 弹头 [dan4 tou2] /warhead/
彊 强 [jiang4] /variant of 強|强[jiang4]/
彊 强 [qiang2] /variant of 強|强[qiang2]/
彊 强 [qiang3] /variant of 強|强[qiang3]/
彌 弥 [mi2] /full/to fill/completely/more/
彌勒 弥勒 [Mi2 le4] /Mile county in Honghe Hani and Yi autonomous prefecture, Yunnan/Maitreya, the future Bodhisattva, to come after Shakyamuni Buddha/
彌勒佛 弥勒佛 [Mi2 le4 fo2] /Maitreya/the Bodhisattva that will be the next to come after Shakyamuni Buddha/
彌勒縣 弥勒县 [Mi2 le4 xian4] /Mile county in Honghe Hani and Yi autonomous prefecture, Yunnan/
彌勒菩薩 弥勒菩萨 [Mi2 le4 Pu2 sa4] /Maitreya Bodhisattva/
彌合 弥合 [mi2 he2] /to cause a wound to close up and heal/
彌天 弥天 [mi2 tian1] /filling the entire sky/covering everything (of fog, crime, disaster etc)/
彌天大謊 弥天大谎 [mi2 tian1 da4 huang3] /a pack of lies (idiom)/
彌封 弥封 [mi2 feng1] /to sign across the seal (as a precaution against fraud)/
彌撒 弥撒 [mi2 sa5] /(Catholic) Mass/
彌散 弥散 [mi2 san4] /to dissipate everywhere (of light, sound, gas etc)/
彌月 弥月 [mi2 yue4] /full moon/first full moon after birth (i.e. entering the second month)/
彌望 弥望 [mi2 wang4] /a full view/
彌渡 弥渡 [Mi2 du4] /Midu county in Dali Bai autonomous prefecture 大理白族自治州[Da4 li3 Bai2 zu2 zi4 zhi4 zhou1], Yunnan/
彌渡縣 弥渡县 [Mi2 du4 xian4] /Midu county in Dali Bai autonomous prefecture 大理白族自治州[Da4 li3 Bai2 zu2 zi4 zhi4 zhou1], Yunnan/
彌滿 弥满 [mi2 man3] /to be full/
彌漫 弥漫 [mi2 man4] /to pervade/to fill the air/diffuse/everywhere present/about to inundate (water)/permeated by (smoke)/filled with (dust)/to saturate (the air with fog, smoke etc)/
彌留 弥留 [mi2 liu2] /seriously ill and about to die/
彌留之際 弥留之际 [mi2 liu2 zhi1 ji4] /on one's deathbed/at the point of death/
彌縫 弥缝 [mi2 feng2] /to cover up mistakes or crimes/to stitch up/to fix/
彌蒙 弥蒙 [mi2 meng2] /impenetrable thick fog or smoke/
彌補 弥补 [mi2 bu3] /to complement/to make up for a deficiency/
彌賽亞 弥赛亚 [Mi2 sai4 ya4] /Messiah/
彌足珍貴 弥足珍贵 [mi2 zu2 zhen1 gui4] /extremely precious/valuable/
彌迦書 弥迦书 [Mi2 jia1 shu1] /Book of Micah/
彌陀 弥陀 [Mi2 tuo2] /Amitabha, the Buddha of the Western Paradise/abbr. for 阿彌陀佛|阿弥陀佛/Mituo or Mito township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
彌陀鄉 弥陀乡 [Mi2 tuo2 xiang1] /Mituo or Mito township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
彎 弯 [wan1] /to bend/bent/a bend/a turn (in the road etc)/CL:道[dao4]/
彎嘴濱鷸 弯嘴滨鹬 [wan1 zui3 bin1 yu4] /(bird species of China) curlew sandpiper (Calidris ferruginea)/
彎子 弯子 [wan1 zi5] /bend/turn/curve/
彎彎 弯弯 [Wan1 wan1] /Wan Wan (1981-), Taiwanese blogger and cartoonist/
彎彎曲曲 弯弯曲曲 [wan1 wan1 qu1 qu1] /curved/meandering/zigzagging/
彎折 弯折 [wan1 zhe2] /to bend/
彎曲 弯曲 [wan1 qu1] /to bend/to curve around/curved/crooked/to wind/to warp/
彎曲度 弯曲度 [wan1 qu1 du4] /camber/curvature/
彎曲空間 弯曲空间 [wan1 qu1 kong1 jian1] /curved space/
彎月形透鏡 弯月形透镜 [wan1 yue4 xing2 tou4 jing4] /meniscus lens/
彎液面 弯液面 [wan1 ye4 mian4] /meniscus (physics)/
彎男 弯男 [wan1 nan2] /gay guy/
彎管麵 弯管面 [wan1 guan3 mian4] /elbow pasta/
彎腰 弯腰 [wan1 yao1] /to stoop/
彎腰駝背 弯腰驼背 [wan1 yao1 tuo2 bei4] /slouch/stoop/poor posture/
彎角 弯角 [wan1 jiao3] /corner/bend/curve/
彎路 弯路 [wan1 lu4] /winding road/roundabout route/detour/(fig.) wrong way (of doing sth)/
彎道 弯道 [wan1 dao4] /winding road/road curve/
彎道超車 弯道超车 [wan1 dao4 chao1 che1] /to overtake on a bend (driving)/(fig.) taking opportunity of tight corners to make swift progress (economy etc)/
彐 彐 [ji4] /pig snout (Kangxi radical 58)/
彑 彑 [ji4] /variant of 彐[ji4]/
彔 录 [lu4] /to carve wood/
彖 彖 [tuan4] /to foretell the future using the trigrams of the Book of Changes 易經|易经/
彖辭 彖辞 [tuan4 ci2] /to interpret the divinatory trigrams/
彗 彗 [hui4] /broom/
彗星 彗星 [hui4 xing1] /comet/
彗核 彗核 [hui4 he2] /comet nucleus/
彘 彘 [zhi4] /swine/
彙 汇 [hui4] /class/collection/
彙報 汇报 [hui4 bao4] /to report/to give an account of/report/
彙整 汇整 [hui4 zheng3] /to collect and organize (papers etc)/to archive (data)/to summarize (evidence etc)/summary/
彙映 汇映 [hui4 ying4] /variant of 匯映|汇映[hui4 ying4]/
彙注 汇注 [hui4 zhu4] /annotated collection/
彙編 汇编 [hui4 bian1] /variant of 匯編|汇编[hui4 bian1]/
彙總 汇总 [hui4 zong3] /summary/to summarize/to collect (data, receipts etc)/to gather and report/also written 匯總|汇总/
彙集 汇集 [hui4 ji2] /to collect/to compile/to converge/
彛 彛 [yi2] /variant of 彞|彝[yi2]/
彞 彝 [yi2] /ancient wine vessel/ancient sacrificial vessel/Yi ethnic group/normal nature of man/laws and rules/
彞倫 彝伦 [yi2 lun2] /cardinal human relationships/
彞劇 彝剧 [Yi2 ju4] /Yi opera/
彞器 彝器 [yi2 qi4] /ritual objects/sacral vessels/
彞憲 彝宪 [yi2 xian4] /laws/regulations/rules/
彞族 彝族 [Yi2 zu2] /Yi ethnic group/
彞族年 彝族年 [Yi2 zu2 nian2] /Yi New Year/
彞良 彝良 [Yi2 liang2] /Yiliang county in Zhaotong 昭通[Zhao1 tong1], Yunnan/
彞良縣 彝良县 [Yi2 liang2 xian4] /Yiliang county in Zhaotong 昭通[Zhao1 tong1], Yunnan/
彞訓 彝训 [yi2 xun4] /regular exhortations/
彠 彟 [huo4] /see 武士彠|武士彟[Wu3 Shi4 huo4]/old variant of 蒦[huo4]/
彡 彡 [shan1] /"bristle" radical in Chinese characters (Kangxi radical 59)/
形 形 [xing2] /to appear/to look/form/shape/
形上 形上 [xing2 shang4] /metaphysics/
形似 形似 [xing2 si4] /similar in shape and appearance/
形像 形像 [xing2 xiang4] /form/image/
形制 形制 [xing2 zhi4] /form/shape/structure/design/
形勝 形胜 [xing2 sheng4] /advantageous/strategic (position)/
形勢 形势 [xing2 shi4] /circumstances/situation/terrain/CL:個|个[ge4]/
形勢嚴峻 形势严峻 [xing2 shi4 yan2 jun4] /in grave difficulties/the situation is grim/
形同 形同 [xing2 tong2] /tantamount to/to be like/
形同虛設 形同虚设 [xing2 tong2 xu1 she4] /to exist in name only/empty shell/useless (idiom)/
形同陌路 形同陌路 [xing2 tong2 mo4 lu4] /to be estranged/
形單影隻 形单影只 [xing2 dan1 ying3 zhi1] /lonely soul/solitary/
形婚 形婚 [xing2 hun1] /sham marriage, esp. a marriage between a gay man and a lesbian arranged in response to parental expectations of a conventional marriage/abbr. for 形式婚姻/
形容 形容 [xing2 rong2] /to describe/description/appearance/look/
形容詞 形容词 [xing2 rong2 ci2] /adjective/
形容詞短語 形容词短语 [xing2 rong2 ci2 duan3 yu3] /adjectival phrase/
形容辭 形容辞 [xing2 rong2 ci2] /adjective/
形式 形式 [xing2 shi4] /outer appearance/form/shape/formality/CL:個|个[ge4]/
形式主義 形式主义 [xing2 shi4 zhu3 yi4] /Formalism (art)/
形式化 形式化 [xing2 shi4 hua4] /formalization/formalized/
形式發票 形式发票 [xing2 shi4 fa1 piao4] /pro forma invoice/
形形色色 形形色色 [xing2 xing2 se4 se4] /all kinds of/all sorts of/every (different) kind of/
形影不離 形影不离 [xing2 ying3 bu4 li2] /inseparable (as form and shadow)/
形影相弔 形影相吊 [xing2 ying3 xiang1 diao4] /with only body and shadow to comfort each other (idiom)/extremely sad and lonely/
形影相隨 形影相随 [xing2 ying3 xiang1 sui2] /lit. body and shadow follow each other (idiom)/fig. inseparable/
形意拳 形意拳 [Xing2 yi4 quan2] /Xingyiquan (Chinese martial art)/
形態 形态 [xing2 tai4] /shape/form/pattern/morphology/
形態學 形态学 [xing2 tai4 xue2] /morphology (in biology or linguistics)/
形態發生素 形态发生素 [xing2 tai4 fa1 sheng1 su4] /morphogen/
形成 形成 [xing2 cheng2] /to form/to take shape/
形成層 形成层 [xing2 cheng2 ceng2] /vascular cambium (layer of tissue responsible for growth inside wood)/
形於色 形于色 [xing2 yu2 se4] /to show one's feelings/to show it in one's face/
形旁 形旁 [xing2 pang2] /semantic component of a phono-semantic character (e.g. component 刂[dao1] in 刻[ke4])/
形核 形核 [xing2 he2] /nucleation/
形狀 形状 [xing2 zhuang4] /form/shape/CL:個|个[ge4]/
形神 形神 [xing2 shen2] /body and soul/physical and spiritual/material form and internal spirit/
形符 形符 [xing2 fu2] /semantic component of a phono-semantic character (e.g. component 刂[dao1] in 刻[ke4])/
形而上學 形而上学 [xing2 er2 shang4 xue2] /metaphysics/
形聲 形声 [xing2 sheng1] /ideogram plus phonetic (one of the Six Methods 六書|六书 of forming Chinese characters)/also known as phonogram, phonetic compound or picto-phonetic character/
形聲字 形声字 [xing2 sheng1 zi4] /phono-semantic compound character/
形色 形色 [xing2 se4] /shape and color/appearance/facial expression/
形譯 形译 [xing2 yi4] /derivation of a Chinese loanword from Japanese by using the same characters (or variants) but applying Chinese pronunciation (e.g. 場合|场合[chang3 he2], derived from Japanese 場合, pronounced "ba'ai")/
形變 形变 [xing2 bian4] /deformation/bending/
形象 形象 [xing2 xiang4] /image/form/figure/CL:個|个[ge4]/visualization/vivid/
形象代言人 形象代言人 [xing2 xiang4 dai4 yan2 ren2] /(brand or organization) ambassador/face (of a brand or company)/
形象大使 形象大使 [xing2 xiang4 da4 shi3] /person who represents an organization and enhances its image/ambassador/
形象藝術 形象艺术 [xing2 xiang4 yi4 shu4] /visual arts/
形貌 形貌 [xing2 mao4] /appearance/
形質 形质 [xing2 zhi4] /form/structure/design/
形跡 形迹 [xing2 ji4] /manner/bearing/trace/mark/trail/etiquette/
形骸 形骸 [xing2 hai2] /the human body/skeleton/
形體 形体 [xing2 ti3] /figure/physique/form and structure/
彤 彤 [Tong2] /surname Tong/
彤 彤 [tong2] /red/
彤管貽 彤管贻 [tong2 guan3 yi2] /presents between lovers/
彥 彦 [yan4] /accomplished/elegant/
彧 彧 [yu4] /accomplished/elegant/
彩 彩 [cai3] /(bright) color/variety/applause/applaud/lottery prize/
彩䴉 彩鹮 [cai3 huan2] /(bird species of China) glossy ibis (Plegadis falcinellus)/
彩信 彩信 [cai3 xin4] /multimedia messaging service (MMS) (telecommunications)/
彩印 彩印 [cai3 yin4] /color printing/abbr. for 彩色印刷[cai3 se4 yin4 shua1]/
彩卷 彩卷 [cai3 juan3] /color film/abbr. for 彩色膠卷|彩色胶卷/lottery ticket/
彩塑 彩塑 [cai3 su4] /painted clay figure/
彩妝 彩妆 [cai3 zhuang1] /makeup/cosmetics/
彩帶 彩带 [cai3 dai4] /colored ribbon/streamer/CL:條|条[tiao2]/
彩彈 彩弹 [cai3 dan4] /paintball/
彩排 彩排 [cai3 pai2] /dress rehearsal/
彩擴 彩扩 [cai3 kuo4] /to enlarge color photos/color film processing/
彩旗 彩旗 [cai3 qi2] /colored flag/
彩民 彩民 [cai3 min2] /lottery player/
彩畫 彩画 [cai3 hua4] /color painting/
彩票 彩票 [cai3 piao4] /lottery ticket/
彩禮 彩礼 [cai3 li3] /betrothal gift/bride price/
彩練 彩练 [cai3 lian4] /colored ribbon/
彩繪 彩绘 [cai3 hui4] /painted/colored painted-on designs/
彩色 彩色 [cai3 se4] /color/multi-colored/CL:種|种[zhong3]/
彩虹 彩虹 [cai3 hong2] /rainbow/CL:道[dao4]/
彩虹蜂虎 彩虹蜂虎 [cai3 hong2 feng1 hu3] /(bird species of China) rainbow bee-eater (Merops ornatus)/
彩虹行動 彩虹行动 [cai3 hong2 xing2 dong4] /the two mass scuttling operations carried out by the German navy: the scuttling of the German fleet at Scapa Flow in 1919 and Operation Regenbogen, the scuttling of U-boats in 1945/
彩虹鸚鵡 彩虹鹦鹉 [cai3 hong2 ying1 wu3] /(bird species of China) rainbow lorikeet (Trichoglossus haematodus)/
彩蚌 彩蚌 [cai3 bang4] /painted shell/painting on shell/
彩蛋 彩蛋 [cai3 dan4] /painted eggshell/Easter egg/(media) Easter egg (hidden feature in software or a movie etc)/post-credits scene/
彩衣 彩衣 [cai3 yi1] /colored clothes/motley attire/
彩超 彩超 [cai3 chao1] /color Doppler imaging (CDI) (medicine)/
彩車 彩车 [cai3 che1] /float (in a parade)/
彩鈴 彩铃 [cai3 ling2] /caller ring-back tone (CRBT)/ring-back tone (RBT)/
彩雲 彩云 [cai3 yun2] /rosy clouds/CL:朵[duo3]/
彩電 彩电 [cai3 dian4] /color TV/
彩電視 彩电视 [cai3 dian4 shi4] /color TV/
彩霞 彩霞 [cai3 xia2] /clouds tinged with sunset hues/
彩頭 彩头 [cai3 tou2] /good omen/good luck (in business etc)/profits (gained in gambling, lottery etc)/
彩鷸 彩鹬 [cai3 yu4] /(bird species of China) greater painted-snipe (Rostratula benghalensis)/
彩鸛 彩鹳 [cai3 guan4] /(bird species of China) painted stork (Mycteria leucocephala)/
彪 彪 [biao1] /tiger stripes/tiger cub/(old) classifier for troops/
彪休 彪休 [biao1 xiu1] /angry/wrathful/
彪個子 彪个子 [biao1 ge4 zi5] /tall and strong physique/
彪壯 彪壮 [biao1 zhuang4] /tall and husky/hefty/
彪子 彪子 [biao1 zi5] /a frolicsome creature/
彪形 彪形 [biao1 xing2] /husky/burly/
彪形大漢 彪形大汉 [biao1 xing2 da4 han4] /burly chap/husky fellow/
彪悍 彪悍 [biao1 han4] /tough as nails/formidable/kick-ass/plucky/
彪炳 彪炳 [biao1 bing3] /shining/splendid/
彪炳千古 彪炳千古 [biao1 bing3 qian1 gu3] /to shine through the ages (idiom)/
彪煥 彪焕 [biao1 huan4] /brilliant and shining/outstanding and elegant/
彪蒙 彪蒙 [biao1 meng2] /to develop the mind/
彪馬 彪马 [Biao1 ma3] /Puma (brand)/
彫 雕 [diao1] /variant of 雕[diao1], to engrave/
彬 彬 [bin1] /ornamental/refined/
彬彬 彬彬 [bin1 bin1] /refined, gentle, and elegant/
彬彬君子 彬彬君子 [bin1 bin1 jun1 zi3] /refined gentleman/
彬彬有禮 彬彬有礼 [bin1 bin1 you3 li3] /refined and courteous/urbane/
彬縣 彬县 [Bin1 Xian4] /Bin County in Xianyang 咸陽|咸阳[Xian2 yang2], Shaanxi/
彬蔚 彬蔚 [bin1 wei4] /erudite and refined/
彬馬那 彬马那 [Bin1 ma3 na4] /Pyinmana, town in central Myanmar/
彭 彭 [Peng2] /surname Peng/
彭亨 彭亨 [Peng2 heng1] /Pahang province of Malaysia/
彭佳嶼 彭佳屿 [Peng2 jia1 yu3] /Pengjia Island, administered as part of Chilung or Keelung 基隆[Ji1 long2], Taiwan/
彭勃 彭勃 [Peng2 Bo2] /Peng Bo/
彭博 彭博 [Peng2 bo2] /Bloomberg (name)/Michael Bloomberg (1942-), US billionaire businessman, politician and philanthropist/
彭博新聞社 彭博新闻社 [Peng2 bo2 Xin1 wen2 she4] /Bloomberg News/
彭博社 彭博社 [Peng2 bo2 she4] /Bloomberg News/
彭博通訊社 彭博通讯社 [Peng2 bo2 Tong1 xun4 she4] /Bloomberg L.P., financial software services, news and data company/
彭定康 彭定康 [Peng2 Ding4 kang1] /Chris Patten (1944-), last British Governor of Hong Kong 1992-1997/
彭山 彭山 [Peng2 shan1] /Pengshan County in Meishan 眉山市[Mei2 shan1 Shi4], Sichuan/
彭山縣 彭山县 [Peng2 shan1 Xian4] /Pengshan County in Meishan 眉山市[Mei2 shan1 Shi4], Sichuan/
彭州 彭州 [Peng2 zhou1] /Pengzhou county level city in Chengdu 成都[Cheng2 du1], Sichuan/
彭州市 彭州市 [Peng2 zhou1 shi4] /Pengzhou county level city in Chengdu 成都[Cheng2 du1], Sichuan/
彭德懷 彭德怀 [Peng2 De2 huai2] /Peng Dehuai (1898-1974), top communist general, subsequently politician and politburo member, disgraced after attacking Mao's failed policies in 1959, and died after extensive persecution during the Cultural Revolution/
彭斯 彭斯 [Peng2 si1] /Mike Pence (1959-), US Republican politician, US vice president from 2017/
彭水縣 彭水县 [Peng2 shui3 xian4] /Pengshui Miao and Tujia autonomous county in Qianjiang suburbs of Chongqing municipality/
彭水苗族土家族自治縣 彭水苗族土家族自治县 [Peng2 shui3 Miao2 zu2 Tu3 jia1 zu2 Zi4 zhi4 xian4] /Pengshui Miao and Tujia autonomous county in Qianjiang suburbs of Chongqing municipality/
彭湖 彭湖 [Peng2 hu2] /Penghu island county of Taiwan, off the coast of Kaohsiung/
彭湖島 彭湖岛 [Peng2 hu2 Dao3] /Penghu island county of Taiwan, off the coast of Kaohsiung/
彭澤 彭泽 [Peng2 ze2] /Pengze county in Jiujiang 九江, Jiangxi/
彭澤縣 彭泽县 [Peng2 ze2 xian4] /Pengze county in Jiujiang 九江, Jiangxi/
彭真 彭真 [Peng2 Zhen1] /Peng Zhen (1902-1997), Chinese communist leader/
彭祖 彭祖 [Peng2 Zu3] /Peng Zu (legendary figure of Taoism who lived 800 years)/
彭縣 彭县 [Peng2 xian4] /Peng county in Sichuan/
彭陽 彭阳 [Peng2 yang2] /Pengyang county in Guyuan 固原[Gu4 yuan2], Ningxia/
彭陽縣 彭阳县 [Peng2 yang2 xian4] /Pengyang county in Guyuan 固原[Gu4 yuan2], Ningxia/
彭養鷗 彭养鸥 [Peng2 Yang3 ou1] /Peng Yangou, late Qing novelist, author of Black register of lost souls 黑籍冤魂/
彭麗媛 彭丽媛 [Peng2 Li4 yuan2] /Peng Liyuan (1962-), PRC folk music singer, wife of Xi Jinping 習近平|习近平[Xi2 Jin4 ping2]/
彭麻麻 彭麻麻 [Peng2 ma2 ma2] /Mommy Peng, nickname for Peng Liyuan 彭麗媛|彭丽媛[Peng2 Li4 yuan2]/
彰 彰 [zhang1] /clear/conspicuous/manifest/
彰化 彰化 [Zhang1 hua4] /Zhanghua or Changhua city and county in west Taiwan/
彰化市 彰化市 [Zhang1 hua4 shi4] /Zhanghua or Changhua city in west Taiwan, capital of Changhua county/
彰化縣 彰化县 [Zhang1 hua4 xian4] /Zhanghua or Changhua county in west Taiwan/
彰善癉惡 彰善瘅恶 [zhang1 shan4 dan4 e4] /to distinguish good and evil (idiom); to uphold virtue and condemn evil/to praise good and expose vice/
彰彰 彰彰 [zhang1 zhang1] /obvious/manifest/clearly visible/
彰明 彰明 [zhang1 ming2] /to show clearly/to make public/obvious/
彰明較著 彰明较著 [zhang1 ming2 jiao4 zhu4] /obvious/clear for all to see/
彰武 彰武 [Zhang1 wu3] /Zhangwu county in Fuxin 阜新, Liaoning/
彰武縣 彰武县 [Zhang1 wu3 xian4] /Zhangwu county in Fuxin 阜新, Liaoning/
彰顯 彰显 [zhang1 xian3] /to put on display (sth abstract)/to draw attention to/conspicuous/
影 影 [ying3] /picture/image/film/movie/photograph/reflection/shadow/trace/
影像 影像 [ying3 xiang4] /image/
影像會議 影像会议 [ying3 xiang4 hui4 yi4] /video conference/
影像檔 影像档 [ying3 xiang4 dang4] /image file/
影像處理 影像处理 [ying3 xiang4 chu3 li3] /image processing/
影兒 影儿 [ying3 r5] /shadow/
影劇 影剧 [ying3 ju4] /film and theater/screen and stage/
影劇院 影剧院 [ying3 ju4 yuan4] /cinema/movie theater/
影印 影印 [ying3 yin4] /photographic reproduction/photocopying/photo-offset/
影印本 影印本 [ying3 yin4 ben3] /a photocopy/
影印機 影印机 [ying3 yin4 ji1] /photocopier (Tw)/
影壁 影壁 [ying3 bi4] /spirit wall (screen wall used to shield an entrance in traditional Chinese architecture)/
影壇 影坛 [ying3 tan2] /moviedom/the world of movies/film circles/
影子 影子 [ying3 zi5] /shadow/reflection/(fig.) hint/indication/influence/CL:個|个[ge4]/
影子內閣 影子内阁 [ying3 zi5 nei4 ge2] /shadow cabinet/
影射 影射 [ying3 she4] /to refer obliquely to/to insinuate/innuendo/
影射小說 影射小说 [ying3 she4 xiao3 shuo1] /roman à clef/
影展 影展 [ying3 zhan3] /film festival/photography exhibition/
影星 影星 [ying3 xing1] /film star/
影本 影本 [ying3 ben3] /copy (of a document)/book with model calligraphy for copying/
影業 影业 [ying3 ye4] /film industry/
影片 影片 [ying3 pian4] /film/movie/CL:部[bu4]/
影碟 影碟 [ying3 die2] /DVD/CL:片[pian4],張|张[zhang1]/
影碟機 影碟机 [ying3 die2 ji1] /DVD player/
影視 影视 [ying3 shi4] /movies and television/
影評 影评 [ying3 ping2] /film review/
影象 影象 [ying3 xiang4] /variant of 影像[ying3 xiang4]/
影蹤 影踪 [ying3 zong1] /trace/sign/
影迷 影迷 [ying3 mi2] /film enthusiast/movie fan/CL:個|个[ge4]/
影院 影院 [ying3 yuan4] /cinema/movie theater/
影集 影集 [ying3 ji2] /photo album/CL:本[ben3]/(TV) series/
影音 影音 [ying3 yin1] /recorded media (CD and DVD)/sound and movies/
影響 影响 [ying3 xiang3] /influence/effect/to influence/to affect (usually adversely)/to disturb/CL:股[gu3]/
影響力 影响力 [ying3 xiang3 li4] /influence/impact/
影響層面 影响层面 [ying3 xiang3 ceng2 mian4] /impact/effect/
影響面 影响面 [ying3 xiang3 mian4] /reach of influence/affected area/
彲 彨 [chi1] /variant of 螭[chi1]/
彳 彳 [chi4] /step with the left foot (Kangxi radical 60)/see also 彳亍[chi4 chu4]/
彳亍 彳亍 [chi4 chu4] /(literary) to walk slowly/
彴 彴 [zhuo2] /bridge/
彷 仿 [fang3] /seemingly/
彷 彷 [pang2] /irresolute/
彷似 彷似 [fang3 si4] /variant of 仿似[fang3 si4]/
彷彿 仿佛 [fang3 fu2] /to seem/as if/alike/similar/
彷徉 彷徉 [pang2 yang2] /unsettled/doubtful/to roam about/
彷徨 彷徨 [pang2 huang2] /to pace back and forth/to hesitate/to be indecisive/
彸 彸 [zhong1] /restless, agitated/
役 役 [yi4] /forced labor/corvée/obligatory task/military service/to use as servant/to enserf/servant (old)/war/campaign/battle/
役使 役使 [yi4 shi3] /to put to work (servant or animal)/to make use of for labor/
役使動物 役使动物 [yi4 shi3 dong4 wu4] /draft animals/beasts of burden/
役男 役男 [yi4 nan2] /males eligible for military service/draftee/abbr. for 役齡男子|役龄男子/
役畜 役畜 [yi4 chu4] /draft animal/beast of burden/
役齡 役龄 [yi4 ling2] /enlistment age/
彼 彼 [bi3] /that/those/(one) another/
彼一時此一時 彼一时此一时 [bi3 yi1 shi2 ci3 yi1 shi2] /that was one thing, and this is another/times have changed/
彼倡此和 彼倡此和 [bi3 chang4 ci3 he2] /to chorus sb else's lead (idiom); to chime in in agreement/
彼唱此和 彼唱此和 [bi3 chang4 ci3 he2] /to chorus sb else's lead (idiom); to chime in in agreement/
彼岸 彼岸 [bi3 an4] /the other shore/(Buddhism) paramita/
彼岸花 彼岸花 [bi3 an4 hua1] /red spider lily (Lycoris radiata)/cluster amaryllis/
彼得 彼得 [Bi3 de2] /Peter (name)/
彼得前書 彼得前书 [Bi3 de2 qian2 shu1] /First Epistle of Peter (in New Testament)/
彼得堡 彼得堡 [Bi3 de2 bao3] /Petersburg (place name)/Saint Petersburg, Russia/
彼得後書 彼得后书 [Bi3 de2 Hou4 shu1] /Second Epistle of Peter (in New Testament)/
彼得格勒 彼得格勒 [Bi3 de2 ge2 le4] /Petrograd, variant spelling of 彼得堡[Bi3 de2 bao3], Saint Petersburg/
彼得潘 彼得潘 [Bi3 de2 Pan1] /Peter Pan, the novel character/
彼得羅維奇 彼得罗维奇 [Bi3 de2 luo2 wei2 qi2] /Petrovich (name)/
彼得里皿 彼得里皿 [Bi3 de2 li3 min3] /Petri dish/
彼拉多 彼拉多 [Bi3 la1 duo1] /Pilate (Pontius Pilate in the Biblical passion story)/
彼拉提斯 彼拉提斯 [Bi3 la1 ti2 si1] /Pilates (physical fitness system) (Tw)/
彼此 彼此 [bi3 ci3] /each other/one another/
彼此彼此 彼此彼此 [bi3 ci3 bi3 ci3] /no better (or worse) than each other/both in the same boat/
彼爾姆 彼尔姆 [Bi3 er3 mu3] /Perm, Russian city in the Urals/
彽 彽 [chi2] /go to and fro/
彿 佛 [fu2] /seemingly/
彿雷澤爾 佛雷泽尔 [Fu2 lei2 ze2 er3] /Frazer (name)/
往 往 [wang3] /to go (in a direction)/to/towards/(of a train) bound for/past/previous/
往事 往事 [wang3 shi4] /past events/former happenings/
往事如風 往事如风 [wang3 shi4 ru2 feng1] /the past is vanished like the wind; gone beyond recall/
往事已矣 往事已矣 [wang3 shi4 yi3 yi3] /the past is dead (idiom)/
往來 往来 [wang3 lai2] /dealings/contacts/to go back and forth/
往來帳戶 往来帐户 [wang3 lai2 zhang4 hu4] /current account (in bank)/
往例 往例 [wang3 li4] /(usual) practice of the past/precedent/
往初 往初 [wang3 chu1] /(literary) former times/in olden days/
往前 往前 [wang3 qian2] /to move forwards/
往古 往古 [wang3 gu3] /in former times/in olden days/
往外 往外 [wang3 wai4] /out/outbound/departing/
往屆 往届 [wang3 jie4] /former sessions/former years/
往常 往常 [wang3 chang2] /usual/customary/
往年 往年 [wang3 nian2] /in former years/in previous years/
往往 往往 [wang3 wang3] /usually/in many cases/more often than not/
往後 往后 [wang3 hou4] /from now on/in the future/time to come/
往復 往复 [wang3 fu4] /to go and come back/to make a return trip/backwards and forwards (e.g. of piston or pump action)/to reciprocate (of machine part)/
往復運動 往复运动 [wang3 fu4 yun4 dong4] /backwards and forwards action (e.g. of piston or pump)/reciprocating motion/
往復鋸 往复锯 [wang3 fu4 ju4] /reciprocating saw/
往心裡去 往心里去 [wang3 xin1 li5 qu4] /to take sth to heart/to take sth seriously/
往日 往日 [wang3 ri4] /former days/the past/
往昔 往昔 [wang3 xi1] /the past/
往時 往时 [wang3 shi2] /past events/former times/
往歲 往岁 [wang3 sui4] /in former years/in olden days/
往死裡 往死里 [wang3 si3 li3] /(coll.) (to beat etc) to death/
往泥裡踩 往泥里踩 [wang3 ni4 li3 cai3] /to belittle/to attack sb/
往生 往生 [wang3 sheng1] /to be reborn/to live in paradise (Buddhism)/to die/(after) one's death/
往程 往程 [wang3 cheng2] /outbound leg (of a bus or train journey etc)/
往臉上抹黑 往脸上抹黑 [wang3 lian3 shang4 mo3 hei1] /to bring shame to/to smear/to disgrace/
往跡 往迹 [wang3 ji4] /past events/former times/
往返 往返 [wang3 fan3] /to go back and forth/to go to and fro/round trip/
往還 往还 [wang3 huan2] /contacts/dealings/
征 征 [zheng1] /journey/trip/expedition/to go on long campaign/to attack/
征人 征人 [zheng1 ren2] /traveler (on a long journey)/participant in an expedition/garrison soldier/new recruit/
征伐 征伐 [zheng1 fa2] /to go on or send a punitive expedition/
征勦 征剿 [zheng1 jiao3] /to mount a punitive expedition against bandits/
征地 征地 [zheng1 di4] /to requisition land/
征塵 征尘 [zheng1 chen2] /the dust of a long journey/
征夫 征夫 [zheng1 fu1] /traveler/soldier on expedition/soldier taking part in battle/
征帆 征帆 [zheng1 fan1] /expedition ship/
征彸 征彸 [zheng1 zhong1] /scared/badly frightened/
征得 征得 [zheng1 de2] /to obtain (permission etc)/
征戍 征戍 [zheng1 shu4] /garrison/
征戰 征战 [zheng1 zhan4] /campaign/expedition/
征斂 征敛 [zheng1 lian3] /to extort taxes/
征斂無度 征敛无度 [zheng1 lian3 wu2 du4] /to extort taxes excessively/
征旆 征旆 [zheng1 pei4] /pennant used on expedition/war pennant/
征服 征服 [zheng1 fu2] /to conquer/to subdue/to vanquish/
征服者 征服者 [zheng1 fu2 zhe3] /conqueror/
征用 征用 [zheng1 yong4] /to expropriate/to commandeer/
征程 征程 [zheng1 cheng2] /journey/expedition/voyage/
征衣 征衣 [zheng1 yi1] /traveler's clothing/military uniform/
征衫 征衫 [zheng1 shan1] /traveler's clothing/by extension, traveler/
征討 征讨 [zheng1 tao3] /to go on a punitive expedition/
征途 征途 [zheng1 tu2] /long journey/trek/course of an expedition/
征馬 征马 [zheng1 ma3] /horse capable of long expedition/army horse/
征駕 征驾 [zheng1 jia4] /horses and wagons for an expedition/vehicles and horses used in battle/
徂 徂 [cu2] /to go/to reach/
徃 往 [wang3] /old variant of 往[wang3]/
待 待 [dai1] /to stay/
待 待 [dai4] /to wait/to treat/to deal with/to need/going to (do sth)/about to/intending to/
待乙妥 待乙妥 [dai4 yi3 tuo3] /DEET (insect repellent) (loanword)/
待人 待人 [dai4 ren2] /to treat people (politely, harshly etc)/
待人接物 待人接物 [dai4 ren2 jie1 wu4] /the way one treats people/
待價而沽 待价而沽 [dai4 jia4 er2 gu1] /to sell only for a good price (idiom)/to wait for a good offer/
待命 待命 [dai4 ming4] /to be on call/to be on standby/
待字 待字 [dai4 zi4] /(literary) (of a young lady) to be awaiting betrothal/
待定 待定 [dai4 ding4] /to await a decision/to be pending/
待宵草 待宵草 [dai4 xiao1 cao3] /evening primrose/
待復 待复 [dai4 fu4] /to be advised/awaiting an answer/
待斃 待毙 [dai4 bi4] /to await death/to be a sitting duck/
待會 待会 [dai1 hui5] /wait a minute/stop a while/
待會兒 待会儿 [dai1 hui4 r5] /in a moment/later/also pr. [dai1 hui3 r5] or [dai1 hui5 r5]/
待業 待业 [dai4 ye4] /to await job assignment (term used only in mainland China)/
待機 待机 [dai4 ji1] /to wait for an opportunity/(electronic devices) standby/
待產 待产 [dai4 chan3] /(of an expectant mother) to be in labor/
待用餐 待用餐 [dai4 yong4 can1] /suspended meal (Tw)/
待續 待续 [dai4 xu4] /to be continued/
待考 待考 [dai4 kao3] /under investigation/currently unknown/
待要 待要 [dai4 yao4] /to be about to/
待見 待见 [dai4 jian5] /(coll.) to like/
待解 待解 [dai4 jie3] /unresolved/awaiting solution/
待詔 待诏 [dai4 zhao4] /expert in a specialized field such as medicine, divination or chess, available on call to the emperor (in the Tang and Song dynasties)/
待辦事項列表 待办事项列表 [dai4 ban4 shi4 xiang4 lie4 biao3] /to-do list/
待遇 待遇 [dai4 yu4] /treatment/pay/salary/status/rank/
徇 徇 [xun4] /to give in to/to be swayed by (personal considerations etc)/Taiwan pr. [xun2]/to follow/to expose publicly/variant of 侚[xun4]/variant of 殉[xun4]/
徇情 徇情 [xun4 qing2] /to act out of personal considerations/to show partiality/
徇情枉法 徇情枉法 [xun4 qing2 wang3 fa3] /see 徇私枉法[xun4 si1 wang3 fa3]/
徇私枉法 徇私枉法 [xun4 si1 wang3 fa3] /to bend the law in order to favor one's relatives or associates (idiom)/
徇私舞弊 徇私舞弊 [xun4 si1 wu3 bi4] /to abuse one's position for personal gain (idiom)/
很 很 [hen3] /(adverb of degree)/quite/very/awfully/
很多時 很多时 [hen3 duo1 shi2] /often/
徉 徉 [yang2] /to walk back and forth/
徊 徊 [huai2] /see 徘徊[pai2 huai2], to dither/to hesitate/to pace back and forth/irresolute/
律 律 [Lu:4] /surname Lü/
律 律 [lu:4] /law/
律動 律动 [lu:4 dong4] /rhythm/to move rhythmically/
律呂 律吕 [lu:4 lu:3] /tuning/temperament/
律師 律师 [lu:4 shi1] /lawyer/
律師事務所 律师事务所 [lu:4 shi1 shi4 wu4 suo3] /law firm/
律政司 律政司 [Lu:4 zheng4 si1] /Department of Justice (Hong Kong)/
律條 律条 [lu:4 tiao2] /a law/
律法 律法 [lu:4 fa3] /laws and decrees/
律詩 律诗 [lu:4 shi1] /regular verse/strict poetic form with eight lines of 5, 6 or 7 syllables and even lines rhyming/
後 后 [hou4] /back/behind/rear/afterwards/after/later/post-/
後世 后世 [hou4 shi4] /later generations/
後事 后事 [hou4 shi4] /future events/and what happened next... (in fiction)/funeral arrangements/
後人 后人 [hou4 ren2] /later generation/
後付 后付 [hou4 fu4] /payment made afterwards/postpaid/
後代 后代 [hou4 dai4] /descendant/progeny/posterity/later ages/later generations/
後任 后任 [hou4 ren4] /successor/(attributive) future/
後來 后来 [hou4 lai2] /afterwards/later/
後來居上 后来居上 [hou4 lai2 ju1 shang4] /lit. late-comer lives above (idiom); the up-and-coming youngster outstrips the older generation/the pupil surpasses the master/
後信號燈 后信号灯 [hou4 xin4 hao4 deng1] /car rear indicator/
後備 后备 [hou4 bei4] /reserve/backup/
後備箱 后备箱 [hou4 bei4 xiang1] /trunk/boot (of a car)/
後備軍 后备军 [hou4 bei4 jun1] /rearguard/
後兒 后儿 [hou4 r5] /the day after tomorrow/
後兩者 后两者 [hou4 liang3 zhe3] /the latter two/
後加 后加 [hou4 jia1] /postposition (grammar)/
後勤 后勤 [hou4 qin2] /logistics/
後勤學 后勤学 [hou4 qin2 xue2] /military logistics/
後半 后半 [hou4 ban4] /latter half/
後半場 后半场 [hou4 ban4 chang3] /second half (of sporting competition)/
後半生 后半生 [hou4 ban4 sheng1] /latter half of one's life/
後半葉 后半叶 [hou4 ban4 ye4] /latter half (of a decade, century etc)/
後台 后台 [hou4 tai2] /backstage area/behind-the-scenes supporter/(computing) back-end/background/
後台進程 后台进程 [hou4 tai2 jin4 cheng2] /background process (computing)/
後周 后周 [Hou4 Zhou1] /Later Zhou of the Five Dynasties (951-960), centered on Shandong and Hebei, with capital at Kaifeng 開封|开封[Kai1 feng1]/
後味 后味 [hou4 wei4] /aftertaste/
後唐 后唐 [Hou4 Tang2] /Later Tang of the Five Dynasties (923-936)/
後嗣 后嗣 [hou4 si4] /heir/descendant/posterity/
後坐 后坐 [hou4 zuo4] /recoil (of a gun)/backlash/
後坐力 后坐力 [hou4 zuo4 li4] /recoil (of a gun)/backlash/reactive force/
後塵 后尘 [hou4 chen2] /lit. trailing dust/fig. sb's footsteps/course in life/
後壁 后壁 [Hou4 bi4] /Houpi township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
後壁鄉 后壁乡 [Hou4 bi4 xiang1] /Houbi township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
後天 后天 [hou4 tian1] /the day after tomorrow/acquired (not innate)/a posteriori/
後天性 后天性 [hou4 tian1 xing4] /acquired (characteristic etc)/
後娘 后娘 [hou4 niang2] /stepmother (coll.)/
後媽 后妈 [hou4 ma1] /(coll.) stepmother/
後學 后学 [hou4 xue2] /junior scholar or pupil in imperial China/
後宮 后宫 [hou4 gong1] /harem/chambers of imperial concubines/
後年 后年 [hou4 nian2] /the year after next/
後座 后座 [hou4 zuo4] /back seat/pillion/
後庭 后庭 [hou4 ting2] /backyard/imperial harem/(slang) anus/
後影 后影 [hou4 ying3] /rear view/figure seen from behind/view of the back (of a person or object)/
後心 后心 [hou4 xin1] /middle of the back/
後怕 后怕 [hou4 pa4] /lingering fear/fear after the event/post-traumatic stress/
後悔 后悔 [hou4 hui3] /to regret/to repent/
後悔不迭 后悔不迭 [hou4 hui3 bu4 die2] /too late for regrets/
後悔莫及 后悔莫及 [hou4 hui3 mo4 ji2] /too late for regrets (idiom); It is useless to repent after the event./
後患無窮 后患无穷 [hou4 huan4 wu2 qiong2] /it will cause no end of trouble (idiom)/
後感 后感 [hou4 gan3] /afterthought/reflection after an event/a review (of a movie etc)/
後感覺 后感觉 [hou4 gan3 jue2] /after-sensation/after-impression/
後排 后排 [hou4 pai2] /the back row/
後掩蔽 后掩蔽 [hou4 yan3 bi4] /backward masking/
後援 后援 [hou4 yuan2] /reinforcement/back-up/supporting force/
後援會 后援会 [hou4 yuan2 hui4] /support group (e.g. for an election candidate)/fan club/
後搖 后摇 [hou4 yao2] /post-rock (music genre)/
後搖滾 后摇滚 [hou4 yao2 gun3] /post-rock (music genre)/
後撤 后撤 [hou4 che4] /to pull back (an army)/to retreat/
後擋板 后挡板 [hou4 dang3 ban3] /backboard/
後效 后效 [hou4 xiao4] /after-effect/
後方 后方 [hou4 fang1] /the rear/far behind the front line/
後日 后日 [hou4 ri4] /the day after tomorrow/from hence/from now/from now on/henceforth/
後晉 后晋 [Hou4 Jin4] /Later Jin of the Five Dynasties (936-946)/
後會有期 后会有期 [hou4 hui4 you3 qi1] /I'm sure we'll meet again some day. (idiom)/Hope to see you again./
後會無期 后会无期 [hou4 hui4 wu2 qi1] /to meet again at unspecified date/meeting postponed indefinitely/
後期 后期 [hou4 qi1] /late stage/later period/
後果 后果 [hou4 guo3] /consequences/aftermath/
後果自負 后果自负 [hou4 guo3 zi4 fu4] /to take responsibility for the consequences of risky behavior/to have only oneself to blame if things go badly/
後梁 后梁 [Hou4 Liang2] /Later Liang of the Five Dynasties (907-923)/
後梢 后梢 [hou4 shao1] /stern (of a boat)/
後殖民 后殖民 [hou4 zhi2 min2] /postcolonial/
後段 后段 [hou4 duan4] /final part/rear/back end/final segment/the following section/last paragraph/
後母 后母 [hou4 mu3] /stepmother/
後海 后海 [Hou4 hai3] /Houhai, a lake and the area surrounding it in central Beijing/
後涼 后凉 [Hou4 Liang2] /Later Liang of the Sixteen Kingdoms (386-403)/
後漢 后汉 [Hou4 Han4] /Later Han or Eastern Han dynasty (25-220)/Later Han of the Five Dynasties (947-950)/
後漢書 后汉书 [Hou4 Han4 shu1] /History of Eastern Han (later Han), third of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], composed by Fan Ye 范曄|范晔[Fan4 Ye4] in 445 during Song of the Southern Dynasties 南朝宋[Nan2 chao2 Song4], 120 scrolls/
後照鏡 后照镜 [hou4 zhao4 jing4] /rearview mirror (Tw)/
後燈 后灯 [hou4 deng1] /taillight/
後燕 后燕 [Hou4 Yan1] /Later Yan of the Sixteen Kingdoms (384-409)/
後父 后父 [hou4 fu4] /stepfather/
後現代主義 后现代主义 [hou4 xian4 dai4 zhu3 yi4] /postmodernism/
後生 后生 [hou4 sheng1] /young generation/youth/young man/
後生動物 后生动物 [hou4 sheng1 dong4 wu4] /metazoa/the animal kingdom/
後生可畏 后生可畏 [hou4 sheng1 ke3 wei4] /the young will be redoubtable in the years to come (idiom)/the younger generations will surpass us in time/
後甲板 后甲板 [hou4 jia3 ban3] /afterdeck/
後盾 后盾 [hou4 dun4] /support/backing/
後秦 后秦 [Hou4 Qin2] /Later Qin of the Sixteen Kingdoms (384-417)/
後空翻 后空翻 [hou4 kong1 fan1] /backward somersault/backflip/
後端 后端 [hou4 duan1] /backend (computing)/
後綴 后缀 [hou4 zhui4] /suffix (linguistics)/
後緣 后缘 [hou4 yuan2] /trailing edge (of airplane wing)/
後繼乏人 后继乏人 [hou4 ji4 fa2 ren2] /see 後繼無人|后继无人[hou4 ji4 wu2 ren2]/
後繼有人 后继有人 [hou4 ji4 you3 ren2] /to have qualified successors to carry on one's undertaking/
後繼無人 后继无人 [hou4 ji4 wu2 ren2] /to have no qualified successors to carry on one's undertaking/
後續 后续 [hou4 xu4] /follow-up/(dialect) to remarry/
後置 后置 [hou4 zhi4] /to place after (e.g. in grammar)/postposition/
後置修飾語 后置修饰语 [hou4 zhi4 xiu1 shi4 yu3] /postmodifier (grammar)/
後置詞 后置词 [hou4 zhi4 ci2] /postposition/suffix/word placed after/
後翅 后翅 [hou4 chi4] /back wing (of insect)/
後翻筋斗 后翻筋斗 [hou4 fan1 jin1 dou3] /backward somersault/
後者 后者 [hou4 zhe3] /the latter/
後肢 后肢 [hou4 zhi1] /hind legs/
後背 后背 [hou4 bei4] /the back (human anatomy)/the back part of sth/
後腦 后脑 [hou4 nao3] /hindbrain/back of the head/
後腦勺 后脑勺 [hou4 nao3 shao2] /back of the head/
後腰 后腰 [hou4 yao1] /lower back/(sports) defensive midfielder/
後腳 后脚 [hou4 jiao3] /(one moment ...,) the next .../trailing foot (in walking)/
後蓋 后盖 [hou4 gai4] /back cover/shell (of crab etc)/
後藤 后藤 [Hou4 teng2] /Gotō (Japanese surname)/
後衛 后卫 [hou4 wei4] /rear guard/backfield/fullback/
後裔 后裔 [hou4 yi4] /descendant/
後製 后制 [hou4 zhi4] /postproduction/
後西遊記 后西游记 [Hou4 Xi1 you2 Ji4] /one of three Ming dynasty sequels to Journey to the West 西遊記|西游记/
後見之明 后见之明 [hou4 jian4 zhi1 ming2] /hindsight/
後視鏡 后视镜 [hou4 shi4 jing4] /rearview mirror/
後記 后记 [hou4 ji4] /epilogue/afterword/
後設 后设 [hou4 she4] /meta- (prefix) (Tw)/
後設認知 后设认知 [hou4 she4 ren4 zhi1] /metacognition (Tw)/
後設資料 后设资料 [hou4 she4 zi1 liao4] /metadata (Tw)/
後診 后诊 [hou4 zhen3] /postoperative examination/
後詞彙加工 后词汇加工 [hou4 ci2 hui4 jia1 gong1] /post-lexical access/
後話 后话 [hou4 hua4] /something to be taken up later in speech or writing/
後賬 后账 [hou4 zhang4] /undisclosed account/to settle matters later/to blame sb after the event/
後起之秀 后起之秀 [hou4 qi3 zhi1 xiu4] /an up-and-coming youngster/new talent/a brilliant younger generation/
後趙 后赵 [Hou4 Zhao4] /Later Zhao of the Sixteen Kingdoms (319-350)/
後路 后路 [hou4 lu4] /escape route/retreat route/communication lines to the rear/alternative course of action/room for maneuver/
後車之鑒 后车之鉴 [hou4 che1 zhi1 jian4] /lit. warning to the following cart (idiom); don't follow the track of an overturned cart/fig. draw lesson from the failure of one's predecessor/learn from past mistake/once bitten twice shy/
後車架 后车架 [hou4 che1 jia4] /luggage carrier (bicycle)/
後車軸 后车轴 [hou4 che1 zhou2] /back axle (of car)/
後輩 后辈 [hou4 bei4] /younger generation/
後輪 后轮 [hou4 lun2] /rear wheel/
後退 后退 [hou4 tui4] /to recoil/to draw back/to fall back/to retreat/
後送 后送 [hou4 song4] /evacuation (military)/
後送醫院 后送医院 [hou4 song4 yi1 yuan4] /evacuation hospital (military)/
後進 后进 [hou4 jin4] /less advanced/underdeveloped/lagging behind/the younger generation/the less experienced ones/
後進先出 后进先出 [hou4 jin4 xian1 chu1] /to come late and leave first/last in, first out (LIFO)/
後遺症 后遗症 [hou4 yi2 zheng4] /(medicine) sequelae/residual effects/(fig.) repercussions/aftermath/
後邊 后边 [hou4 bian5] /back/rear/behind/
後邊兒 后边儿 [hou4 bian5 r5] /erhua variant of 後邊|后边[hou4 bian5]/
後部 后部 [hou4 bu4] /back section/
後金 后金 [Hou4 Jin1] /Later Jin dynasty (from 1616-)/Manchu Khanate or kingdom that took over as Qing dynasty in 1644/
後鉤 后钩 [hou4 gou1] /(dialect) unfinished business/trailing sound/
後鉤兒 后钩儿 [hou4 gou1 r5] /erhua variant of 後鉤|后钩[hou4 gou1]/
後門 后门 [hou4 men2] /the back door/fig. under the counter (indirect way for influence or pressure)/anus/
後附 后附 [hou4 fu4] /attachment/appendix/addendum/
後院 后院 [hou4 yuan4] /rear court/back garden/backyard (also fig.)/
後院起火 后院起火 [hou4 yuan4 qi3 huo3] /a conflict arises close to home (idiom)/
後面 后面 [hou4 mian4] /rear/back/behind/later/afterwards/also pr. [hou4 mian5]/
後頭 后头 [hou4 tou5] /behind/the back/the rear/later/afterwards/(in) the future/
後頸 后颈 [hou4 jing3] /nape/
後顧之憂 后顾之忧 [hou4 gu4 zhi1 you1] /fears of trouble in the rear (idiom); family worries (obstructing freedom of action)/worries about the future consequences/often in negative expressions, meaning "no worries about anything"/
後驗概率 后验概率 [hou4 yan4 gai4 lu:4] /posterior probability (statistics)/
後魏 后魏 [Hou4 Wei4] /Wei of the Northern Dynasties 386-534/
後鼻音 后鼻音 [hou4 bi2 yin1] /velar nasal/consonant ng or ŋ produced in the nose with the back of the tongue against the soft palate/
後龍 后龙 [Hou4 long2] /Houlung town in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
後龍鎮 后龙镇 [Hou4 long2 zhen4] /Houlung town in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
徐 徐 [Xu2] /surname Xu/
徐 徐 [xu2] /slowly/gently/
徐世昌 徐世昌 [Xu2 Shi4 chang1] /Xu Shichang (1855-1939), politician associated with the Northern Warlords, president of China in 1921/
徐俊 徐俊 [Xu2 Jun4] /Xu Jun (1962-), Chinese Chinese chess grandmaster/
徐光啟 徐光启 [Xu2 Guang1 qi3] /Xu Guangqi (1562-1633), agricultural scientist, astronomer, and mathematician in the Ming dynasty/
徐克 徐克 [Xu2 Ke4] /Tsui Hark (1951-), Chinese movie director and producer/
徐匡迪 徐匡迪 [Xu2 Kuang1 di2] /Xu Kuangdi (1937-), PRC politician and former mayor of Shanghai/
徐匯區 徐汇区 [Xu2 hui4 qu1] /Xuhui district, central Shanghai/
徐娘半老 徐娘半老 [Xu2 niang2 ban4 lao3] /middle-aged but still attractive woman/lady of a certain age/
徐家匯 徐家汇 [Xu2 jia1 hui4] /Xujiahui, an area in 徐匯區|徐汇区[Xu2 hui4 qu1], Xuhui district, central Shanghai/
徐州 徐州 [Xu2 zhou1] /Xuzhou prefecture level city in Jiangsu/
徐州地區 徐州地区 [Xu2 zhou1 di4 qu1] /Xuzhou prefecture in Jiangsu/
徐州市 徐州市 [Xu2 zhou1 shi4] /Xuzhou prefecture level city in Jiangsu/
徐徐 徐徐 [xu2 xu2] /slowly/gently/
徐志摩 徐志摩 [Xu2 Zhi4 mo2] /Xu Zhimo (1897-1931), writer and poet/
徐悲鴻 徐悲鸿 [Xu2 Bei1 hong2] /Xu Beihong (1895-1953), famous European trained painter and influential art teacher/
徐星 徐星 [Xu2 Xing1] /Xu Xing (1969-), Chinese palaeontologist/Xu Xing (1956-), Chinese short story writer/
徐步 徐步 [xu2 bu4] /to stroll/to walk slowly/
徐水 徐水 [Xu2 shui3] /Xushui county in Baoding 保定[Bao3 ding4], Hebei/
徐水縣 徐水县 [Xu2 shui3 xian4] /Xushui county in Baoding 保定[Bao3 ding4], Hebei/
徐渭 徐渭 [Xu2 Wei4] /Xu Wei (1521-1593), Ming dynasty Chinese painter and author/
徐熙媛 徐熙媛 [Xu2 Xi1 yuan2] /Barbie Hsu (1976-), Taiwanese entertainer, nicknamed 大S/
徐禎卿 徐祯卿 [Xu2 Zhen1 qing1] /Xu Zhenqing (1479-1511), Ming writer, one of Four great southern talents of the Ming 江南四大才子/
徐福 徐福 [Xu2 Fu2] /Xu Fu (3rd century BC), Qin dynasty court necromancer/
徐緩 徐缓 [xu2 huan3] /slow/sluggish/lazily/to slow down/
徐繼畬 徐继畲 [Xu2 Ji4 yu2] /Xu Jiyu (1795-1873), Chinese geographer/
徐聞 徐闻 [Xu2 wen2] /Xuwen county in Zhanjiang 湛江[Zhan4 jiang1], Guangdong/
徐聞縣 徐闻县 [Xu2 wen2 xian4] /Xuwen county in Zhanjiang 湛江[Zhan4 jiang1], Guangdong/
徐行 徐行 [xu2 xing2] /to walk slowly/to stroll/
徐鉉 徐铉 [Xu2 Xuan4] /Xu Xuan (-991), author of commentaries on Shuowen Jiezi 說文解字註|说文解字注[Shuo1 wen2 Jie3 zi4 Zhu4]/
徐霞客 徐霞客 [Xu2 Xia2 ke4] /Xu Xiake (1587-1641), Ming dynasty travel writer and geographer, author of Xu Xiake's Travel Diaries 徐霞客遊記|徐霞客游记[Xu2 Xia2 ke4 You2 ji4]/
徐霞客遊記 徐霞客游记 [Xu2 Xia2 ke4 You2 ji4] /Xu Xiake's Travel Diaries, a book of travel records by 徐霞客[Xu2 Xia2 ke4] on geology, geography, plants etc/
徑 径 [jing4] /footpath/track/diameter/straight/directly/
徑向 径向 [jing4 xiang4] /radial (direction)/
徑庭 径庭 [jing4 ting2] /completely different/
徑情直遂 径情直遂 [jing4 qing2 zhi2 sui4] /to achieve one's ambitions (idiom)/
徑流 径流 [jing4 liu2] /runoff/
徑直 径直 [jing4 zhi2] /directly/
徑自 径自 [jing4 zi4] /without leave/without consulting anyone/
徑賽 径赛 [jing4 sai4] /track events (athletics competition)/
徑跡 径迹 [jing4 ji4] /track/trajectory/path/way/means/diameter/directly/
徑路 径路 [jing4 lu4] /route/path/
徑道 径道 [jing4 dao4] /path/short-cut/
徒 徒 [Tu2] /surname Tu/
徒 徒 [tu2] /disciple/apprentice/believer/on foot/bare or empty/to no avail/only/prison sentence/
徒具 徒具 [tu2 ju4] /to only have/
徒刑 徒刑 [tu2 xing2] /prison sentence/
徒勞 徒劳 [tu2 lao2] /futile/
徒勞無功 徒劳无功 [tu2 lao2 wu2 gong1] /to work to no avail (idiom)/
徒勞無益 徒劳无益 [tu2 lao2 wu2 yi4] /futile endeavor (idiom)/
徒呼負負 徒呼负负 [tu2 hu1 fu4 fu4] /to feel powerless and full of shame (idiom)/
徒工 徒工 [tu2 gong1] /apprentice/trainee worker/
徒弟 徒弟 [tu2 di4] /apprentice/disciple/
徒手 徒手 [tu2 shou3] /with bare hands/unarmed/fighting hand-to-hand/freehand (drawing)/
徒手畫 徒手画 [tu2 shou3 hua4] /freehand drawing/
徒擁虛名 徒拥虚名 [tu2 yong1 xu1 ming2] /to possess an undeserved reputation (idiom)/
徒有其名 徒有其名 [tu2 you3 qi2 ming2] /with an undeserved reputation (idiom); unwarranted fame/nowhere near as good as he's made out to be/
徒有虛名 徒有虚名 [tu2 you3 xu1 ming2] /with an undeserved reputation (idiom); unwarranted fame/nowhere near as good as he's made out to be/
徒步 徒步 [tu2 bu4] /to be on foot/
徒步區 徒步区 [tu2 bu4 qu1] /(Tw) car-free zone/pedestrian zone/
徒步旅行 徒步旅行 [tu2 bu4 lu:3 xing2] /hiking/
徒步路徑 徒步路径 [tu2 bu4 lu4 jing4] /hiking trail/
徒然 徒然 [tu2 ran2] /in vain/
徒自驚擾 徒自惊扰 [tu2 zi4 jing1 rao3] /to alarm oneself unnecessarily (idiom)/
徒裼 徒裼 [tu2 xi1] /barefooted and barebreasted/
従 従 [cong2] /old variant of 從|从[cong2]/
得 得 [de2] /to obtain/to get/to gain/to catch (a disease)/proper/suitable/proud/contented/to allow/to permit/ready/finished/
得 得 [de5] /structural particle: used after a verb (or adjective as main verb), linking it to following phrase indicating effect, degree, possibility etc/
得 得 [dei3] /to have to/must/ought to/to need to/
得不償失 得不偿失 [de2 bu4 chang2 shi1] /the gains do not make up for the losses (idiom)/
得不到 得不到 [de2 bu4 dao4] /cannot get/cannot obtain/
得中 得中 [de2 zhong4] /to succeed in an imperial examination/successful/to hit the target/to win (the lottery)/suitable/proper/just right/
得主 得主 [de2 zhu3] /recipient (of an award)/winner (in a competition)/
得了 得了 [de2 le5] /all right!/that's enough!/
得了 得了 [de2 liao3] /(emphatically, in rhetorical questions) possible/
得令 得令 [de2 ling4] /to follow your orders/roger!/yessir!/
得以 得以 [de2 yi3] /able to/so that sb can/enabling/in order to/finally in a position to/with sth in view/
得來速 得来速 [de2 lai2 su4] /drive-thru (loanword)/
得便 得便 [de2 bian4] /at one's convenience/when one has time/
得便宜賣乖 得便宜卖乖 [de2 pian2 yi5 mai4 guai1] /to have benefited from sth but pretend otherwise/to claim to be hard done by, even though one has benefited/
得克薩斯 得克萨斯 [De2 ke4 sa4 si1] /Texas, US state/
得克薩斯州 得克萨斯州 [De2 ke4 sa4 si1 zhou1] /Texas, US state/
得出 得出 [de2 chu1] /to obtain (results)/to arrive at (a conclusion)/
得分 得分 [de2 fen1] /to score/
得到 得到 [de2 dao4] /to get/to obtain/to receive/
得力 得力 [de2 li4] /able/capable/competent/efficient/
得勝 得胜 [de2 sheng4] /to triumph over an opponent/
得勢 得势 [de2 shi4] /to win power/to get authority/to become dominant/
得可以 得可以 [de5 ke3 yi3] /(coll.) very/awfully/
得名 得名 [de2 ming2] /to get one's name/named (after sth)/
得天獨厚 得天独厚 [de2 tian1 du2 hou4] /blessed by heaven (idiom)/enjoying exceptional advantages/favored by nature/
得失 得失 [de2 shi1] /gains and losses/success and failure/merits and demerits/
得宜 得宜 [de2 yi2] /proper/appropriate/suitable/
得寵 得宠 [de2 chong3] /to be a favorite/favor/
得寸進尺 得寸进尺 [de2 cun4 jin4 chi3] /lit. win an inch, want a foot (idiom); fig. not satisfied with small gains/give him an inch, and he'll want a mile/
得很 得很 [de5 hen3] /(after an adjective) very/
得心應手 得心应手 [de2 xin1 ying4 shou3] /lit. what the heart wishes, the hand accomplishes (idiom) skilled at the job/entirely in one's element/going smoothly and easily/
得悉 得悉 [de2 xi1] /to learn about/to be informed/
得意 得意 [de2 yi4] /proud of oneself/pleased with oneself/complacent/
得意忘形 得意忘形 [de2 yi4 wang4 xing2] /so pleased as to lose one's sense of measure/beside oneself with joy/
得意揚揚 得意扬扬 [de2 yi4 yang2 yang2] /variant of 得意洋洋[de2 yi4 yang2 yang2]/
得意洋洋 得意洋洋 [de2 yi4 yang2 yang2] /joyfully satisfied/to be immensely proud of oneself/proudly/an air of complacency/
得意門生 得意门生 [de2 yi4 men2 sheng1] /favorite pupil/
得手 得手 [de2 shou3] /to go smoothly/to come off/to succeed/
得救 得救 [de2 jiu4] /to be saved/
得數 得数 [de2 shu4] /(math.) numerical answer/solution/
得文 得文 [De2 wen2] /Devon (county of southwest England)/
得梅因 得梅因 [De2 Mei2 yin1] /Des Moines, capital of Iowa/
得榮 得荣 [De2 rong2] /Dêrong county (Tibetan: sde rong rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州|甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
得榮縣 得荣县 [De2 rong2 xian4] /Dêrong county (Tibetan: sde rong rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
得標 得标 [de2 biao1] /to win a bid/to win a trophy in a contest/(jokingly) to get an STD/
得氣 得气 [de2 qi4] /"to obtain qi", the sensation of electrical tingling, numbness, soreness etc at the meridian where accupuncture needle is inserted/
得法 得法 [de2 fa3] /(doing sth) in the right way/suitable/properly/
得無 得无 [de2 wu2] /(literary) isn't it that...?/
得爾塔 得尔塔 [dei3 er3 ta3] /delta (Greek letter Δδ)/
得獎 得奖 [de2 jiang3] /to win a prize/
得瑟 得瑟 [de4 se5] /(dialect) to be cocky/smug/to show off/
得當 得当 [de2 dang4] /appropriate/suitable/
得病 得病 [de2 bing4] /to fall ill/to contract a disease/
得益 得益 [de2 yi4] /to derive benefit/
得益於 得益于 [de2 yi4 yu2] /to benefit from/thanks to/
得知 得知 [de2 zhi1] /to find out/to learn of/
得票 得票 [de2 piao4] /vote-getting/
得票率 得票率 [de2 piao4 lu:4] /percentage of votes obtained/
得空 得空 [de2 kong4] /to have leisure time/
得罪 得罪 [de2 zui4] /to commit an offense/to violate the law/excuse me! (formal)/see also 得罪[de2 zui5]/
得罪 得罪 [de2 zui5] /to offend sb/to make a faux pas/a faux pas/see also 得罪[de2 zui4]/
得而復失 得而复失 [de2 er2 fu4 shi1] /to lose what one has just obtained (idiom)/
得色 得色 [de2 se4] /pleased with oneself/
得著 得着 [de2 zhao2] /to obtain/
得虧 得亏 [dei3 kui1] /luckily/fortunately/
得要 得要 [dei3 yao4] /to need/must/
得誌 得志 [de2 zhi4] /to accomplish one's ambition/a dream come true/to enjoy success/
得證 得证 [de2 zheng4] /to obtain a proof/Q.E.D./
得逞 得逞 [de2 cheng3] /to prevail/to have one's way/to get away with it/
得過且過 得过且过 [de2 guo4 qie3 guo4] /satisfied just to get through (idiom); to muddle through/without high ambitions, but getting by/
得道 得道 [de2 dao4] /to achieve the Dao/to become an immortal/
得道多助 得道多助 [de2 dao4 duo1 zhu4] /a just cause enjoys abundant support (idiom); those upholding justice will find help all around/
得道多助，失道寡助 得道多助，失道寡助 [de2 dao4 duo1 zhu4 , shi1 dao4 gua3 zhu4] /A just cause attracts much support, an unjust one finds little (idiom, from Mencius)/
得隴望蜀 得陇望蜀 [de2 Long3 wang4 Shu3] /lit. covet Sichuan once Gansu has been seized/fig. endless greed/insatiable desire/
得饒人處且饒人 得饶人处且饶人 [de2 rao2 ren2 chu4 qie3 rao2 ren2] /where it is possible to let people off, one should spare them (idiom); anyone can make mistakes, forgive them when possible/
得體 得体 [de2 ti3] /appropriate to the occasion/fitting/
得魚忘筌 得鱼忘筌 [de2 yu2 wang4 quan2] /lit. catch fish then forget the trap (idiom, from Zhuangzi 莊子|庄子[Zhuang1 zi3]); fig. to take help for granted/
徘 徘 [pai2] /irresolute/
徘徊 徘徊 [pai2 huai2] /to dither/to hesitate/to pace back and forth/by ext. to hover around/to linger/
徙 徙 [xi3] /(literary) to change one's residence/
徜 徜 [chang2] /sit cross-legged/walk back and forth/
徜徉 徜徉 [chang2 yang2] /to wander about unhurriedly/to linger/to loiter/
從 从 [Cong2] /surname Cong/
從 从 [cong2] /from/through/via/to follow/to obey/to engage in (an activity)/never (in negative sentence)/(Taiwan pr. [zong4]) retainer/assistant/auxiliary/subordinate/related by common paternal grandfather or earlier ancestor/
從一而終 从一而终 [cong2 yi1 er2 zhong1] /faithful unto death (i.e. Confucian ban on widow remarrying)/
從不 从不 [cong2 bu4] /never/
從中 从中 [cong2 zhong1] /from within/therefrom/
從事 从事 [cong2 shi4] /to go for/to engage in/to undertake/to deal with/to handle/to do/
從事研究 从事研究 [cong2 shi4 yan2 jiu1] /to do research/to carry out research/
從井救人 从井救人 [cong2 jing3 jiu4 ren2] /to jump into a well to rescue sb else (idiom); fig. to help others at the risk to oneself/
從今以後 从今以后 [cong2 jin1 yi3 hou4] /from now on/henceforward/
從何 从何 [cong2 he2] /whence?/where from?/
從來 从来 [cong2 lai2] /always/at all times/never (if used in negative sentence)/
從來不 从来不 [cong2 lai2 bu4] /never/
從來沒 从来没 [cong2 lai2 mei2] /have never/has never/
從來沒有 从来没有 [cong2 lai2 mei2 you3] /have never/never before/
從優 从优 [cong2 you1] /preferential treatment/most favored terms/
從兄 从兄 [cong2 xiong1] /older male second cousin/
從先 从先 [cong2 xian1] /(dialect) before/in the past/previously/
從前 从前 [cong2 qian2] /previously/formerly/once upon a time/
從動 从动 [cong2 dong4] /-driven (of mechanism, driven by a component)/slave (wheel, pulley)/
從化 从化 [Cong2 hua4] /Conghua county level city in Guangzhou 廣州|广州[Guang3 zhou1], Guangdong/
從化市 从化市 [Cong2 hua4 shi4] /Conghua county level city in Guangzhou 廣州|广州[Guang3 zhou1], Guangdong/
從句 从句 [cong2 ju4] /clause/
從吏 从吏 [cong2 li4] /minor official/to be an official/
從命 从命 [cong2 ming4] /to obey an order/to comply/to do sb's bidding/to do as requested/
從善如流 从善如流 [cong2 shan4 ru2 liu2] /readily following good advice (idiom); willing to accept other people's views/
從善如登，從惡如崩 从善如登，从恶如崩 [cong2 shan4 ru2 deng1 , cong2 e4 ru2 beng1] /doing good is like a hard climb, doing evil is like an easy fall (idiom)/
從嚴 从严 [cong2 yan2] /strict/rigorous/severely/
從嚴懲處 从严惩处 [cong2 yan2 cheng2 chu3] /to deal with sb severely (idiom)/
從天而降 从天而降 [cong2 tian1 er2 jiang4] /lit. to drop from the sky (idiom)/fig. to appear unexpectedly/to arise abruptly/out of the blue/to drop into one's lap/
從子 从子 [cong2 zi3] /paternal uncle's son/nephew/
從容 从容 [cong2 rong2] /to go easy/unhurried/calm/Taiwan pr. [cong1 rong2]/
從容不迫 从容不迫 [cong2 rong2 bu4 po4] /calm/unruffled/
從實招來 从实招来 [cong2 shi2 zhao1 lai2] /to own up to the facts/
從寬 从宽 [cong2 kuan1] /lenient/leniently/
從小 从小 [cong2 xiao3] /from childhood/from a young age/
從屬 从属 [cong2 shu3] /subordinate/
從影 从影 [cong2 ying3] /to make movies/to be a movie actor (or actress)/
從從容容 从从容容 [cong2 cong2 rong2 rong2] /unhurried/all in good time/
從心所欲 从心所欲 [cong2 xin1 suo3 yu4] /whatever you like/to do as one pleases/
從戎 从戎 [cong2 rong2] /to enlist/to be in the army/
從政 从政 [cong2 zheng4] /to be involved in politics/to be a politician/to be an official/
從早到晚 从早到晚 [cong2 zao3 dao4 wan3] /from morning till night/from dawn to dusk/all day long/
從未 从未 [cong2 wei4] /never/
從業 从业 [cong2 ye4] /to practice (a trade)/
從業人員 从业人员 [cong2 ye4 ren2 yuan2] /employee/person employed in a trade or profession/
從此 从此 [cong2 ci3] /from now on/since then/henceforth/
從此往後 从此往后 [cong2 ci3 wang3 hou4] /from here on/
從母 从母 [cong2 mu3] /maternal aunt/
從江 从江 [Cong2 jiang1] /Congjiang county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
從江縣 从江县 [Cong2 jiang1 xian4] /Congjiang county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
從沒 从没 [cong2 mei2] /never (in the past)/never did/
從父 从父 [cong2 fu4] /paternal uncle/
從犯 从犯 [cong2 fan4] /accessory to a crime/accomplice/
從略 从略 [cong2 lu:e4] /to omit (less important details etc)/
從眾 从众 [cong2 zhong4] /to follow the crowd/to conform/
從緩 从缓 [cong2 huan3] /not to hurry/to procrastinate/to postpone/
從者 从者 [cong2 zhe3] /follower/attendant/
從而 从而 [cong2 er2] /thus/thereby/
從良 从良 [cong2 liang2] /(of a slave or servant) to be given one's freedom/(of a prostitute) to marry and leave one's trade/
從裡到外 从里到外 [cong2 li3 dao4 wai4] /from the inside to the outside/through and through/thoroughly/
從諫如流 从谏如流 [cong2 jian4 ru2 liu2] /to follow admonition as natural flow (idiom); to accept criticism or correction (even from one's inferiors)/
從軍 从军 [cong2 jun1] /to enlist/to serve in the army/
從輕 从轻 [cong2 qing1] /to be lenient (in sentencing)/
從速 从速 [cong2 su4] /(to do sth) with dispatch/as soon as possible/
從長計議 从长计议 [cong2 chang2 ji4 yi4] /to take one's time making a decision (idiom)/to consider at length/
從難從嚴 从难从严 [cong2 nan2 cong2 yan2] /demanding and strict (idiom)/exacting/
從零開始 从零开始 [cong2 ling2 kai1 shi3] /to start from scratch/
從頭 从头 [cong2 tou2] /anew/from the start/
從頭到尾 从头到尾 [cong2 tou2 dao4 wei3] /from start to finish/from head to tail/the whole (thing)/
從頭到腳 从头到脚 [cong2 tou2 dao4 jiao3] /from head to foot/
徠 徕 [lai2] /see 招徠|招徕[zhao1 lai2]/
御 御 [yu4] /to resist/imperial/(classical) to drive (a chariot)/to manage/to govern/
御便當 御便当 [yu4 bian4 dang1] /(Tw) bento/lunch box/
御史 御史 [yu4 shi3] /imperial censor (formal title of a dynastic official)/
御宅族 御宅族 [yu4 zhai2 zu2] /otaku, a Japanese term for people with obsessive interests such as anime, manga, and video games/see also 宅男[zhai2 nan2]/see also 宅女[zhai2 nu:3]/
御寶 御宝 [yu4 bao3] /imperial seal/
御廚 御厨 [yu4 chu2] /imperial chef/imperial kitchen/
御弟 御弟 [yu4 di4] /emperor's young brother/
御戎 御戎 [yu4 rong2] /(military) chariot driver (old)/
御手 御手 [yu4 shou3] /the emperor's hand/variant of 馭手|驭手[yu4 shou3]/
御批 御批 [yu4 pi1] /imperial rescript/emperor's written instructions in response to a report/
御用 御用 [yu4 yong4] /for use by the emperor/imperial/(derog.) in the pay of the ruler/
御用大律師 御用大律师 [yu4 yong4 da4 lu:4 shi1] /Queen's Counsel/
御膳房 御膳房 [yu4 shan4 fang2] /imperial kitchen/
御賜 御赐 [yu4 ci4] /to be bestowed, conferred, or granted by the emperor/
御酒 御酒 [yu4 jiu3] /imperial wine/sacred wine/
御醫 御医 [yu4 yi1] /imperial physician/
御駕親征 御驾亲征 [yu4 jia4 qin1 zheng1] /the emperor leads his troops into battle (idiom)/to take part personally in an expedition/
徧 遍 [bian4] /variant of 遍[bian4]/
徨 徨 [huang2] /irresolute/
復 复 [fu4] /to go and return/to return/to resume/to return to a normal or original state/to repeat/again/to recover/to restore/to turn over/to reply/to answer/to reply to a letter/to retaliate/to carry out/
復交 复交 [fu4 jiao1] /to reopen diplomatic relations/
復仇 复仇 [fu4 chou2] /to avenge/vengeance/
復位 复位 [fu4 wei4] /to restore sb or sth to its original position/to regain the throne/to reset (a dislocated joint, an electronic device etc)/reset/
復信 复信 [fu4 xin4] /to reply to a letter/
復修 复修 [fu4 xiu1] /to restore (an ancient temple)/
復健 复健 [fu4 jian4] /rehabilitation/recuperate/
復元 复元 [fu4 yuan2] /variant of 復原|复原[fu4 yuan2]/
復出 复出 [fu4 chu1] /to come back out of retirement/to get involved again after having withdrawn/
復分解反應 复分解反应 [fu4 fen1 jie3 fan3 ying4] /metathesis (chemistry)/
復原 复原 [fu4 yuan2] /to restore (sth) to (its) former condition/to recover from illness/recovery/
復古 复古 [fu4 gu3] /to return to old ways (a Confucian aspiration)/to turn back the clock/neoclassical school during Tang and Song associated with classical writing 古文/retro (fashion style based on nostalgia, esp. for 1960s)/
復古會 复古会 [fu4 gu3 hui4] /anti-Qing revolutionary party set up in 1904 under Cai Yuanpei 蔡元培/same as 光復會|光复会/
復合 复合 [fu4 he2] /(of people who were estranged) to be reconciled/(of a couple) to get back together/
復吸 复吸 [fu4 xi1] /to resume smoking (after giving up)/to relapse into smoking or drug abuse/
復命 复命 [fu4 ming4] /to report on completion of a mission/debriefing/
復員 复员 [fu4 yuan2] /to demobilize/demobilization/
復大 复大 [Fu4 Da4] /Fudan University, Shanghai, abbr. for 復旦大學|复旦大学[Fu4 dan4 Da4 xue2]/
復婚 复婚 [fu4 hun1] /to remarry (the same person)/
復學 复学 [fu4 xue2] /to return to school (after an interruption)/to resume one's studies/
復審 复审 [fu4 shen3] /to review a judicial case/to reexamine/
復工 复工 [fu4 gong1] /to return to work (after stoppage)/
復旦 复旦 [Fu4 dan4] /Fudan University, Shanghai, abbr. for 復旦大學|复旦大学[Fu4 dan4 Da4 xue2]/
復旦大學 复旦大学 [Fu4 dan4 Da4 xue2] /Fudan University, Shanghai/
復映片 复映片 [fu4 ying4 pian4] /second-run movie/
復會 复会 [fu4 hui4] /to resume a meeting/
復查 复查 [fu4 cha2] /rechecking/re-inspection/reexamination/
復核 复核 [fu4 he2] /to reconsider/to reexamine/to review (e.g. a report prior to accepting it)/
復歸 复归 [fu4 gui1] /to return/to come back/
復活 复活 [fu4 huo2] /to revive/(lit. and fig.) to come back to life/(religion) resurrection/
復活的軍團 复活的军团 [Fu4 huo2 de5 jun1 tuan2] /the Resurrected Army (CCTV documentary series about the Terracotta army)/
復活節 复活节 [Fu4 huo2 jie2] /Easter/
復活節島 复活节岛 [Fu4 huo2 jie2 Dao3] /Easter Island/
復活賽 复活赛 [fu4 huo2 sai4] /repechage (supplementary qualifying round in sports)/
復現 复现 [fu4 xian4] /to reappear/to persist (in memory)/
復生 复生 [fu4 sheng1] /to be reborn/to recover/to come back to life/to regenerate/
復甦 复苏 [fu4 su1] /to recover (health, economic)/to resuscitate/anabiosis/
復發 复发 [fu4 fa1] /to recur (of a disease)/to reappear/to relapse (into a former bad state)/
復盤 复盘 [fu4 pan2] /(after completing a game of chess) to replay the game, analyzing the players' moves/(stock market) to resume trading/
復習 复习 [fu4 xi2] /to review/revision/CL:次[ci4]/
復聯 复联 [Fu4 lian2] /Avengers (comics)/
復職 复职 [fu4 zhi2] /to resume a post/
復興 复兴 [Fu4 xing1] /Fuxing district of Handan city 邯鄲市|邯郸市[Han2 dan1 shi4], Hebei/Fuxing or Fuhsing township in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
復興 复兴 [fu4 xing1] /to revive/to rejuvenate/
復興區 复兴区 [Fu4 xing1 qu1] /Fuxing district of Handan city 邯鄲市|邯郸市[Han2 dan1 shi4], Hebei/
復興時代 复兴时代 [Fu4 xing1 Shi2 dai4] /the Renaissance/
復興鄉 复兴乡 [Fu4 xing1 xiang1] /Fuxing or Fuhsing township in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
復興門 复兴门 [Fu4 xing1 men2] /Fuxingmen neighborhood of Beijing/
復興黨 复兴党 [Fu4 xing1 dang3] /Baath Party/
復舊 复旧 [fu4 jiu4] /to restore old way/to return to the past/
復萌 复萌 [fu4 meng2] /to germinate again/
復蘇 复苏 [fu4 su1] /variant of 復甦|复苏[fu4 su1]/to recover (health, economic)/to resuscitate/anabiosis/
復診 复诊 [fu4 zhen3] /another visit to doctor/further diagnosis/
復課 复课 [fu4 ke4] /to resume classes/
復議 复议 [fu4 yi4] /to reconsider/
復讀 复读 [fu4 du2] /to return to the same school and repeat a course from which one has already graduated, as a result of failing to get good enough results to progress to one's desired higher-level school/
復讀生 复读生 [fu4 du2 sheng1] /student who repeats (a course, grade etc) at school/
復轉 复转 [fu4 zhuan3] /to demobilize/to transfer to other tasks (of troops)/
復辟 复辟 [fu4 bi4] /to recover one's power or authority/restoration (of a past regime)/
復返 复返 [fu4 fan3] /to come back/to return/
循 循 [xun2] /to follow/to adhere to/to abide by/
循分 循分 [xun2 fen4] /to abide by one's duties/
循化 循化 [Xun2 hua4] /Xunhua Salazu autonomous county in Haidong prefecture 海東地區|海东地区[Hai3 dong1 di4 qu1], Qinghai/
循化撒拉族自治縣 循化撒拉族自治县 [Xun2 hua4 Sa3 la1 zu2 Zi4 zhi4 xian4] /Xunhua Salazu autonomous county in Haidong prefecture 海東地區|海东地区[Hai3 dong1 di4 qu1], Qinghai/
循化縣 循化县 [Xun2 hua4 xian4] /Xunhua Salazu autonomous county in Haidong prefecture 海東地區|海东地区[Hai3 dong1 di4 qu1], Qinghai/
循序漸進 循序渐进 [xun2 xu4 jian4 jin4] /in sequence, step by step (idiom); to make steady progress incrementally/
循循善誘 循循善诱 [xun2 xun2 shan4 you4] /to guide patiently and systematically (idiom)/
循環 循环 [xun2 huan2] /to cycle/to circulate/circle/loop/
循環使用 循环使用 [xun2 huan2 shi3 yong4] /recycle/to use in cyclic order/
循環小數 循环小数 [xun2 huan2 xiao3 shu4] /recurring decimal/
循環性 循环性 [xun2 huan2 xing4] /cyclical/cyclic/circulatory/recurrent/recursive/cyclicity/
循環節 循环节 [xun2 huan2 jie2] /recurring section of a rational decimal/
循環系統 循环系统 [xun2 huan2 xi4 tong3] /circulatory system/
循環論證 循环论证 [xun2 huan2 lun4 zheng4] /circular argument/logical error consisting of begging the question/Latin: petitio principii/
循環賽 循环赛 [xun2 huan2 sai4] /round-robin tournament/
循著 循着 [xun2 zhe5] /to follow/
循規蹈矩 循规蹈矩 [xun2 gui1 dao3 ju3] /to follow the compass and go with the set square (idiom); to follow the rules inflexibly/to act according to convention/
循道宗 循道宗 [Xun2 dao4 zong1] /Methodism/
徬 徬 [pang2] /irresolute/
徭 徭 [yao2] /compulsory service/
徭役 徭役 [yao2 yi4] /forced labor/corvee/
微 微 [Wei1] /surname Wei/ancient Chinese state near present day Chongqing/Taiwan pr. [Wei2]/
微 微 [wei1] /tiny/miniature/slightly/profound/abtruse/to decline/one millionth part of/micro-/Taiwan pr. [wei2]/
微不足道 微不足道 [wei1 bu4 zu2 dao4] /negligible/insignificant/
微中子 微中子 [wei1 zhong1 zi3] /neutrino (particle physics)/also written 中微子[zhong1 wei1 zi3]/
微乎其微 微乎其微 [wei1 hu1 qi2 wei1] /a tiny bit/very little/next to nothing (idiom)/
微信 微信 [Wei1 xin4] /Weixin or WeChat (mobile text and voice messaging service developed by Tencent 騰訊|腾讯[Teng2 xun4])/
微光 微光 [wei1 guang1] /glimmer/
微克 微克 [wei1 ke4] /microgram (μg)/
微凹黃檀 微凹黄檀 [wei1 ao1 huang2 tan2] /cocobolo (Dalbergia retusa)/
微分 微分 [wei1 fen1] /(math.) differential (of a function)/differential (equation etc)/to differentiate/differentiation/
微分學 微分学 [wei1 fen1 xue2] /differential calculus/
微分幾何 微分几何 [wei1 fen1 ji3 he2] /differential geometry/
微分幾何學 微分几何学 [wei1 fen1 ji3 he2 xue2] /differential geometry/
微分方程 微分方程 [wei1 fen1 fang1 cheng2] /differential equation (math.)/
微創手術 微创手术 [wei1 chuang1 shou3 shu4] /minimally invasive surgery/
微劈恩 微劈恩 [wei1 pi1 en1] /VPN (loanword)/
微動脈 微动脉 [wei1 dong4 mai4] /capillary artery/
微升 微升 [wei1 sheng1] /microliter/
微博 微博 [wei1 bo2] /microblogging/microblog/
微博客 微博客 [wei1 bo2 ke4] /microblogging/microblog/
微商 微商 [wei1 shang1] /derivative (math.)/business on WeChat 微信[Wei1 xin4] leveraging one's social network/person who operates such a business/
微囊 微囊 [wei1 nang2] /microcapsule/caplet (pharm.)/
微型 微型 [wei1 xing2] /miniature/micro-/tiny/
微型封裝塊 微型封装块 [wei1 xing2 feng1 zhuang1 kuai4] /microcapsule/
微型小說 微型小说 [wei1 xing2 xiao3 shuo1] /flash fiction/
微塵 微尘 [wei1 chen2] /dust/(Buddhism) minutest particle of matter/
微妙 微妙 [wei1 miao4] /subtle/
微孔膜 微孔膜 [wei1 kong3 mo2] /microporous membrane/
微安 微安 [wei1 an1] /microampere (one millionth of amp)/also written 微安培/
微安培 微安培 [wei1 an1 pei2] /microampere (one millionth of amp)/
微小 微小 [wei1 xiao3] /minute (i.e. extremely small)/infinitesimal/
微小病毒科 微小病毒科 [wei1 xiao3 bing4 du2 ke1] /Picornaviridae (virus family including many human pathogens)/small RNA virus/
微山 微山 [Wei1 shan1] /Weishan County in Jining 濟寧|济宁[Ji3 ning2], Shandong/
微山縣 微山县 [Wei1 shan1 Xian4] /Weishan County in Jining 濟寧|济宁[Ji3 ning2], Shandong/
微弱 微弱 [wei1 ruo4] /weak/faint/feeble/
微徑 微径 [wei1 jing4] /small path/
微微 微微 [wei1 wei1] /slight/faint/humble/
微恙 微恙 [wei1 yang4] /slight illness/indisposition/
微擾 微扰 [wei1 rao3] /infinitesimal disturbance/perturbation (physics)/
微擾展開 微扰展开 [wei1 rao3 zhan3 kai1] /perturbative expansion (physics)/
微擾論 微扰论 [wei1 rao3 lun4] /perturbation theory/
微整 微整 [wei1 zheng3] /abbr. for 微整形[wei1 zheng3 xing2]/
微整形 微整形 [wei1 zheng3 xing2] /non-surgical cosmetic procedure (injection of Botox, hyaluronic acid etc)/
微明 微明 [wei1 ming2] /twilight/
微星 微星 [Wei1 xing1] /Micro-Star International (MSI), Taiwanese computer hardware company/
微晶 微晶 [wei1 jing1] /microcrystal/
微晶片 微晶片 [wei1 jing1 pian4] /microchip/
微服 微服 [wei1 fu2] /(of a high-ranking official) to wear plain clothes in order to go about incognito/
微服私訪 微服私访 [wei1 fu2 si1 fang3] /to mingle with the people incognito/
微末 微末 [wei1 mo4] /tiny/negligible/
微機 微机 [wei1 ji1] /micro (computer)/
微機化 微机化 [wei1 ji1 hua4] /miniaturization/micro-miniaturization/
微波 微波 [wei1 bo1] /ripple/microwave/
微波天線 微波天线 [wei1 bo1 tian1 xian4] /microwave antenna/
微波爐 微波炉 [wei1 bo1 lu2] /microwave oven/CL:臺|台[tai2]/
微溶 微溶 [wei1 rong2] /slightly soluble/
微漠 微漠 [wei1 mo4] /faint (almost inaudible or invisible)/
微火 微火 [wei1 huo3] /a low fire (for roasting)/
微生物 微生物 [wei1 sheng1 wu4] /microorganism/
微生物學 微生物学 [wei1 sheng1 wu4 xue2] /microbiology/
微生物學家 微生物学家 [wei1 sheng1 wu4 xue2 jia1] /microbiologist/
微秒 微秒 [wei1 miao3] /microsecond, µs, 10^-6 s/
微積分 微积分 [wei1 ji1 fen1] /calculus/differentiation and integration/calculus of infinitesimals 微 and integrals 積|积/
微積分基本定理 微积分基本定理 [wei1 ji1 fen1 ji1 ben3 ding4 li3] /fundamental theorem of calculus/
微積分學 微积分学 [wei1 ji1 fen1 xue2] /infinitesimal calculus/calculus/
微笑 微笑 [wei1 xiao4] /smile/CL:個|个[ge4],絲|丝[si1]/to smile/
微管 微管 [wei1 guan3] /tubule/microtubule/
微管蛋白 微管蛋白 [wei1 guan3 dan4 bai2] /tubulin/
微米 微米 [wei1 mi3] /micron (one thousandth of a millimeter or 10^-6 meter)/
微粒 微粒 [wei1 li4] /speck/particle/
微粒體 微粒体 [wei1 li4 ti3] /microsome/
微細 微细 [wei1 xi4] /microminiature (technology)/
微細加工 微细加工 [wei1 xi4 jia1 gong1] /microminiature technology/
微絲 微丝 [wei1 si1] /microfilament/
微絲血管 微丝血管 [wei1 si1 xue4 guan3] /capillary blood vessels/
微縮 微缩 [wei1 suo1] /compact/micro-/miniature/to miniaturize/
微縮膠捲 微缩胶卷 [wei1 suo1 jiao1 juan3] /microfilm/
微聚焦 微聚焦 [wei1 ju4 jiao1] /microfocus x-ray computed tomography (microCT)/
微膠囊技術 微胶囊技术 [wei1 jiao1 nang2 ji4 shu4] /microencapsulation/
微臣 微臣 [wei1 chen2] /this small official/humble servant/
微茫 微茫 [wei1 mang2] /hazy/blurred/
微菌 微菌 [wei1 jun1] /bacterium/germ/
微薄 微薄 [wei1 bo2] /scanty/meager/
微處理器 微处理器 [wei1 chu3 li3 qi4] /microprocessor/
微處理機 微处理机 [wei1 chu3 li3 ji1] /microprocessor/
微血管 微血管 [wei1 xue4 guan3] /capillary/
微觀 微观 [wei1 guan1] /micro-/subatomic/
微觀世界 微观世界 [wei1 guan1 shi4 jie4] /microcosm/the microscopic world/
微觀經濟 微观经济 [wei1 guan1 jing1 ji4] /microeconomic/
微言大義 微言大义 [wei1 yan2 da4 yi4] /subtle words with profound meaning (idiom)/
微詞 微词 [wei1 ci2] /veiled criticism/
微調 微调 [wei1 tiao2] /fine tuning/trimming/
微賤 微贱 [wei1 jian4] /humble/lowly/
微軟 微软 [Wei1 ruan3] /Microsoft corporation/
微軟公司 微软公司 [Wei1 ruan3 Gong1 si1] /Microsoft Corporation/
微辣 微辣 [wei1 la4] /mildly spicy/
微速攝影 微速摄影 [wei1 su4 she4 ying3] /time-lapse photography/
微醺 微醺 [wei1 xun1] /tipsy/
微量 微量 [wei1 liang4] /a smidgen/minute/micro-/trace (element)/
微量元素 微量元素 [wei1 liang4 yuan2 su4] /trace element (chemistry)/
微量白蛋白 微量白蛋白 [wei1 liang4 bai2 dan4 bai2] /microalbumin/
微雕 微雕 [wei1 diao1] /a miniature (carving)/
微電子 微电子 [wei1 dian4 zi3] /microelectronics/
微電子學 微电子学 [wei1 dian4 zi3 xue2] /microelectronics/
微電腦 微电脑 [wei1 dian4 nao3] /microcomputer/
微靜脈 微静脉 [wei1 jing4 mai4] /capillary vein/
微風 微风 [wei1 feng1] /breeze/light wind/
微駝 微驼 [wei1 tuo2] /stooping/hunched/
徯 徯 [xi1] /footpath/wait for/
徯徑 徯径 [xi1 jing4] /path/way (method)/
徳 徳 [de2] /Japanese variant of 德[de2]/
徴 徴 [zheng1] /Japanese variant of 徵|征/
徵 征 [zheng1] /to invite/to recruit/to levy (taxes)/to draft (troops)/phenomenon/symptom/characteristic sign (used as proof)/evidence/
徵 徵 [zhi3] /4th note in pentatonic scale 五音[wu3 yin1], roughly sol/see also 徵|征[zheng1]/
徵信 征信 [zheng1 xin4] /to examine the reliability/reliable/credit reporting/
徵信社 征信社 [zheng1 xin4 she4] /(Tw) private investigator/credit bureau/
徵候 征候 [zheng1 hou4] /sign/indication/symptom/
徵傳 征传 [zheng1 zhuan4] /narrative of long journey/campaign record/
徵兆 征兆 [zheng1 zhao4] /omen/sign (that sth is about to happen)/warning sign/
徵兵 征兵 [zheng1 bing1] /to levy troops/recruitment/
徵募 征募 [zheng1 mu4] /to conscript/
徵友 征友 [zheng1 you3] /to seek new friends through personal ads, dating apps etc/
徵召 征召 [zheng1 zhao4] /to enlist/to draft/to conscript/to appoint to an official position/
徵名責實 征名责实 [zheng1 ming2 ze2 shi2] /to seek out the real nature based on the name (idiom); to judge sth at face value/
徵士 征士 [zheng1 shi4] /soldier (in battle)/
徵婚 征婚 [zheng1 hun1] /to look for a partner/
徵實 征实 [zheng1 shi2] /levies in kind/grain tax/
徵才 征才 [zheng1 cai2] /to recruit/
徵收 征收 [zheng1 shou1] /to levy (a tax)/to expropriate/
徵文 征文 [zheng1 wen2] /to solicit articles, essays or pieces of literature (on a subject or in commemoration of an event)/
徵求 征求 [zheng1 qiu2] /to solicit/to seek/to request (opinions, feedback etc)/to petition/
徵狀 征状 [zheng1 zhuang4] /symptom/
徵發 征发 [zheng1 fa1] /a punitive expedition/a requisition/
徵稅 征税 [zheng1 shui4] /to levy taxes/
徵稿 征稿 [zheng1 gao3] /to solicit contributions (to a publication)/
徵聘 征聘 [zheng1 pin4] /to invite job applications/to recruit/
徵詢 征询 [zheng1 xun2] /to consult/to query/to solicit opinion/
徵調 征调 [zheng1 diao4] /to conscript/to second (personnel)/to requisition (supplies etc)/
徵象 征象 [zheng1 xiang4] /sign/symptom/
徵選 征选 [zheng1 xuan3] /to call for entries and select the best/to solicit (entries, submissions, applications etc)/to select (the best candidate)/contest/competition/
徵集 征集 [zheng1 ji2] /to collect/to recruit/
德 德 [De2] /Germany/German/abbr. for 德國|德国[De2 guo2]/
德 德 [de2] /virtue/goodness/morality/ethics/kindness/favor/character/kind/
德不配位 德不配位 [de2 bu4 pei4 wei4] /lacking in virtue/
德不配位，必有災殃 德不配位，必有灾殃 [de2 bu4 pei4 wei4 , bi4 you3 zai1 yang1] /calamity will befall those who are lacking in virtue/
德仁 德仁 [De2 ren2] /Naruhito (1960-), emperor of Japan from 2019/
德令哈 德令哈 [De2 ling4 ha1] /Delingha city in Haixi Mongol and Tibetan autonomous prefecture 海西蒙古族藏族自治州[Hai3 xi1 Meng3 gu3 zu2 Zang4 zu2 zi4 zhi4 zhou1], Qinghai/
德令哈市 德令哈市 [De2 ling4 ha1 shi4] /Delingha city in Haixi Mongol and Tibetan autonomous prefecture 海西蒙古族藏族自治州[Hai3 xi1 Meng3 gu3 zu2 Zang4 zu2 zi4 zhi4 zhou1], Qinghai/
德保 德保 [De2 bao3] /Debao county in Baise 百色[Bai3 se4], Guangxi/
德保縣 德保县 [De2 bao3 xian4] /Debao county in Baise 百色[Bai3 se4], Guangxi/
德倫特 德伦特 [De2 lun2 te4] /Drenthe (name)/Drenthe (province in Netherlands)/
德先生 德先生 [De2 xian1 sheng5] /"Mr Democracy", phrase used during the May 4th Movement 五四運動|五四运动[Wu3 si4 Yun4 dong4]/abbr. for 德謨克拉西|德谟克拉西[de2 mo2 ke4 la1 xi1]/see also 賽先生|赛先生[Sai4 xian1 sheng5]/
德克薩斯 德克萨斯 [De2 ke4 sa4 si1] /Texas/
德克薩斯州 德克萨斯州 [De2 ke4 sa4 si1 zhou1] /state of Texas/
德勒巴克 德勒巴克 [De2 le4 ba1 ke4] /Drøbak (city in Akershus, Norway)/
德勒茲 德勒兹 [De2 le4 zi1] /Gilles Deleuze (1925-1995), French philosopher/
德勝門 德胜门 [De2 sheng4 men2] /Deshengmen (Beijing)/
德化 德化 [De2 hua4] /Dehua county in Quanzhou 泉州[Quan2 zhou1], Fujian/
德化縣 德化县 [De2 hua4 xian4] /Dehua county in Quanzhou 泉州[Quan2 zhou1], Fujian/
德古拉 德古拉 [De2 gu3 la1] /Dracula, novel by Bram Stoker/Vlad III, Prince of Wallachia (1431-1476), nicknamed Vlad the Impaler or Dracula/
德古西加巴 德古西加巴 [De2 gu3 xi1 jia1 ba1] /Tegucigalpa, capital of Honduras (Tw)/
德國 德国 [De2 guo2] /Germany/German/
德國之聲 德国之声 [De2 guo2 zhi1 Sheng1] /Deutsche Welle, German publicly-operated international broadcaster/
德國人 德国人 [De2 guo2 ren2] /German person or people/
德國學術交流總署 德国学术交流总署 [De2 guo2 Xue2 shu4 Jiao1 liu2 Zong3 shu3] /German Academic Exchange Service (DAAD) (Tw)/
德國戰車 德国战车 [De2 guo2 zhan4 che1] /Rammstein (German metal band)/
德國標準化學會 德国标准化学会 [De2 guo2 Biao1 zhun3 hua4 Xue2 hui4] /Deutsches Institut für Normung e.V. (DIN)/German Institute for Standardization/
德國漢莎航空公司 德国汉莎航空公司 [De2 guo2 Han4 sha1 Hang2 kong1 Gong1 si1] /Deutsche Lufthansa AG/
德國統一社會黨 德国统一社会党 [De2 guo2 Tong3 yi1 She4 hui4 dang3] /Sozialistische Einheitspartei Deutschlands (Socialist Unity Party of Germany 1949-1990), the ruling communist party of the former German Democratic Republic (East Germany)/
德國酸菜 德国酸菜 [De2 guo2 suan1 cai4] /sauerkraut/
德國馬克 德国马克 [De2 guo2 ma3 ke4] /German mark/
德國麻疹 德国麻疹 [De2 guo2 ma2 zhen3] /German measles/rubella/
德城 德城 [De2 cheng2] /Decheng district of Dezhou city 德州市[De2 zhou1 shi4], Shandong/
德城區 德城区 [De2 cheng2 qu1] /Decheng district of Dezhou city 德州市[De2 zhou1 shi4], Shandong/
德安 德安 [De2 an1] /De'an county in Jiujiang 九江, Jiangxi/
德安縣 德安县 [De2 an1 xian4] /De'an county in Jiujiang 九江, Jiangxi/
德宏 德宏 [De2 hong2] /Dehong prefecture in Yunnan (Dai and Jingpo autonomous prefecture)/
德宏傣族景頗族自治州 德宏傣族景颇族自治州 [De2 hong2 Dai3 zu2 Jing3 po1 zu2 zi4 zhi4 zhou1] /Dehong Dai and Jingpo autonomous prefecture in west Yunnan, surrounded on three sides by Myanmar (Burma), capital Luxi 潞西市/
德宏州 德宏州 [De2 hong2 zhou1] /abbr. for 德宏傣族景頗族自治州|德宏傣族景颇族自治州, Dehong Dai and Jingpo autonomous prefecture in west Yunnan surrounded on three sides by Myanmar (Burma)/
德川 德川 [De2 chuan1] /Tokugawa, the ruling clan of Japan from 1550-1850/
德州 德州 [De2 zhou1] /Dezhou prefecture-level city in Shandong/abbr. for 德克薩斯州|德克萨斯州, Texas/
德州儀器 德州仪器 [De2 zhou1 Yi2 qi4] /Texas Instruments/
德州地區 德州地区 [De2 zhou1 di4 qu1] /Dezhou prefecture in Shandong/
德州市 德州市 [De2 zhou1 shi4] /Dezhou prefecture-level city in Shandong/
德州撲克 德州扑克 [De2 zhou1 pu1 ke4] /Texas hold 'em (poker variant)/
德布勒森 德布勒森 [De2 bu4 le4 sen1] /Debrecen, Hungary's second city, capital of Hajdú-Bihar county 豪伊杜·比豪爾州|豪伊杜·比豪尔州[Hao2 yi1 du4 · Bi4 hao2 er3 zhou1] in east Hungary on the border with Romania/
德干 德干 [De2 gan1] /Deccan (India)/
德彪西 德彪西 [De2 biao1 xi1] /Claude Debussy (1862-1918), French composer/
德律風 德律风 [de2 lu:4 feng1] /telephone (loanword)/
德性 德性 [de2 xing4] /moral integrity/
德性 德性 [de2 xing5] /(coll.) revolting behavior/CL:副[fu4]/
德惠 德惠 [De2 hui4] /Dehui county level city in Changchun 長春|长春, Jilin/
德惠地區 德惠地区 [De2 hui4 di4 qu1] /Dehui county in Changchun 長春|长春, Jilin/
德惠市 德惠市 [De2 hui4 shi4] /Dehui county level city in Changchun 長春|长春, Jilin/
德意志 德意志 [De2 yi4 zhi4] /German (phonetic rendition of "Deutsch")/Germany/
德意志學術交流中心 德意志学术交流中心 [De2 yi4 zhi4 Xue2 shu4 Jiao1 liu2 Zhong1 xin1] /German Academic Exchange Service (DAAD)/
德意志民主共和國 德意志民主共和国 [De2 yi4 zhi4 Min2 zhu3 Gong4 he2 guo2] /German Democratic Republic (East Germany), 1945-1990/
德意志聯邦共和國 德意志联邦共和国 [De2 yi4 zhi4 Lian2 bang1 Gong4 he2 guo2] /Federal Republic of Germany/former West Germany 1945-1990, now simply Germany/
德意志銀行 德意志银行 [De2 yi4 zhi4 Yin2 hang2] /Deutsche Bank/
德慶 德庆 [De2 qing4] /Deqing county in Zhaoqing 肇慶|肇庆[Zhao4 qing4], Guangdong/
德慶縣 德庆县 [De2 qing4 xian4] /Deqing county in Zhaoqing 肇慶|肇庆[Zhao4 qing4], Guangdong/
德才 德才 [de2 cai2] /ethics and ability/virtuous and talented/
德才兼備 德才兼备 [de2 cai2 jian1 bei4] /having both integrity and talent (idiom)/
德拉克羅瓦 德拉克罗瓦 [De2 la1 ke4 luo2 wa3] /Delacroix (painter)/
德拉門 德拉门 [De2 la1 men2] /Drammen (city in Buskerud, Norway)/
德政 德政 [de2 zheng4] /benevolent government/
德文 德文 [De2 wen2] /German (language)/
德昂 德昂 [De2 ang2] /De'ang (ethnic group)/
德昌 德昌 [De2 chang1] /Dechang county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
德昌縣 德昌县 [De2 chang1 xian4] /Dechang county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
德智體美 德智体美 [de2 zhi4 ti3 mei3] /the aims of education: morality, intelligence, physical fitness and aesthetic sense/
德格 德格 [De2 ge2] /Dêgê county (Tibetan: sde dge rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
德格縣 德格县 [De2 ge2 xian4] /Dêgê county (Tibetan: sde dge rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
德梅因 德梅因 [De2 Mei2 yin1] /Des Moines, capital of Iowa/
德欽 德钦 [De2 qin1] /Dechen County in Diqing Tibetan Autonomous Prefecture 迪慶藏族自治州|迪庆藏族自治州[Di2 qing4 Zang4 zu2 Zi4 zhi4 zhou1], Yunnan (formerly in Kham province of Tibet)/
德欽縣 德钦县 [De2 qin1 Xian4] /Dechen County in Diqing Tibetan Autonomous Prefecture 迪慶藏族自治州|迪庆藏族自治州[Di2 qing4 Zang4 zu2 Zi4 zhi4 zhou1], Yunnan (formerly in Kham province of Tibet)/
德江 德江 [De2 jiang1] /Dejiang county in Tongren prefecture 銅仁地區|铜仁地区[Tong2 ren2 di4 qu1], Guizhou/
德江縣 德江县 [De2 jiang1 xian4] /Dejiang county in Tongren prefecture 銅仁地區|铜仁地区[Tong2 ren2 di4 qu1], Guizhou/
德沃夏克 德沃夏克 [De2 wo4 xia4 ke4] /Antonin Dvořák (1841-1904), Bohemian composer, author of nine symphonies including the New World symphony/
德治 德治 [de2 zhi4] /rule by virtue/rule by setting virtuous example (Confucian ideal)/
德法年鑒 德法年鉴 [De2 Fa3 Nian2 jian4] /Deutsch-Französische Jahrbücher (published once in 1844 by Karl Marx and bourgeois radical Arnold Ruge)/
德清 德清 [De2 qing1] /Deqing county in Huzhou 湖州[Hu2 zhou1], Zhejiang/
德清縣 德清县 [De2 qing1 xian4] /Deqing county in Huzhou 湖州[Hu2 zhou1], Zhejiang/
德烏帕 德乌帕 [De2 wu1 pa4] /Sher Bahadur Deuba (1946-), former prime minister of Nepal/
德牧 德牧 [De2 mu4] /German shepherd/
德班 德班 [De2 ban1] /Durban (city in South Africa)/
德累斯頓 德累斯顿 [De2 lei4 si1 dun4] /Dresden, capital of Saxony 薩克森州|萨克森州[Sa4 ke4 sen1 zhou1], Germany/
德維爾潘 德维尔潘 [De2 wei2 er3 pan1] /(Dominique) de Villepin (French name)/
德育 德育 [de2 yu4] /moral education/
德興 德兴 [De2 xing1] /Dexing county level city in Shangrao 上饒|上饶, Jiangxi/
德興市 德兴市 [De2 xing1 shi4] /Dexing county level city in Shangrao 上饒|上饶, Jiangxi/
德航 德航 [De2 hang2] /Lufthansa (German airline)/abbr. for 德國漢莎航空公司|德国汉莎航空公司[De2 guo2 Han4 sha1 Hang2 kong1 Gong1 si1]/
德萊塞 德莱塞 [De2 lai2 se4] /Dreiser (surname)/Theodore Dreiser (1871-1945), American writer/
德薄能鮮 德薄能鲜 [de2 bo2 neng2 xian3] /little virtue and meager abilities (idiom); I'm a humble person and not much use at anything (Song writer Ouyang Xiu 歐陽修|欧阳修[Ou1 yang2 Xiu1])/
德行 德行 [de2 xing2] /morality and conduct/Taiwan pr. [de2 xing4]/
德行 德行 [de2 xing5] /variant of 德性[de2 xing5]/
德語 德语 [De2 yu3] /German (language)/
德謨克拉西 德谟克拉西 [de2 mo2 ke4 la1 xi1] /democracy (loanword) (old)/
德貴麗類 德贵丽类 [De2 gui4 li4 lei4] /daiquirí/
德都 德都 [De2 du1] /Dejun, former county, merged into Wudalianchi 五大連池|五大连池[Wu3 da4 lian2 chi2] in Heihe, Heilongjiang/
德都縣 德都县 [De2 du1 xian4] /Dejun, former county, merged into Wudalianchi 五大連池|五大连池[Wu3 da4 lian2 chi2] in Heihe, Heilongjiang/
德里 德里 [De2 li3] /Delhi/New Delhi, capital of India/same as 新德里[Xin1 De2 li3]/
德里達 德里达 [De2 li3 da2] /Jacques Derrida (1930-2004), philosopher/
德陽 德阳 [De2 yang2] /Deyang prefecture-level city in Sichuan/
德陽市 德阳市 [De2 yang2 shi4] /Deyang prefecture-level city in Sichuan/
德雷斯頓 德雷斯顿 [De2 lei2 si1 dun4] /Dresden, Germany/
德雷爾 德雷尔 [De2 lei2 er3] /Dreyer (name)/June Teufel Dreyer, China expert at Univ. of Miami and Foreign Policy Research Institute/
德雷福斯 德雷福斯 [De2 lei2 fu2 si1] /Dreyfus (name)/Alfred Dreyfus (1859-1935), French artillery officer of Alsatian and Jewish background, infamously imprisoned 1894 in miscarriage of justice/
德雷福斯案件 德雷福斯案件 [De2 lei2 fu2 si1 an4 jian4] /Dreyfus affair 1894-1906, notorious political scandal in France case involving antisemitism and miscarriage of justice/
德高望重 德高望重 [de2 gao1 wang4 zhong4] /a person of virtue and prestige/a person of good moral standing and reputation/
德黑蘭 德黑兰 [De2 hei1 lan2] /Tehran, capital of Iran/
徹 彻 [che4] /thorough/penetrating/to pervade/to pass through/
徹夜 彻夜 [che4 ye4] /the whole night/
徹夜不眠 彻夜不眠 [che4 ye4 bu4 mian2] /to be sleepless all night/
徹底 彻底 [che4 di3] /thorough/thoroughly/complete/
徹底失敗 彻底失败 [che4 di3 shi1 bai4] /utter failure/
徹悟 彻悟 [che4 wu4] /fully aware/to recognize fully/
徹查 彻查 [che4 cha2] /to investigate thoroughly/
徹西 彻西 [Che4 xi1] /Chelsea, suburb of London/Chelsea football club/
徹頭徹尾 彻头彻尾 [che4 tou2 che4 wei3] /lit. from head to tail (idiom); thoroughgoing/through and through/out and out/from top to bottom/
徹骨 彻骨 [che4 gu3] /to the bone/to the marrow/fig. to a very large degree/
徻 徻 [wei4] /a wide room/
徼 徼 [jiao3] /by mere luck/
徼 徼 [jiao4] /boundary/to go around/
徼倖 徼幸 [jiao3 xing4] /variant of 僥倖|侥幸[jiao3 xing4]/
徼幸 徼幸 [jiao3 xing4] /variant of 僥倖|侥幸[jiao3 xing4]/
徽 徽 [hui1] /badge/emblem/insignia/crest/logo/coat of arms/
徽劇 徽剧 [Hui1 ju4] /Anhui opera/
徽墨 徽墨 [Hui1 mo4] /Anhui ink (known for its quality)/
徽州 徽州 [Hui1 zhou1] /Huizhou district of Huangshan city 黃山市|黄山市[Huang2 shan1 shi4], Anhui/
徽州區 徽州区 [Hui1 zhou1 qu1] /Huizhou district of Huangshan city 黃山市|黄山市[Huang2 shan1 shi4], Anhui/
徽幟 徽帜 [hui1 zhi4] /banner/
徽章 徽章 [hui1 zhang1] /badge/emblem/insignia/crest/logo/coat of arms/
徽縣 徽县 [Hui1 xian4] /Hui county in Longnan 隴南|陇南[Long3 nan2], Gansu/
徽菜 徽菜 [Hui1 cai4] /Anhui cuisine/
徽號 徽号 [hui1 hao4] /title of honor/term of respect/
徽記 徽记 [hui1 ji4] /crest/insignia/
徽語 徽语 [Hui1 yu3] /Huizhou dialect of Gan, spoken in southern parts of Anhui Province/
徽調 徽调 [Hui1 diao4] /Anhui opera/
忀 忀 [xiang1] /to stroll/to ramble/
忂 忂 [qu2] /old variant of 躣[qu2]/
心 心 [xin1] /heart/mind/intention/center/core/CL:顆|颗[ke1],個|个[ge4]/
心上人 心上人 [xin1 shang4 ren2] /sweetheart/one's beloved/
心下 心下 [xin1 xia4] /in mind/
心不在焉 心不在焉 [xin1 bu4 zai4 yan1] /absent-minded/preoccupied/inattentive/with one's thoughts wandering/
心中 心中 [xin1 zhong1] /central point/in one's thoughts/in one's heart/
心中有數 心中有数 [xin1 zhong1 you3 shu4] /to know what's going on/
心中有鬼 心中有鬼 [xin1 zhong1 you3 gui3] /to harbor ulterior motives (idiom)/
心中無數 心中无数 [xin1 zhong1 wu2 shu4] /to have no idea/to be unsure/
心亂如麻 心乱如麻 [xin1 luan4 ru2 ma2] /one's thoughts in a whirl (idiom); confused/disconcerted/upset/
心事 心事 [xin1 shi4] /a load on one's mind/worry/CL:宗[zong1],樁|桩[zhuang1]/
心儀 心仪 [xin1 yi2] /to admire/
心切 心切 [xin1 qie4] /eager/impatient/guileless/
心力 心力 [xin1 li4] /mental and physical efforts/
心力交瘁 心力交瘁 [xin1 li4 jiao1 cui4] /to be both mentally and physically exhausted (idiom)/
心力衰竭 心力衰竭 [xin1 li4 shuai1 jie2] /heart failure/
心勁 心劲 [xin1 jin4] /thoughts/what one has in one's heart/
心動 心动 [xin1 dong4] /heartbeat/heart rate/(fig.) emotionally affected/aroused (of desire, emotion, interest etc)/
心動圖 心动图 [xin1 dong4 tu2] /cardiogram (medicine)/
心動女 心动女 [xin1 dong4 nu:3] /(coll.) the girl of your dreams/
心包 心包 [xin1 bao1] /pericardium/
心口 心口 [xin1 kou3] /pit of the stomach/solar plexus/words and thoughts/
心口不一 心口不一 [xin1 kou3 bu4 yi1] /heart and mouth at variance (idiom); keeping one's real intentions to oneself/saying one thing but meaning sth different/
心口如一 心口如一 [xin1 kou3 ru2 yi1] /lit. heart and mouth as one (idiom); to say what you think/honest and straightforward/
心土 心土 [xin1 tu3] /subsoil/
心地 心地 [xin1 di4] /character/
心地善良 心地善良 [xin1 di4 shan4 liang2] /kindhearted/good-natured/
心坎 心坎 [xin1 kan3] /bottom of one's heart/
心塞 心塞 [xin1 sai1] /(coll.) to feel sick at heart/to feel stifled/to feel crushed/
心境 心境 [xin1 jing4] /mood/mental state/frame of mind/
心如刀割 心如刀割 [xin1 ru2 dao1 ge1] /to feel as if having one's heart cut out (idiom)/to be torn with grief/
心如刀絞 心如刀绞 [xin1 ru2 dao1 jiao3] /to feel a pain like a knife being twisted in one's heart (idiom)/
心如止水 心如止水 [xin1 ru2 zhi3 shui3] /to be at peace with oneself/
心孔 心孔 [xin1 kong3] /see 心竅|心窍[xin1 qiao4]/
心存不滿 心存不满 [xin1 cun2 bu4 man3] /to be discontented/to be dissatisfied/
心存懷疑 心存怀疑 [xin1 cun2 huai2 yi2] /to be suspicious/
心學 心学 [xin1 xue2] /School of Mind/Neo-Confucian Idealistic School (from Song to mid-Qing times, c. 1000-1750, typified by the teachings of Wang Yangming 王陽明|王阳明[Wang2 Yang2 ming2])/
心安理得 心安理得 [xin1 an1 li3 de2] /to have a clear conscience/to have no qualms about sth/
心安神閑 心安神闲 [xin1 an1 shen2 xian2] /with one's heart at ease and one's spirit at rest (idiom)/
心室 心室 [xin1 shi4] /ventricle (heart)/
心宿二 心宿二 [Xin1 xiu4 er4] /Antares, the brightest star in Scorpio 天蠍座|天蝎座[Tian1 xie1 zuo4]/
心寒 心寒 [xin1 han2] /bitterly disappointed/frightened/
心寬體胖 心宽体胖 [xin1 kuan1 ti3 pan2] /big-hearted and serene (idiom); contented and easygoing/
心尖 心尖 [xin1 jian1] /bottom tip of the heart/fig. innermost feelings/coll. my darling/
心平氣和 心平气和 [xin1 ping2 qi4 he2] /tranquil and even-tempered (idiom); calmly and without stress/
心底 心底 [xin1 di3] /bottom of one's heart/
心廣體胖 心广体胖 [xin1 guang3 ti3 pan2] /big-hearted and serene (idiom); contended and easygoing/
心弦 心弦 [xin1 xian2] /heartstrings/
心影兒 心影儿 [xin1 ying3 er2] /(Taiwan usage) child in need of help (orphaned, abandoned, abused etc)/
心律不整 心律不整 [xin1 lu:4 bu4 zheng3] /arrhythmia/
心律不齊 心律不齐 [xin1 lu:4 bu4 qi2] /arrhythmia/
心律失常 心律失常 [xin1 lu:4 shi1 chang2] /arrhythmia/
心得 心得 [xin1 de2] /what one has learned (through experience, reading etc)/knowledge/insight/understanding/tips/CL:項|项[xiang4],個|个[ge4]/
心得安 心得安 [xin1 de2 an1] /propranolol (beta-blocker used to treat high blood pressure)/
心心相印 心心相印 [xin1 xin1 xiang1 yin4] /two hearts beat as one (idiom); a kindred spirit/
心志 心志 [xin1 zhi4] /will/resolution/aspiration/
心思 心思 [xin1 si5] /mind/thoughts/inclination/mood/
心急 心急 [xin1 ji2] /anxious/impatient/
心急吃不了熱豆腐 心急吃不了热豆腐 [xin1 ji2 chi1 bu5 liao3 re4 dou4 fu5] /hasty men don't get to eat hot tofu (idiom)/one just has to be patient/haste will ruin everything/
心急如焚 心急如焚 [xin1 ji2 ru2 fen2] /to burn with impatience/torn with anxiety/
心急火燎 心急火燎 [xin1 ji2 huo3 liao3] /to burn with anxiety/
心怦怦跳 心怦怦跳 [xin1 peng1 peng1 tiao4] /The heart thumps wildly. (idiom)/
心性 心性 [xin1 xing4] /one's nature/temperament/
心悅誠服 心悦诚服 [xin1 yue4 cheng2 fu2] /to submit cheerfully/to accept willingly (idiom)/
心悸 心悸 [xin1 ji4] /palpitation/
心情 心情 [xin1 qing2] /mood/frame of mind/CL:個|个[ge4]/
心想 心想 [xin1 xiang3] /to think to oneself/to think/to assume/
心想事成 心想事成 [xin1 xiang3 shi4 cheng2] /to have one's wishes come true/wish you the best!/
心意 心意 [xin1 yi4] /regard/kindly feelings/intention/
心愛 心爱 [xin1 ai4] /beloved/
心態 心态 [xin1 tai4] /attitude (of the heart)/state of one's psyche/way of thinking/mentality/
心慌 心慌 [xin1 huang1] /to be flustered/(dialect) irregular heart-beat/
心慌意亂 心慌意乱 [xin1 huang1 yi4 luan4] /confused/rattled/flustered/
心懷 心怀 [xin1 huai2] /to harbor (thoughts)/to cherish/to entertain (illusions)/
心懷叵測 心怀叵测 [xin1 huai2 po3 ce4] /see 居心叵測|居心叵测[ju1 xin1 po3 ce4]/
心戰 心战 [xin1 zhan4] /psychological warfare/(literary) to be inwardly terrorized/
心房 心房 [xin1 fang2] /heart (as the seat of emotions)/cardiac atrium/
心房顫動 心房颤动 [xin1 fang2 chan4 dong4] /atrial fibrillation/
心扉 心扉 [xin1 fei1] /inner heart/soul/
心拙口夯 心拙口夯 [xin1 zhuo1 kou3 ben4] /variant of 心拙口笨[xin1 zhuo1 kou3 ben4]/
心拙口笨 心拙口笨 [xin1 zhuo1 kou3 ben4] /dull-witted and tongue-tied/
心搏 心搏 [xin1 bo2] /heartbeat/pulse/
心摺 心折 [xin1 zhe2] /convinced/to admire from the heart/enchanted/
心智 心智 [xin1 zhi4] /wisdom/
心智圖 心智图 [xin1 zhi4 tu2] /mind map/
心曠神怡 心旷神怡 [xin1 kuang4 shen2 yi2] /lit. heart untroubled, spirit pleased (idiom); carefree and relaxed/
心有靈犀一點通 心有灵犀一点通 [xin1 you3 ling2 xi1 yi1 dian3 tong1] /hearts linked as one, just as the proverbial rhinoceros communicates emotion telepathically through his single horn (idiom); fig. two hearts beat as one/
心有餘悸 心有余悸 [xin1 you3 yu2 ji4] /to have lingering fears/trepidation remaining after a trauma (idiom)/
心有餘而力不足 心有余而力不足 [xin1 you3 yu2 er2 li4 bu4 zu2] /the will is there, but not the strength (idiom)/the spirit is willing but the flesh is weak/
心有餘，力不足 心有余，力不足 [xin1 you3 yu2 , li4 bu4 zu2] /The will is there, but not the strength (idiom, from Confucian Analects)./I really want to do it, but don't have the resources./The spirit is willing but the flesh is weak./
心服 心服 [xin1 fu2] /to accept wholeheartedly/to embrace/to be won over/
心服口服 心服口服 [xin1 fu2 kou3 fu2] /to accept wholeheartedly/to embrace/to be won over/
心材 心材 [xin1 cai2] /pith/central core (of tree)/
心根 心根 [xin1 gen1] /the innermost depths of one's heart/(Buddhism) manas (the mind)/
心梗 心梗 [xin1 geng3] /abbr. for 心肌梗塞[xin1 ji1 geng3 sai1], myocardial infarction/heart attack/
心機 心机 [xin1 ji1] /thinking/scheme/
心毒 心毒 [xin1 du2] /cruel/vicious/
心毒手辣 心毒手辣 [xin1 du2 shou3 la4] /vicious and ruthless/
心氣 心气 [xin1 qi4] /intention/motive/state of mind/ambition/aspiration/heart 氣|气[qi4] (TCM)/
心流 心流 [xin1 liu2] /(psychology) flow/being "in the zone"/
心滿意足 心满意足 [xin1 man3 yi4 zu2] /perfectly contented (idiom)/perfectly satisfied/
心潮澎湃 心潮澎湃 [xin1 chao2 peng2 pai4] /to be overwhelmed by emotions/
心灰意冷 心灰意冷 [xin1 hui1 yi4 leng3] /discouraged/downhearted/
心灰意懶 心灰意懒 [xin1 hui1 yi4 lan3] /discouraged/downhearted/
心無二用 心无二用 [xin1 wu2 er4 yong4] /one cannot concentrate on two things at the same time/
心焦 心焦 [xin1 jiao1] /worried/anxious/
心照 心照 [xin1 zhao4] /intuitive sympathy/to understand tacitly/
心照不宣 心照不宣 [xin1 zhao4 bu4 xuan1] /a tacit mutual understanding/
心煩 心烦 [xin1 fan2] /to feel agitated/to be troubled/to be annoyed/an upset or distraction/
心煩意亂 心烦意乱 [xin1 fan2 yi4 luan4] /lit. heart distracted, thoughts in turmoil (idiom); distraught with anxiety/
心煩氣躁 心烦气躁 [xin1 fan2 qi4 zao4] /agitated/annoyed (idiom)/
心狠手辣 心狠手辣 [xin1 hen3 shou3 la4] /vicious and merciless (idiom)/
心猿意馬 心猿意马 [xin1 yuan2 yi4 ma3] /lit. heart like a frisky monkey, mind like a cantering horse (idiom); fig. capricious (derog.)/to have ants in one's pants/hyperactive/adventurous and uncontrollable/
心率 心率 [xin1 lu:4] /heart rate/
心理 心理 [xin1 li3] /psychology/mentality/
心理作用 心理作用 [xin1 li3 zuo4 yong4] /psychological effect/subjective experience affected more by one's expectations than by objective reality/figment of the imagination/
心理分析 心理分析 [xin1 li3 fen1 xi1] /psychoanalysis/
心理學 心理学 [xin1 li3 xue2] /psychology/
心理學家 心理学家 [xin1 li3 xue2 jia1] /psychologist/
心理戰 心理战 [xin1 li3 zhan4] /psychological warfare/psychological operations/psyop/
心理統計學 心理统计学 [xin1 li3 tong3 ji4 xue2] /psychometrics/quantitative psychology/
心理詞典 心理词典 [xin1 li3 ci2 dian3] /mental lexicon/
心理防線 心理防线 [xin1 li3 fang2 xian4] /psychological barrier/
心瓣 心瓣 [xin1 ban4] /heart valve/
心甘 心甘 [xin1 gan1] /to be willing/to be satisfied/
心甘情願 心甘情愿 [xin1 gan1 qing2 yuan4] /delighted to (do sth, idiom)/perfectly happy to do/most willing to do/
心田 心田 [xin1 tian2] /heart (one's innermost being)/
心疑 心疑 [xin1 yi2] /to suspect/
心疼 心疼 [xin1 teng2] /to love dearly/to feel sorry for sb/to regret/to grudge/to be distressed/
心病 心病 [xin1 bing4] /anxiety/sore point/secret worry/mental disorder/heart disease (medicine)/
心痛 心痛 [xin1 tong4] /to feel distressed about sth/heartache/cardiac pain/
心目 心目 [xin1 mu4] /mind/
心目中 心目中 [xin1 mu4 zhong1] /in one's eyes/in one's estimation/
心直口快 心直口快 [xin1 zhi2 kou3 kuai4] /frank and outspoken (idiom)/straight speaking/to say what one thinks/
心直嘴快 心直嘴快 [xin1 zhi2 zui3 kuai4] /frank and outspoken/straight speaking/to say what one thinks/
心眼 心眼 [xin1 yan3] /heart/intention/conscience/consideration/cleverness/tolerance/
心眼兒 心眼儿 [xin1 yan3 r5] /one's thoughts/mind/intention/willingness to accept new ideas/baseless suspicions/
心眼多 心眼多 [xin1 yan3 duo1] /to have unfounded doubts/overconcerned/
心眼大 心眼大 [xin1 yan3 da4] /magnanimous/considerate/thoughtful/able to think of everything that needs to be thought of/
心眼好 心眼好 [xin1 yan3 hao3] /well-intentioned/good-natured/kindhearted/
心眼小 心眼小 [xin1 yan3 xiao3] /see 小心眼[xiao3 xin1 yan3]/
心知肚明 心知肚明 [xin1 zhi1 du4 ming2] /to be well aware/
心砰砰跳 心砰砰跳 [xin1 peng1 peng1 tiao4] /variant of 心怦怦跳[xin1 peng1 peng1 tiao4]/
心硬 心硬 [xin1 ying4] /hardhearted/callous/
心碎 心碎 [xin1 sui4] /heartbroken/extreme depth of sorrow/
心神 心神 [xin1 shen2] /mind/state of mind/attention/(Chinese medicine) psychic constitution/
心神不安 心神不安 [xin1 shen2 bu4 an1] /to feel ill at ease/
心神不寧 心神不宁 [xin1 shen2 bu4 ning2] /to feel ill at ease/
心神不屬 心神不属 [xin1 shen2 bu4 zhu3] /see 心不在焉[xin1 bu4 zai4 yan1]/
心神專註 心神专注 [xin1 shen2 zhuan1 zhu4] /to concentrate one's attention/to be fully focused/
心神恍惚 心神恍惚 [xin1 shen2 huang3 hu1] /perturbed (idiom)/
心秀 心秀 [xin1 xiu4] /not manifesting one's inner quality/
心窄 心窄 [xin1 zhai3] /narrow-minded/intolerant/
心窩兒 心窝儿 [xin1 wo1 r5] /one's breast/the pit of one's stomach/
心竅 心窍 [xin1 qiao4] /the mind/capacity for clear thinking/
心算 心算 [xin1 suan4] /mental arithmetic/to calculate in one's head/planning/preparation/
心細 心细 [xin1 xi4] /careful/scrupulous/
心結 心结 [xin1 jie2] /a matter that gnaws at one's mind/preoccupation/sore point/rancor/
心絞痛 心绞痛 [xin1 jiao3 tong4] /angina/
心經 心经 [Xin1 jing1] /the Heart Sutra/
心緒 心绪 [xin1 xu4] /state of mind/mood/
心緒不佳 心绪不佳 [xin1 xu4 bu4 jia1] /out of sorts/gloomy/
心緒不寧 心绪不宁 [xin1 xu4 bu4 ning2] /unquiet state of mind/
心羨 心羡 [xin1 xian4] /to admire/
心聲 心声 [xin1 sheng1] /thoughts/feelings/aspirations/heartfelt wishes/inner voice/
心肌 心肌 [xin1 ji1] /myocardium/
心肌梗塞 心肌梗塞 [xin1 ji1 geng3 se4] /myocardial infarction/heart attack/
心肌梗死 心肌梗死 [xin1 ji1 geng3 si3] /myocardial infarction/heart attack/
心肌炎 心肌炎 [xin1 ji1 yan2] /myocarditis/
心肝 心肝 [xin1 gan1] /darling/(in negative sentences) heart/humanity/
心肝寶貝 心肝宝贝 [xin1 gan1 bao3 bei4] /precious darling (often refers to one's child)/sweetheart/
心肺復甦術 心肺复苏术 [xin1 fei4 fu4 su1 shu4] /cardiopulmonary resuscitation (CPR)/
心胸 心胸 [xin1 xiong1] /heart/mind/ambition/aspiration/
心胸狹窄 心胸狭窄 [xin1 xiong1 xia2 zhai3] /narrow-minded (idiom); petty/ungenerous/
心胸狹隘 心胸狭隘 [xin1 xiong1 xia2 ai4] /narrow/petty-minded/
心胸開闊 心胸开阔 [xin1 xiong1 kai1 kuo4] /broad-minded/open-minded/
心腸 心肠 [xin1 chang2] /heart/intention/one's inclination/state of mind/to have the heart for sth/mood/
心腹 心腹 [xin1 fu4] /trusted aide/confidant/reliable agent/to confide/
心腹之患 心腹之患 [xin1 fu4 zhi1 huan4] /lit. calamity within one's bosom (idiom); major trouble hidden within/
心膽 心胆 [xin1 dan3] /courage/
心膽俱裂 心胆俱裂 [xin1 dan3 ju4 lie4] /to be scared out of one's wits (idiom)/
心臟 心脏 [xin1 zang4] /heart/CL:顆|颗[ke1],個|个[ge4]/
心臟搭橋手術 心脏搭桥手术 [xin1 zang4 da1 qiao2 shou3 shu4] /coronary bypass operation/
心臟收縮壓 心脏收缩压 [xin1 zang4 shou1 suo1 ya1] /systolic blood pressure/
心臟疾患 心脏疾患 [xin1 zang4 ji2 huan4] /heart disease/
心臟病 心脏病 [xin1 zang4 bing4] /heart disease/
心臟移殖 心脏移殖 [xin1 zang4 yi2 zhi2] /heart transplant/
心臟舒張壓 心脏舒张压 [xin1 zang4 shu1 zhang1 ya1] /diastolic blood pressure/
心臟雜音 心脏杂音 [xin1 zang4 za2 yin1] /heart murmur/
心花怒放 心花怒放 [xin1 hua1 nu4 fang4] /to burst with joy (idiom)/to be over the moon/to be elated/
心葉椴 心叶椴 [xin1 ye4 duan4] /small-leaf linden (Tilia cordata)/
心蕩神馳 心荡神驰 [xin1 dang4 shen2 chi2] /to be infatuated with/
心虛 心虚 [xin1 xu1] /lacking in confidence/diffident/to have a guilty conscience/
心血 心血 [xin1 xue4] /heart's blood/expenditure (for some project)/meticulous care/
心血來潮 心血来潮 [xin1 xue4 lai2 chao2] /to be prompted by a sudden impulse/carried away by a whim/to have a brainstorm/
心血管 心血管 [xin1 xue4 guan3] /cardiovascular/
心血管疾病 心血管疾病 [xin1 xue4 guan3 ji2 bing4] /cardiovascular disease/
心術 心术 [xin1 shu4] /designs/schemes/intentions/scheming/calculating (of a person)/
心裡 心里 [xin1 li5] /chest/heart/mind/
心裡有數 心里有数 [xin1 li3 you3 shu4] /to know the score (idiom)/to be well aware of the situation/
心裡有譜 心里有谱 [xin1 li3 you3 pu3] /to have a plan in mind/
心裡有鬼 心里有鬼 [xin1 li5 you3 gui3] /to have secret motives/to have a guilty conscience/
心裡癢癢 心里痒痒 [xin1 li3 yang3 yang5] /lit. itchy heart/to be itching to do sth (idiom)/
心裡美蘿蔔 心里美萝卜 [xin1 li5 mei3 luo2 bo5] /Chinese roseheart radish (shinrimei radish), green on the outside, purple-red on the inside, a favorite Beijing vegetable/
心裡話 心里话 [xin1 li5 hua4] /(to express one's) true feelings/what is on one's mind/secret mind/
心計 心计 [xin1 ji4] /scheming/shrewdness/
心許 心许 [xin1 xu3] /to consent tacitly/unspoken approval/
心跡 心迹 [xin1 ji4] /true motive/true feelings/
心路 心路 [xin1 lu4] /scheme/artifice/tolerance/intention/motive/train of thought/brains/wit/ideas/
心跳 心跳 [xin1 tiao4] /heartbeat/pulse/
心跳過緩 心跳过缓 [xin1 tiao4 guo4 huan3] /bradycardia/
心軟 心软 [xin1 ruan3] /to be softhearted/to be tenderhearted/to be kindhearted/
心軸 心轴 [xin1 zhou2] /central axis/spindle/
心輪 心轮 [xin1 lun2] /anāhata or anahata, the heart chakra 查克拉, residing in the chest/
心酸 心酸 [xin1 suan1] /to feel sad/
心醉 心醉 [xin1 zui4] /enchanted/fascinated/charmed/
心醉神迷 心醉神迷 [xin1 zui4 shen2 mi2] /ecstatic/enraptured/
心重 心重 [xin1 zhong4] /overanxious/neurotic/
心雜音 心杂音 [xin1 za2 yin1] /see 心臟雜音|心脏杂音[xin1 zang4 za2 yin1]/
心電圖 心电图 [xin1 dian4 tu2] /electrocardiogram (ECG)/
心電感應 心电感应 [xin1 dian4 gan3 ying4] /telepathy/
心靈 心灵 [xin1 ling2] /bright/smart/quick-witted/heart/thoughts/spirit/
心靈上 心灵上 [xin1 ling2 shang4] /spiritual/
心靈感應 心灵感应 [xin1 ling2 gan3 ying4] /telepathy/
心靈手巧 心灵手巧 [xin1 ling2 shou3 qiao3] /capable/clever/dexterous/
心靜 心静 [xin1 jing4] /tranquil/calm/
心靜自然涼 心静自然凉 [xin1 jing4 zi4 ran2 liang2] /a calm heart keeps you cool (idiom)/
心音 心音 [xin1 yin1] /sound of the heart/heartbeat/
心領 心领 [xin1 ling3] /I appreciate your kindness (conventional reply to turn down an offer)/
心領神悟 心领神悟 [xin1 ling3 shen2 wu4] /to understand tacitly (idiom)/to know intuitively/to understand thoroughly/
心領神會 心领神会 [xin1 ling3 shen2 hui4] /to understand tacitly (idiom)/to know intuitively/to understand thoroughly/
心頭 心头 [xin1 tou2] /heart/thoughts/mind/
心頭肉 心头肉 [xin1 tou2 rou4] /favorite/
心願 心愿 [xin1 yuan4] /cherished desire/dream/craving/wish/aspiration/
心願單 心愿单 [xin1 yuan4 dan1] /wish list/
心餘力絀 心余力绌 [xin1 yu2 li4 chu4] /see 心有餘而力不足|心有余而力不足[xin1 you3 yu2 er2 li4 bu4 zu2]/
心馳神往 心驰神往 [xin1 chi2 shen2 wang3] /one's thoughts fly to a longed-for place or person/to long for/infatuated/fascinated/
心驚 心惊 [xin1 jing1] /fearful/apprehensive/
心驚肉跳 心惊肉跳 [xin1 jing1 rou4 tiao4] /lit. heart alarmed, body leaping (idiom); fear and trepidation in the face of disaster/
心驚膽戰 心惊胆战 [xin1 jing1 dan3 zhan4] /lit. heart alarmed, trembling in fear (idiom); prostrate with fear/scared witless/
心驚膽顫 心惊胆颤 [xin1 jing1 dan3 chan4] /see 心驚膽戰|心惊胆战[xin1 jing1 dan3 zhan4]/
心高氣傲 心高气傲 [xin1 gao1 qi4 ao4] /proud and arrogant/
忄 忄 [xin1] /Kangxi radical 61 (心) as a vertical side element/
必 必 [bi4] /certainly/must/will/necessarily/
必不可少 必不可少 [bi4 bu4 ke3 shao3] /absolutely necessary/indispensable/essential/
必不可少組成 必不可少组成 [bi4 bu4 ke3 shao3 zu3 cheng2] /absolute necessity/sine qua non/
必不可缺 必不可缺 [bi4 bu4 ke3 que1] /see 必不可少[bi4 bu4 ke3 shao3]/
必修 必修 [bi4 xiu1] /(of an academic course) required/compulsory/
必修課 必修课 [bi4 xiu1 ke4] /required course/compulsory course/
必備 必备 [bi4 bei4] /essential/
必勝 必胜 [bi4 sheng4] /to be certain of victory/to be bound to prevail/
必勝客 必胜客 [Bi4 sheng4 Ke4] /Pizza Hut/
必和必拓 必和必拓 [Bi4 huo2 Bi4 tuo4] /BHP Billiton (Anglo-Australian mining corporation)/
必定 必定 [bi4 ding4] /to be bound to/to be sure to/
必將 必将 [bi4 jiang1] /inevitably/
必得 必得 [bi4 dei3] /must/have to/
必恭必敬 必恭必敬 [bi4 gong1 bi4 jing4] /variant of 畢恭畢敬|毕恭毕敬[bi4 gong1 bi4 jing4]/
必應 必应 [Bi4 ying4] /Bing (search engine)/
必有重謝 必有重谢 [bi4 you3 zhong4 xie4] /(we) will be very grateful (if ...)/
必死之症 必死之症 [bi4 si3 zhi1 zheng4] /terminal illness/incurable condition (also fig.)/
必然 必然 [bi4 ran2] /inevitable/certain/necessity/
必然王國 必然王国 [bi4 ran2 wang2 guo2] /realm of necessity (philosophy)/
必然結果 必然结果 [bi4 ran2 jie2 guo3] /inevitable outcome/inescapable consequence/
必由之路 必由之路 [bi4 you2 zhi1 lu4] /the road one must follow or take/the only way/
必經 必经 [bi4 jing1] /unavoidable/the only (road, entrance etc)/
必經之路 必经之路 [bi4 jing1 zhi1 lu4] /the road one must follow or take/the only way/same as 必由之路[bi4 you2 zhi1 lu4]/
必要 必要 [bi4 yao4] /necessary/essential/indispensable/required/
必要性 必要性 [bi4 yao4 xing4] /necessity/
必要條件 必要条件 [bi4 yao4 tiao2 jian4] /requirement/necessary condition (math)/
必需 必需 [bi4 xu1] /to need/to require/essential/indispensable/
必需品 必需品 [bi4 xu1 pin3] /necessity/essential (thing)/
必須 必须 [bi4 xu1] /to have to/must/compulsory/necessarily/
忉 忉 [dao1] /grieved/
忌 忌 [ji4] /to be jealous of/fear/dread/scruple/to avoid or abstain from/to quit/to give up sth/
忌口 忌口 [ji4 kou3] /abstain from certain food (as when ill)/avoid certain foods/be on a diet/
忌妒 忌妒 [ji4 du5] /to be jealous of/to envy/jealousy/envy/
忌恨 忌恨 [ji4 hen4] /hate (due to envy etc)/
忌憚 忌惮 [ji4 dan4] /to be afraid of the consequences/restraining fear/
忌日 忌日 [ji4 ri4] /anniversary of a death/inauspicious day/
忌羨 忌羡 [ji4 xian4] /to envy/
忌諱 忌讳 [ji4 hui4] /taboo/to avoid as taboo/to abstain from/
忌辰 忌辰 [ji4 chen2] /anniversary of a death/
忍 忍 [ren3] /to bear/to endure/to tolerate/to restrain oneself/
忍不住 忍不住 [ren3 bu5 zhu4] /cannot help/unable to bear/
忍俊 忍俊 [ren3 jun4] /smiling/
忍俊不禁 忍俊不禁 [ren3 jun4 bu4 jin1] /cannot help laughing/unable to restrain a smile/
忍冬 忍冬 [ren3 dong1] /honeysuckle/Lonicera japonica/
忍受 忍受 [ren3 shou4] /to bear/to endure/
忍垢偷生 忍垢偷生 [ren3 gou4 tou1 sheng1] /to bear humiliation to save one's skin (idiom)/
忍得住 忍得住 [ren3 de5 zhu4] /to refrain/to be able to endure it/
忍心 忍心 [ren3 xin1] /to have the heart to do sth/to steel oneself to a task/
忍恥 忍耻 [ren3 chi3] /to endure humiliation/
忍氣吞聲 忍气吞声 [ren3 qi4 tun1 sheng1] /to submit to humiliation (idiom); to suffer in silence/to swallow one's anger/to grin and bear it/
忍無可忍 忍无可忍 [ren3 wu2 ke3 ren3] /more than one can bear (idiom); at the end of one's patience/the last straw/
忍痛 忍痛 [ren3 tong4] /to suffer/fig. reluctantly/
忍痛割愛 忍痛割爱 [ren3 tong4 ge1 ai4] /to resign oneself to part with what one treasures/
忍者 忍者 [ren3 zhe3] /ninja/
忍者神龜 忍者神龟 [Ren3 zhe3 Shen2 gui1] /Teenage Mutant Ninja Turtles, US comic book series, first appeared in 1984, also films, video games etc/
忍者龜 忍者龟 [Ren3 zhe3 Gui1] /Teenage Mutant Ninja Turtles (Tw)/see 忍者神龜|忍者神龟[Ren3 zhe3 Shen2 gui1]/
忍耐 忍耐 [ren3 nai4] /to endure/to bear with/to exercise patience/to restrain oneself/patience/endurance/
忍耐力 忍耐力 [ren3 nai4 li4] /patience/fortitude/
忍讓 忍让 [ren3 rang4] /to exercise forbearance/patient and accommodating/
忍辱偷生 忍辱偷生 [ren3 ru3 tou1 sheng1] /to bear humiliation to save one's skin (idiom)/
忍辱含垢 忍辱含垢 [ren3 ru3 han2 gou4] /to eat humble pie/to accept humiliation/to turn the other cheek/
忍辱求全 忍辱求全 [ren3 ru3 qiu2 quan2] /to endure humiliation to preserve unity/
忍辱負重 忍辱负重 [ren3 ru3 fu4 zhong4] /to endure humiliation as part of an important mission (idiom); to suffer in silence/
忍飢挨餓 忍饥挨饿 [ren3 ji1 ai2 e4] /starving/famished/
忐 忐 [tan3] /nervous/
忐忑 忐忑 [tan3 te4] /nervous/apprehensive/
忐忑不安 忐忑不安 [tan3 te4 bu4 an1] /restless/apprehensive/
忑 忑 [te4] /nervous/
忒 忒 [te4] /to err/to change/
忒 忒 [tei1] /(dialect) too/very/also pr. [tui1]/
忕 忕 [shi4] /accustomed to/habit/
忕 忕 [tai4] /extravagant/luxurious/
忖 忖 [cun3] /to ponder/to speculate/to consider/to guess/
忖度 忖度 [cun3 duo2] /to speculate/to surmise/to wonder whether/to guess/
忖思 忖思 [cun3 si1] /to reckon/to consider/to ponder/to estimate/
忖量 忖量 [cun3 liang4] /to turn things over in one's mind/to conjecture/to guess/
志 志 [zhi4] /aspiration/ambition/the will/
志不在此 志不在此 [zhi4 bu4 zai4 ci3] /to have one's ambitions elsewhere (idiom)/
志丹 志丹 [Zhi4 dan1] /Zhidan county in Yan'an 延安[Yan2 an1], Shaanxi/
志丹縣 志丹县 [Zhi4 dan1 xian4] /Zhidan county in Yan'an 延安[Yan2 an1], Shaanxi/
志同道合 志同道合 [zhi4 tong2 dao4 he2] /like-minded (idiom)/fellow enthusiast/kindred spirit/
志向 志向 [zhi4 xiang4] /ambition/goal/ideal/aspiration/
志在四方 志在四方 [zhi4 zai4 si4 fang1] /to aspire to travel far and make one's mark (idiom)/
志士仁人 志士仁人 [zhi4 shi4 ren2 ren2] /gentleman aspiring to benevolence (idiom); people with lofty ideals/
志工 志工 [zhi4 gong1] /volunteer/
志得意滿 志得意满 [zhi4 de2 yi4 man3] /fully content with one's achievements (idiom)/complacent/
志氣 志气 [zhi4 qi4] /ambition/resolve/backbone/drive/spirit/
志留系 志留系 [Zhi4 liu2 xi4] /Silurian system (geology)/see 志留紀|志留纪/
志留紀 志留纪 [Zhi4 liu2 ji4] /Silurian (geological period 440-417m years ago)/
志賀氏菌病 志贺氏菌病 [zhi4 he4 shi4 jun1 bing4] /shigellosis/bacillary dysentery/
志趣 志趣 [zhi4 qu4] /inclination/interest/
志願 志愿 [zhi4 yuan4] /aspiration/ambition/to volunteer/
志願兵 志愿兵 [zhi4 yuan4 bing1] /volunteer soldier/CL:名[ming2]/
志願者 志愿者 [zhi4 yuan4 zhe3] /volunteer/
志願軍 志愿军 [zhi4 yuan4 jun1] /volunteer army/
志高氣揚 志高气扬 [zhi4 gao1 qi4 yang2] /high-spirited and smug/
忘 忘 [wang4] /to forget/to overlook/to neglect/
忘不了 忘不了 [wang4 bu4 liao3] /cannot forget/
忘乎所以 忘乎所以 [wang4 hu1 suo3 yi3] /to get carried away/to forget oneself/
忘八 忘八 [wang4 ba1] /see 王八[wang2 ba1]/
忘八旦 忘八旦 [wang4 ba1 dan4] /turtle's egg (highly offensive when directed at sb)/
忘八蛋 忘八蛋 [wang4 ba1 dan4] /turtle's egg (highly offensive when directed at sb)/
忘其所以 忘其所以 [wang4 qi2 suo3 yi3] /see 忘乎所以[wang4 hu1 suo3 yi3]/
忘卻 忘却 [wang4 que4] /to forget/
忘年交 忘年交 [wang4 nian2 jiao1] /friends despite the difference in age/
忘性 忘性 [wang4 xing4] /forgetfulness/
忘恩 忘恩 [wang4 en1] /to be ungrateful/
忘恩負義 忘恩负义 [wang4 en1 fu4 yi4] /to forget favors and violate justice (idiom); ingratitude to a friend/to kick a benefactor in the teeth/
忘情 忘情 [wang4 qing2] /unmoved/indifferent/unruffled by sentiment/
忘憂草 忘忧草 [wang4 you1 cao3] /daylily (Hemerocallis fulva)/
忘懷 忘怀 [wang4 huai2] /to forget/
忘我 忘我 [wang4 wo3] /selflessness/altruism/
忘掉 忘掉 [wang4 diao4] /to forget/
忘本 忘本 [wang4 ben3] /to forget one's roots/
忘機 忘机 [wang4 ji1] /free of worldly concerns/above the fray/at peace with the world/
忘記 忘记 [wang4 ji4] /to forget/
忘餐 忘餐 [wang4 can1] /to forget one's meals/
忘餐廢寢 忘餐废寝 [wang4 can1 fei4 qin3] /see 廢寢忘食|废寝忘食[fei4 qin3 wang4 shi2]/
忙 忙 [mang2] /busy/hurriedly/to hurry/to rush/
忙不迭 忙不迭 [mang2 bu4 die2] /hurriedly/in haste/
忙不過來 忙不过来 [mang2 bu4 guo4 lai2] /to have more work than one can deal with/to have one's hands full/
忙中有失 忙中有失 [mang2 zhong1 you3 shi1] /rushed work leads to errors (idiom)/
忙中有錯 忙中有错 [mang2 zhong1 you3 cuo4] /rushed work leads to errors (idiom)/
忙乎 忙乎 [mang2 hu1] /to be busy (colloquial)/
忙亂 忙乱 [mang2 luan4] /rushed and muddled/
忙忙叨叨 忙忙叨叨 [mang2 mang5 dao1 dao1] /in a busy and hasty manner/
忙於 忙于 [mang2 yu2] /busy with/
忙活 忙活 [mang2 huo5] /to be really busy/pressing business/
忙碌 忙碌 [mang2 lu4] /busy/bustling/
忙著 忙着 [mang2 zhe5] /to be occupied with (doing sth)/
忙進忙出 忙进忙出 [mang2 jin4 mang2 chu1] /very busy/
忙音 忙音 [mang2 yin1] /busy signal (telephony)/
忛 忛 [fan1] /erroneous variant of 帆[fan1]/
応 応 [ying4] /Japanese variant of 應|应/
忝 忝 [tian3] /to shame/
忞 忞 [min2] /to encourage oneself/
忞 忞 [min3] /ancient variant of 暋[min3]/
忞 忞 [wen3] /disorderly/messy/chaotic/
忠 忠 [zhong1] /loyal/devoted/honest/
忠信 忠信 [zhong1 xin4] /faithful and honest/loyal and sincere/
忠勇 忠勇 [zhong1 yong3] /loyal and brave/
忠南大學校 忠南大学校 [Zhong1 nan2 Da4 xue2 xiao4] /Chungnam National University, Daejeon, South Korea/
忠厚 忠厚 [zhong1 hou4] /honest and considerate/
忠君愛國 忠君爱国 [zhong1 jun1 ai4 guo2] /faithful patriots (idiom)/
忠告 忠告 [zhong1 gao4] /to give sb a word of advice/advice/counsel/a wise word/
忠實 忠实 [zhong1 shi2] /faithful/
忠心 忠心 [zhong1 xin1] /good faith/devotion/loyalty/dedication/
忠心耿耿 忠心耿耿 [zhong1 xin1 geng3 geng3] /loyal and devoted (idiom); faithful and true/
忠於 忠于 [zhong1 yu2] /to be loyal to/
忠清 忠清 [Zhong1 qing1] /Chungcheong Province of Joseon Korea, now divided into North Chungcheong province 忠清北道[Zhong1 qing1 bei3 dao4] and South Chungcheong province 忠清南道[Zhong1 qing1 nan2 dao4] of South Korea/
忠清北道 忠清北道 [Zhong1 qing1 bei3 dao4] /North Chungcheong Province, South Korea, capital Cheongju 清州市/
忠清南道 忠清南道 [Zhong1 qing1 nan2 dao4] /South Chungcheong Province, South Korea, capital Daejeon 大田[Da4 tian2]/
忠清道 忠清道 [Zhong1 qing1 dao4] /Chungcheong Province of Joseon Korea, now divided into North Chungcheong province 忠清北道[Zhong1 qing1 bei3 dao4] and South Chungcheong province 忠清南道[Zhong1 qing1 nan2 dao4] of South Korea/
忠烈 忠烈 [zhong1 lie4] /sacrifice oneself for one's country/martyr/
忠縣 忠县 [Zhong1 xian4] /Zhong county in Wanzhou suburbs of north Chongqing municipality, formerly in Sichuan/
忠義 忠义 [zhong1 yi4] /loyal and righteous/fealty/loyalty/
忠臣 忠臣 [zhong1 chen2] /faithful official/
忠言 忠言 [zhong1 yan2] /loyal advice/sincere advice/
忠言逆耳 忠言逆耳 [zhong1 yan2 ni4 er3] /loyal advice jars on the ears (idiom)/
忠誠 忠诚 [zhong1 cheng2] /devoted/loyal/fidelity/loyalty/
忠貞 忠贞 [zhong1 zhen1] /loyal and dependable/
忠貞不渝 忠贞不渝 [zhong1 zhen1 bu4 yu2] /unswerving in one's loyalty (idiom); faithful and constant/
忡 忡 [chong1] /grieved/distressed/sad/uneasy/
忤 忤 [wu3] /disobedient/unfilial/
忤逆 忤逆 [wu3 ni4] /disobedient to parents/
忪 忪 [zhong1] /restless/agitated/
快 快 [kuai4] /rapid/quick/speed/rate/soon/almost/to make haste/clever/sharp (of knives or wits)/forthright/plainspoken/gratified/pleased/pleasant/
快中子 快中子 [kuai4 zhong1 zi3] /fast neutrons/
快件 快件 [kuai4 jian4] /express delivery/express mail or luggage/
快信 快信 [kuai4 xin4] /letter by express mail/
快刀斬亂麻 快刀斩乱麻 [kuai4 dao1 zhan3 luan4 ma2] /lit. quick sword cuts through tangled hemp (idiom); decisive action in a complex situation/cutting the Gordian knot/
快刀斷亂麻 快刀断乱麻 [kuai4 dao1 duan4 luan4 ma2] /lit. quick sword cuts through tangled hemp (idiom); decisive action in a complex situation/cutting the Gordian knot/
快取 快取 [kuai4 qu3] /(computing) cache (loanword) (Tw)/
快可立 快可立 [Kuai4 ke3 li4] /Quickly, tapioca milk tea franchise/
快嘴 快嘴 [kuai4 zui3] /unable to keep one's thoughts to oneself/blabbermouth/CL:張|张[zhang1]/
快報 快报 [kuai4 bao4] /bulletin board/
快意 快意 [kuai4 yi4] /pleased/elated/
快感 快感 [kuai4 gan3] /pleasure/thrill/delight/joy/pleasurable sensation/a high/
快感中心 快感中心 [kuai4 gan3 zhong1 xin1] /pleasure center/
快慢 快慢 [kuai4 man4] /speed/
快慰 快慰 [kuai4 wei4] /to feel pleased/
快手 快手 [Kuai4 shou3] /Kuaishou, Chinese social video sharing app/
快捷 快捷 [kuai4 jie2] /quick/fast/nimble/agile/(computer) shortcut/
快捷方式 快捷方式 [kuai4 jie2 fang1 shi4] /(computer) shortcut/
快捷鍵 快捷键 [kuai4 jie2 jian4] /(computer) shortcut key/hotkey/
快攻 快攻 [kuai4 gong1] /fast break/quick attack (ball sports)/
快板 快板 [kuai4 ban3] /allegro/
快板兒 快板儿 [kuai4 ban3 r5] /clapper talk/patter song (in opera) with clapperboard accompaniment/
快樂 快乐 [kuai4 le4] /happy/merry/
快樂大本營 快乐大本营 [Kuai4 le4 Da4 ben3 ying2] /Happy Camp (PRC TV series)/
快樂幸福 快乐幸福 [kuai4 le4 xing4 fu2] /cheerful/happy/
快步 快步 [kuai4 bu4] /quick step/
快步流星 快步流星 [kuai4 bu4 liu2 xing1] /to walk quickly/striding quickly/
快步跑 快步跑 [kuai4 bu4 pao3] /to trot/
快活 快活 [kuai4 huo5] /happy/cheerful/
快炒店 快炒店 [kuai4 chao3 dian4] /(Tw) low-budget eatery/
快照 快照 [kuai4 zhao4] /snapshot/photo/
快煮壺 快煮壶 [kuai4 zhu3 hu2] /electric kettle (Tw)/
快熟麵 快熟面 [kuai4 shu2 mian4] /instant noodles/
快班 快班 [kuai4 ban1] /advanced stream (in school)/express (train, bus etc)/
快船 快船 [Kuai4 chuan2] /Los Angeles Clippers (NBA team)/
快艇 快艇 [kuai4 ting3] /speedboat/motor launch/
快行道 快行道 [kuai4 xing2 dao4] /fast lane/express lane/
快要 快要 [kuai4 yao4] /almost/nearly/almost all/
快訊 快讯 [kuai4 xun4] /newsflash/
快跑 快跑 [kuai4 pao3] /to run fast/to sprint/to gallop/Gee up!/Run for it!/
快車 快车 [kuai4 che1] /express (train, bus etc)/
快車道 快车道 [kuai4 che1 dao4] /fast lane/
快轉 快转 [kuai4 zhuan3] /fast-forward/
快退 快退 [kuai4 tui4] /fast-rewind (media player)/
快速 快速 [kuai4 su4] /fast/high-speed/rapid/
快速以太網絡 快速以太网络 [kuai4 su4 yi3 tai4 wang3 luo4] /Fast Ethernet/
快速動眼期 快速动眼期 [kuai4 su4 dong4 yan3 qi1] /REM sleep/
快速記憶法 快速记忆法 [kuai4 su4 ji4 yi4 fa3] /mnemotechnic method/
快進 快进 [kuai4 jin4] /fast-forward (media player)/
快遞 快递 [kuai4 di4] /express delivery/
快鍋 快锅 [kuai4 guo1] /pressure cooker (Tw)/
快門 快门 [kuai4 men2] /shutter/
快閃 快闪 [kuai4 shan3] /to depart as quick as a flash/flash mob/
快閃存儲器 快闪存储器 [kuai4 shan3 cun2 chu3 qi4] /(computing) flash memory/
快閃族 快闪族 [kuai4 shan3 zu2] /flash mobbers/
快閃記憶體 快闪记忆体 [kuai4 shan3 ji4 yi4 ti3] /(computing) flash memory/
快閃記憶體盤 快闪记忆体盘 [kuai4 shan3 ji4 yi4 ti3 pan2] /(computing) flash drive/thumb drive/
快閃黨 快闪党 [kuai4 shan3 dang3] /flash mobbers/
快餐 快餐 [kuai4 can1] /fast food/snack/quick meal/
快餐交友 快餐交友 [kuai4 can1 jiao1 you3] /speed dating/
快餐店 快餐店 [kuai4 can1 dian4] /fast food shop/
快餐部 快餐部 [kuai4 can1 bu4] /snack bar/buffet/
快馬加鞭 快马加鞭 [kuai4 ma3 jia1 bian1] /to spur the horse to full speed (idiom)/to go as fast as possible/
快點 快点 [kuai4 dian3] /to do sth more quickly/Hurry up!/Get a move on!/
快點兒 快点儿 [kuai4 dian3 r5] /erhua variant of 快點|快点[kuai4 dian3]/
忬 忬 [shu1] /old variant of 舒[shu1]/old variant of 紓|纾[shu1]/
忬 忬 [yu4] /old variant of 豫[yu4]/
忭 忭 [bian4] /delighted/pleased/
忮 忮 [zhi4] /(literary) (bound form) jealous/
忱 忱 [chen2] /sincerity/honesty/
忲 忲 [tai4] /variant of 忕[tai4]/
念 念 [nian4] /to read/to study (a subject)/to attend (a school)/to read aloud/to give (sb) a tongue-lashing (CL:頓|顿[dun4])/to miss (sb)/idea/remembrance/twenty (banker's anti-fraud numeral corresponding to 廿[nian4])/
念佛 念佛 [nian4 fo2] /to pray to Buddha/to chant the names of Buddha/
念力 念力 [nian4 li4] /psychokinesis/telekinesis/
念叨 念叨 [nian4 dao5] /to talk about often/to reminisce about/to keep repeating/to keep harping on/to discuss/
念咒 念咒 [nian4 zhou4] /to chant a magic spell/to recite incantations/
念學位 念学位 [nian4 xue2 wei4] /to study for a degree/to take a degree course/
念念不忘 念念不忘 [nian4 nian4 bu4 wang4] /to keep in mind constantly (idiom)/
念念有詞 念念有词 [nian4 nian4 you3 ci2] /to mumble/to mutter to oneself/
念日 念日 [nian4 ri4] /memorial day/commemoration day/
念書 念书 [nian4 shu1] /to read/to study/
念珠 念珠 [nian4 zhu1] /prayer beads/rosary/rosary beads/CL:串[chuan4]/
念珠菌症 念珠菌症 [nian4 zhu1 jun1 zheng4] /(medicine) candidiasis/thrush/
念經 念经 [nian4 jing1] /to recite or chant Buddhist scripture/
念舊 念旧 [nian4 jiu4] /to remember old friends/to cherish old friendships/for old time's sake/
念茲在茲 念兹在兹 [nian4 zi1 zai4 zi1] /see 念念不忘[nian4 nian4 bu4 wang4]/
念誦 念诵 [nian4 song4] /to read out/to recite/to remember sb (while talking about sth else)/
念頭 念头 [nian4 tou5] /thought/idea/intention/
忸 忸 [niu3] /accustomed to/blush/be shy/
忸忸怩怩 忸忸怩怩 [niu3 niu3 ni2 ni2] /timid/bashful/
忸怩 忸怩 [niu3 ni2] /bashful/blushing/
忻 忻 [xin1] /happy/
忻城 忻城 [Xin1 cheng2] /Xincheng county in Laibin 來賓|来宾[Lai2 bin1], Guangxi/
忻城縣 忻城县 [Xin1 cheng2 xian4] /Xincheng county in Laibin 來賓|来宾[Lai2 bin1], Guangxi/
忻州 忻州 [Xin1 zhou1] /Xinzhou prefecture level city in Shanxi 山西/
忻州市 忻州市 [Xin1 zhou1 shi4] /Xinzhou prefecture level city in Shanxi 山西/
忻府 忻府 [Xin1 fu3] /Xinfu district of Xinzhou city 忻州市[Xin1 zhou1 shi4], Shanxi/
忻府區 忻府区 [Xin1 fu3 qu1] /Xinfu district of Xinzhou city 忻州市[Xin1 zhou1 shi4], Shanxi/
忽 忽 [Hu1] /surname Hu/
忽 忽 [hu1] /to neglect/to overlook/to ignore/suddenly/
忽上忽下 忽上忽下 [hu1 shang4 hu1 xia4] /to fluctuate sharply/
忽冷忽熱 忽冷忽热 [hu1 leng3 hu1 re4] /now hot, now cold/(of one's mood, affection etc) to alternate/
忽哨 忽哨 [hu1 shao4] /to whistle (with fingers in one's mouth)/nowadays written 呼哨/
忽地 忽地 [hu1 de5] /suddenly/
忽布 忽布 [hu1 bu4] /hops/
忽微 忽微 [hu1 wei1] /minuscule quantity/minor matter/
忽必烈 忽必烈 [Hu1 bi4 lie4] /Khubilai Khan (1215-1294), grandson of Genghis Khan 成吉思汗, first Yuan dynasty emperor, reigned 1260-1294/
忽忽 忽忽 [hu1 hu1] /fleeting (of quick passage time)/in a flash/distracted manner/vacantly/frustratedly/
忽忽不樂 忽忽不乐 [hu1 hu1 bu4 le4] /disappointed and unhappy/dispirited/
忽忽悠悠 忽忽悠悠 [hu1 hu1 you1 you1] /indifferent to the passing of time/careless/
忽悠 忽悠 [hu1 you5] /to rock/to sway/to flicker (e.g. of lights reflected on water)/to flutter (e.g. of a flag)/to trick sb into doing sth/to dupe/to con/
忽然 忽然 [hu1 ran2] /suddenly/all of a sudden/
忽略 忽略 [hu1 lu:e4] /to neglect/to overlook/to ignore/
忽而 忽而 [hu1 er2] /suddenly/now (..., now...)/
忽聞 忽闻 [hu1 wen2] /to hear suddenly/to learn of sth unexpectedly/
忽視 忽视 [hu1 shi4] /to neglect/to ignore/
忽閃 忽闪 [hu1 shan3] /to glitter/to gleam/to sparkle/to flash/
忽隱忽現 忽隐忽现 [hu1 yin3 hu1 xian4] /intermittent/now you see it, now you don't/
忽魯謨斯 忽鲁谟斯 [Hu1 lu3 mo2 si1] /old Chinese name for Hormuz/now called 霍爾木茲|霍尔木兹/
忿 忿 [fen4] /anger/indignation/hatred/
忿忿 忿忿 [fen4 fen4] /variant of 憤憤|愤愤[fen4 fen4]/
忿忿不平 忿忿不平 [fen4 fen4 bu4 ping2] /variant of 憤憤不平|愤愤不平[fen4 fen4 bu4 ping2]/
忿怒 忿怒 [fen4 nu4] /variant of 憤怒|愤怒[fen4 nu4]/
忿恨 忿恨 [fen4 hen4] /variant of 憤恨|愤恨[fen4 hen4]/
忿懣 忿懑 [fen4 men4] /indignant/furious/
怍 怍 [zuo4] /ashamed/
怎 怎 [zen3] /how/
怎一個愁字了得 怎一个愁字了得 [zen3 yi1 ge4 chou2 zi4 liao3 de2] /(last line of the poem 聲聲慢|声声慢[Sheng1 sheng1 Man4] by Song poet Li Qingzhao 李清照[Li3 Qing1 zhao4])/how can it be expressed in one word, "sorrow"?/how can words express such sadness?/
怎樣 怎样 [zen3 yang4] /how/what kind/
怎生 怎生 [zen3 sheng1] /how/why/
怎的 怎的 [zen3 de5] /what for/why/how/
怎能 怎能 [zen3 neng2] /how can?/
怎麼 怎么 [zen3 me5] /how?/what?/why?/
怎麼了 怎么了 [zen3 me5 le5] /What's up?/What's going on?/What happened?/
怎麼回事 怎么回事 [zen3 me5 hui2 shi4] /what's the matter?/what's going on?/how could that be?/how did that come about?/what's it all about?/
怎麼得了 怎么得了 [zen3 me5 de2 liao3] /how can this be?/what's to be done?/what an awful mess!/
怎麼搞的 怎么搞的 [zen3 me5 gao3 de5] /How did it happen?/What's wrong?/What went wrong?/What's up?/
怎麼樣 怎么样 [zen3 me5 yang4] /how?/how about?/how was it?/how are things?/
怎麼著 怎么着 [zen3 me5 zhao1] /what?/how?/how about?/whatever/also pr. [zen3 me5 zhe5]/
怎麼說呢 怎么说呢 [zen3 me5 shuo1 ne5] /Why is that?/How come?/
怎麼辦 怎么办 [zen3 me5 ban4] /what's to be done/
怎麽 怎么 [zen3 me5] /variant of 怎麼|怎么[zen3 me5]/
怎麽了 怎么了 [zen3 me5 le5] /variant of 怎麼了|怎么了[zen3 me5 le5]/
怏 怏 [yang4] /discontented/
怒 怒 [nu4] /anger/fury/flourishing/vigorous/
怒不可遏 怒不可遏 [nu4 bu4 ke3 e4] /unable to restrain one's anger (idiom); in a towering rage/
怒吼 怒吼 [nu4 hou3] /to bellow/to rave/to snarl/
怒容 怒容 [nu4 rong2] /angry look/
怒容滿面 怒容满面 [nu4 rong2 man3 mian4] /scowling in anger/rage written across one's face/
怒形於色 怒形于色 [nu4 xing2 yu2 se4] /to betray anger (idiom); fury written across one's face/
怒恨 怒恨 [nu4 hen4] /extreme hatred/animosity/spite/
怒懟 怒怼 [nu4 dui3] /(Internet slang) to chastise/to angrily denounce/
怒放 怒放 [nu4 fang4] /in full bloom/
怒斥 怒斥 [nu4 chi4] /to angrily rebuke/to indignantly denounce/
怒族 怒族 [Nu4 zu2] /Nu ethnic group/
怒氣 怒气 [nu4 qi4] /anger/
怒氣攻心 怒气攻心 [nu4 qi4 gong1 xin1] /(TCM) sudden strong emotions attacking the heart, leading to faints etc/(fig.) to fly into a fit of anger/
怒氣沖沖 怒气冲冲 [nu4 qi4 chong1 chong1] /spitting anger (idiom); in a rage/
怒江 怒江 [Nu4 jiang1] /Nujiang river of south Tibet and northwest Yunnan, the upper reaches of Salween river 薩爾溫江|萨尔温江, forming border of Myanmar and Thailand/
怒江傈僳族自治區 怒江傈僳族自治区 [Nu4 jiang1 Li4 su4 zu2 Zi4 zhi4 qu1] /Nujiang Lisu autonomous prefecture in northwest Yunnan, capital Liuku or Lutku 六庫鎮|六库镇[Liu4 ku4 zhen4]/
怒江傈僳族自治州 怒江傈僳族自治州 [Nu4 jiang1 Li4 su4 zu2 zi4 zhi4 zhou1] /Nujiang Lisu autonomous prefecture in northwest Yunnan, capital Liuku or Lutku 六庫鎮|六库镇[Liu4 ku4 zhen4]/
怒江大峽谷 怒江大峡谷 [Nu4 jiang1 Da4 xia2 gu3] /the Grand Canyon of the Nujiang river in Tibet and Yunnan/
怒江州 怒江州 [Nu4 jiang1 zhou1] /abbr. for 怒江傈僳族自治州, Nujiang Lisu autonomous prefecture in northwest Yunnan, capital Liuku or Lutku 六庫鎮|六库镇[Liu4 ku4 zhen4]/
怒沖沖 怒冲冲 [nu4 chong1 chong1] /furiously/
怒潮 怒潮 [nu4 chao2] /(tidal) bore/raging tide/
怒火 怒火 [nu4 huo3] /rage/fury/hot anger/
怒目 怒目 [nu4 mu4] /with glaring eyes/glowering/
怒目切齒 怒目切齿 [nu4 mu4 qie4 chi3] /to gnash one's teeth in anger/
怒目相向 怒目相向 [nu4 mu4 xiang1 xiang4] /to glower at each other (idiom)/
怒目而視 怒目而视 [nu4 mu4 er2 shi4] /to glare at/
怒罵 怒骂 [nu4 ma4] /to verbally abuse/
怒色 怒色 [nu4 se4] /angry look/glare/scowl/
怒視 怒视 [nu4 shi4] /to glower (at sb)/to cast an angry look/
怒髮衝冠 怒发冲冠 [nu4 fa4 chong1 guan1] /lit. hair stands up in anger and tips off one's hat (idiom)/fig. seething in anger/raise one's hackles/
怔 怔 [zheng1] /to stare blankly/startled/
怔 怔 [zheng4] /stumped for words/to stare blankly/
怔忡 怔忡 [zheng1 chong1] /(of the heart) palpitating with fear/palpitation (Chinese medicine)/
怔忪 怔忪 [zheng1 zhong1] /frightened/scared/terrified/
怔怔 怔怔 [zheng4 zheng4] /in a daze/
怔神兒 怔神儿 [zheng1 shen2 r5] /lost in thought/in a daze/
怕 怕 [Pa4] /surname Pa/
怕 怕 [pa4] /to be afraid/to fear/to dread/to be unable to endure/perhaps/
怕事 怕事 [pa4 shi4] /timid/to be afraid of getting involved/to be afraid of getting into trouble/
怕死鬼 怕死鬼 [pa4 si3 gui3] /afraid to die (contemptuous term)/
怕生 怕生 [pa4 sheng1] /fear of strangers/to be afraid of strangers (of small children)/
怕癢 怕痒 [pa4 yang3] /to be ticklish/
怕羞 怕羞 [pa4 xiu1] /coy/shy/bashful/
怕老婆 怕老婆 [pa4 lao3 po2] /henpecked/to be under one's wife's thumb/
怖 怖 [bu4] /terror/terrified/afraid/frightened/
怗 怗 [tie1] /peaceful/quiet/
怙 怙 [hu4] /to rely on/father (formal)/
怙恃 怙恃 [hu4 shi4] /to rely on/father and mother (classical)/
怙惡不悛 怙恶不悛 [hu4 e4 bu4 quan1] /to keep doing evil without a sense of repentance (idiom)/
怚 怚 [ju4] /dull, stupid, suspicious/
怛 怛 [da2] /distressed/alarmed/shocked/grieved/
怛羅斯之戰 怛罗斯之战 [Da2 luo2 si1 zhi1 Zhan4] /Battle of Talas (751), military engagement in the valley of the Talas River 塔拉斯河[Ta3 la1 si1 He2], in which Arab forces defeated Tang armies, marking the end of Tang westward expansion/
思 思 [si1] /to think/to consider/
思之心痛 思之心痛 [si1 zhi1 xin1 tong4] /a thought that causes heartache (idiom)/
思前想後 思前想后 [si1 qian2 xiang3 hou4] /to consider past cause and future effect (idiom); to think over the past and future/to ponder over reasons and connection/
思南 思南 [Si1 nan2] /Sinan county in Tongren prefecture 銅仁地區|铜仁地区[Tong2 ren2 di4 qu1], Guizhou/
思南縣 思南县 [Si1 nan2 xian4] /Sinan county in Tongren prefecture 銅仁地區|铜仁地区[Tong2 ren2 di4 qu1], Guizhou/
思嘉麗 思嘉丽 [Si1 jia1 li4] /Scarlett (name)/also written 斯嘉麗|斯嘉丽[Si1 jia1 li4]/
思密達 思密达 [si1 mi4 da2] /(slang) (used at the end of a sentence to mimic Korean speech) (loanword from Korean verb ending "seumnida")/(jocularly) a Korean/
思忖 思忖 [si1 cun3] /to ponder/to reckon/to turn sth over in one's mind/
思念 思念 [si1 nian4] /to think of/to long for/to miss/
思情 思情 [si1 qing2] /to miss/to long for/
思惟 思惟 [si1 wei2] /variant of 思維|思维[si1 wei2]/
思想 思想 [si1 xiang3] /thought/thinking/idea/ideology/CL:個|个[ge4]/
思想交流 思想交流 [si1 xiang3 jiao1 liu2] /exchange of ideas/
思想包袱 思想包袱 [si1 xiang3 bao1 fu5] /sth weighing on one's mind/
思想史 思想史 [si1 xiang3 shi3] /intellectual history/
思想家 思想家 [si1 xiang3 jia1] /thinker/
思想庫 思想库 [si1 xiang3 ku4] /think tank (committee set up to study a problem)/
思想意識 思想意识 [si1 xiang3 yi4 shi2] /consciousness/
思想頑鈍 思想顽钝 [si1 xiang3 wan2 dun4] /blunt thinking/apathy/
思想體系 思想体系 [si1 xiang3 ti3 xi4] /system of thought/ideology/
思慕 思慕 [si1 mu4] /to cherish the memory of sb/to think of with respect/
思慮 思虑 [si1 lu:4] /to think sth through/to consider carefully/
思戀 思恋 [si1 lian4] /to miss/to long for/
思明 思明 [Si1 ming2] /Siming district of Xiamen city 廈門市|厦门市[Xia4 men2 shi4] (Amoy), Fujian/
思明區 思明区 [Si1 ming2 qu1] /Siming district of Xiamen city 廈門市|厦门市[Xia4 men2 shi4] (Amoy), Fujian/
思春 思春 [si1 chun1] /same as 懷春|怀春[huai2 chun1]/
思春期 思春期 [si1 chun1 qi1] /age when girls start to develop feelings for the opposite sex/puberty/
思樂冰 思乐冰 [Si1 le4 bing1] /Slurpee (drink)/
思潮 思潮 [si1 chao2] /tide of thought/way of thinking characteristic of a historical period/Zeitgeist/
思潮起伏 思潮起伏 [si1 chao2 qi3 fu2] /thoughts surging in one's mind (idiom)/different thoughts coming to mind/
思科 思科 [Si1 ke1] /Cisco Systems Company/
思索 思索 [si1 suo3] /to think deeply/to ponder/
思維 思维 [si1 wei2] /(line of) thought/thinking/
思維地圖 思维地图 [si1 wei2 di4 tu2] /mind map/
思維導圖 思维导图 [si1 wei2 dao3 tu2] /mind map/
思維敏捷 思维敏捷 [si1 wei2 min3 jie2] /quick-witted/agile of mind/
思緒 思绪 [si1 xu4] /train of thought/emotional state/mood/feeling/
思考 思考 [si1 kao3] /to reflect on/to ponder over/
思茅 思茅 [Si1 mao2] /Simao city in Yunnan, renamed Pu'er city 普洱市 in 2007/
思茅區 思茅区 [Si1 mao2 qu1] /Simao district of Pu'er city 普洱市[Pu3 er3 shi4], Yunnan/
思茅地區 思茅地区 [Si1 mao2 di4 qu1] /Simao prefecture in Yunnan/
思茅市 思茅市 [Si1 mao2 shi4] /Simao city in Yunnan, renamed Pu'er city 普洱市 in 2007/
思親 思亲 [si1 qin1] /to remember one's parents/to feel homesick for one's relatives/
思覺失調 思觉失调 [si1 jue2 shi1 tiao2] /psychosis/
思謀 思谋 [si1 mou2] /to consider/to turn over in one's mind/
思議 思议 [si1 yi4] /to imagine/to comprehend/
思路 思路 [si1 lu4] /train of thought/thinking/reason/reasoning/
思路敏捷 思路敏捷 [si1 lu4 min3 jie2] /quick-witted/
思過 思过 [si1 guo4] /to reflect on one's past errors/
思鄉 思乡 [si1 xiang1] /to be homesick/
思鄉病 思乡病 [si1 xiang1 bing4] /homesick/homesickness/
思量 思量 [si1 liang5] /to reckon/to consider/to turn over in one's mind/
怞 怞 [zhou4] /to grieve/sorrowful/
怠 怠 [dai4] /idle/lazy/negligent/careless/
怠工 怠工 [dai4 gong1] /to slacken off in one's work/to go slow (as a form of strike)/
怠忽 怠忽 [dai4 hu1] /to neglect/
怠惰 怠惰 [dai4 duo4] /idleness/
怠慢 怠慢 [dai4 man4] /to slight/to neglect/
怡 怡 [yi2] /harmony/pleased/
怡人 怡人 [yi2 ren2] /delightful/
怡保 怡保 [Yi2 bao3] /Ipoh city in Malaysia, capital of Sultanate of Perak on Malayan peninsula/
怡保市 怡保市 [Yi2 bao3 shi4] /Ipoh city in Malaysia, capital of Sultanate of Perak on Malayan peninsula/
怡悅 怡悦 [yi2 yue4] /pleasant/happy/
怡然 怡然 [yi2 ran2] /happy/joyful/
怡然自得 怡然自得 [yi2 ran2 zi4 de2] /happy and content (idiom)/
怡顏悅色 怡颜悦色 [yi2 yan2 yue4 se4] /happy countenance/
急 急 [ji2] /urgent/pressing/rapid/hurried/worried/to make (sb) anxious/
急不可待 急不可待 [ji2 bu4 ke3 dai4] /impatient/eager to/anxious to/
急不可耐 急不可耐 [ji2 bu4 ke3 nai4] /unable to wait/
急中生智 急中生智 [ji2 zhong1 sheng1 zhi4] /quick witted in an emergency/able to react resourcefully/
急人之難 急人之难 [ji2 ren2 zhi1 nan4] /anxious to help others resolve difficulties (idiom)/
急促 急促 [ji2 cu4] /urgent/hurried and brief/rushing/
急先鋒 急先锋 [ji2 xian1 feng1] /daring vanguard/pioneer/leading figure/
急公好義 急公好义 [ji2 gong1 hao4 yi4] /public-spirited/
急切 急切 [ji2 qie4] /eager/impatient/
急剎車 急刹车 [ji2 sha1 che1] /emergency braking/
急劇 急剧 [ji2 ju4] /rapid/sudden/
急功近利 急功近利 [ji2 gong1 jin4 li4] /seeking instant benefit (idiom); shortsighted vision, looking only for fast return/
急務 急务 [ji2 wu4] /urgent task/pressing matter/
急匆匆 急匆匆 [ji2 cong1 cong1] /hurried/hasty/
急吼吼 急吼吼 [ji2 hou3 hou3] /impatient/
急嘴急舌 急嘴急舌 [ji2 zui3 ji2 she2] /lit. quick mouth and quick tongue/fig. to interrupt sb urgently and say one's piece/to chime in rapidly/
急噪 急噪 [ji2 zao4] /irritable/irascible/impetuous/also written 急躁/
急如星火 急如星火 [ji2 ru2 xing1 huo3] /lit. as hurried as a shooting star (idiom); requiring immediate action/extremely urgent/
急婚族 急婚族 [ji2 hun1 zu2] /(coll.) those who are in a rush to get married/
急待 急待 [ji2 dai4] /to need urgently/to need doing without delay/
急忙 急忙 [ji2 mang2] /hastily/
急急忙忙 急急忙忙 [ji2 ji2 mang2 mang2] /hurriedly/
急性 急性 [ji2 xing4] /acute/
急性人 急性人 [ji2 xing4 ren2] /impetuous person/excitable person/
急性子 急性子 [ji2 xing4 zi5] /impetuous person/excitable person/
急性氰化物中毒 急性氰化物中毒 [ji2 xing4 qing2 hua4 wu4 zhong1 du2] /acute cyanide poisoning/
急性照射 急性照射 [ji2 xing4 zhao4 she4] /acute exposure/
急性病 急性病 [ji2 xing4 bing4] /acute illness/fig. impetuous/impatient/
急性腸炎 急性肠炎 [ji2 xing4 chang2 yan2] /acute enteritis/
急性闌尾炎 急性阑尾炎 [ji2 xing4 lan2 wei3 yan2] /acute appendicitis (medicine)/
急拍拍 急拍拍 [ji2 pai1 pai1] /hurried/impatient/rushed/
急救 急救 [ji2 jiu4] /first aid/emergency treatment/
急救站 急救站 [ji2 jiu4 zhan4] /emergency desk/first aid office/
急救箱 急救箱 [ji2 jiu4 xiang1] /first-aid kit/
急於 急于 [ji2 yu2] /eager to/in a hurry to/
急於星火 急于星火 [ji2 yu2 xing1 huo3] /see 急如星火[ji2 ru2 xing1 huo3]/
急於求成 急于求成 [ji2 yu2 qiu2 cheng2] /anxious for quick results (idiom); to demand instant success/impatient for result/impetuous/
急智 急智 [ji2 zhi4] /quick witted/able to think fast in an emergency/
急板 急板 [ji2 ban3] /(music) presto/
急欲 急欲 [ji2 yu4] /to be keen to .../to be anxious to .../
急派 急派 [ji2 pai4] /to rush/
急流 急流 [ji2 liu2] /torrent/
急火 急火 [ji2 huo3] /brisk heat (cooking)/(TCM) internal heat generated by anxiety/
急用 急用 [ji2 yong4] /to need sth urgently/urgently required/
急症 急症 [ji2 zheng4] /acute disease/medical emergency/
急眼 急眼 [ji2 yan3] /to be anxious/to get angry with sb/
急著 急着 [ji2 zhe5] /urgently/
急行軍 急行军 [ji2 xing2 jun1] /rapid advance/forced march/
急襲 急袭 [ji2 xi2] /sudden attack/
急要 急要 [ji2 yao4] /urgent/
急診 急诊 [ji2 zhen3] /to give or receive urgent medical treatment/emergency treatment (at a hospital emergency department, or from a doctor on a house call)/
急診室 急诊室 [ji2 zhen3 shi4] /emergency room/
急赤白臉 急赤白脸 [ji2 chi4 bai2 lian3] /to worry oneself sick/to fret/
急躁 急躁 [ji2 zao4] /irritable/irascible/impetuous/
急轉 急转 [ji2 zhuan3] /to whirl/to turn around quickly/
急轉彎 急转弯 [ji2 zhuan3 wan1] /to make a sudden turn/
急轉直下 急转直下 [ji2 zhuan3 zhi2 xia4] /to develop rapidly after abrupt turn (idiom); dramatic change/
急迫 急迫 [ji2 po4] /urgent/pressing/imperative/
急速 急速 [ji2 su4] /hurried/at a great speed/rapid (development)/
急遽 急遽 [ji2 ju4] /rapid/sudden/
急難 急难 [ji2 nan4] /misfortune/crisis/grave danger/critical situation/disaster/emergency/to be zealous in helping others out of a predicament/
急需 急需 [ji2 xu1] /to urgently need/urgent need/
急馳 急驰 [ji2 chi2] /to speed along/
急驟 急骤 [ji2 zhou4] /rapid/hurried/
怦 怦 [peng1] /impulsive/
怦怦 怦怦 [peng1 peng1] /thumping sound (onom.)/to be eager and anxious (to do sth)/faithful and upright/
怦然 怦然 [peng1 ran2] /with a sudden shock, bang etc/
怦然心動 怦然心动 [peng1 ran2 xin1 dong4] /to feel a rush of excitement (idiom)/
性 性 [xing4] /nature/character/property/quality/attribute/sexuality/sex/gender/suffix forming adjective from verb/suffix forming noun from adjective, corresponding to -ness or -ity/essence/CL:個|个[ge4]/
性事 性事 [xing4 shi4] /sex/
性交 性交 [xing4 jiao1] /sexual intercourse/
性交易 性交易 [xing4 jiao1 yi4] /prostitution/commercial sex/the sex trade/
性交高潮 性交高潮 [xing4 jiao1 gao1 chao2] /orgasm/
性伙伴 性伙伴 [xing4 huo3 ban4] /sexual partner/
性伴 性伴 [xing4 ban4] /sexual partner/
性伴侶 性伴侣 [xing4 ban4 lu:3] /sex partner/
性侵 性侵 [xing4 qin1] /to sexually assault/
性侵害 性侵害 [xing4 qin1 hai4] /sexual assault (law)/
性侵犯 性侵犯 [xing4 qin1 fan4] /to assault sexually/to molest/
性偏好 性偏好 [xing4 pian1 hao4] /sexual preference/
性健康 性健康 [xing4 jian4 kang1] /sexual health/
性傳播 性传播 [xing4 chuan2 bo1] /sexually transmitted/
性價比 性价比 [xing4 jia4 bi3] /cost-performance ratio/
性冷感 性冷感 [xing4 leng3 gan3] /frigidity (lack of libido)/
性冷淡 性冷淡 [xing4 leng3 dan4] /frigidity/
性別 性别 [xing4 bie2] /gender/sex/
性別歧視 性别歧视 [xing4 bie2 qi2 shi4] /sex discrimination/sexism/
性別比 性别比 [xing4 bie2 bi3] /sex ratio/
性別角色 性别角色 [xing4 bie2 jue2 se4] /gender role/
性別認同障礙 性别认同障碍 [xing4 bie2 ren4 tong2 zhang4 ai4] /gender identity disorder (GID)/gender dysphoria/
性取向 性取向 [xing4 qu3 xiang4] /sexual orientation/
性同一性障礙 性同一性障碍 [xing4 tong2 yi1 xing4 zhang4 ai4] /gender identity disorder/
性向 性向 [xing4 xiang4] /aptitude/disposition/inclination/
性命 性命 [xing4 ming4] /life/
性命攸關 性命攸关 [xing4 ming4 you1 guan1] /vitally important/a matter of life and death/
性善 性善 [xing4 shan4] /the theory of Mencius that people are by nature good/
性器 性器 [xing4 qi4] /sex organ/
性器官 性器官 [xing4 qi4 guan1] /sexual organ/
性器期 性器期 [xing4 qi4 qi1] /phallic stage (psychology)/
性地 性地 [xing4 di4] /innate quality/natural disposition/
性媾 性媾 [xing4 gou4] /sexual intercourse/
性子 性子 [xing4 zi5] /temper/
性學 性学 [xing4 xue2] /sexology/
性工作 性工作 [xing4 gong1 zuo4] /employment as sex worker/prostitution/
性徵 性征 [xing4 zheng1] /sexual characteristic/
性快感 性快感 [xing4 kuai4 gan3] /sexual pleasure/
性急 性急 [xing4 ji2] /impatient/
性情 性情 [xing4 qing2] /nature/temperament/
性惡論 性恶论 [xing4 e4 lun4] /"human nature is evil", theory advocated by Xunzi 荀子[Xun2 zi3]/
性愛 性爱 [xing4 ai4] /sex/lovemaking/
性感 性感 [xing4 gan3] /sex appeal/eroticism/sexuality/sexy/
性慾 性欲 [xing4 yu4] /sexual desire/lust/
性慾高潮 性欲高潮 [xing4 yu4 gao1 chao2] /orgasm/
性成熟 性成熟 [xing4 cheng2 shu2] /sexual maturity/
性指向 性指向 [xing4 zhi3 xiang4] /sexual orientation/
性接觸 性接触 [xing4 jie1 chu4] /sexual encounter/
性教育 性教育 [xing4 jiao4 yu4] /sex education/
性服務 性服务 [xing4 fu2 wu4] /sexual service/prostitution/
性服務產業 性服务产业 [xing4 fu2 wu4 chan3 ye4] /sex service industry/
性格 性格 [xing4 ge2] /nature/disposition/temperament/character/CL:個|个[ge4]/
性格不合 性格不合 [xing4 ge2 bu4 he2] /incompatibility of temperament/
性樂 性乐 [xing4 le4] /sexual pleasure/orgasm/
性滿足 性满足 [xing4 man3 zu2] /sexual gratification/
性激素 性激素 [xing4 ji1 su4] /sex hormone/
性熟存 性熟存 [xing4 shu2 cun2] /sexual intimacy/
性物戀 性物恋 [xing4 wu4 lian4] /(sexual) fetishism/
性狀 性状 [xing4 zhuang4] /nature (i.e. properties of sth)/character/
性生活 性生活 [xing4 sheng1 huo2] /sex life/
性產業 性产业 [xing4 chan3 ye4] /the sex industry/
性疾病 性疾病 [xing4 ji2 bing4] /sexually transmitted disease/venereal disease/
性病 性病 [xing4 bing4] /sexually transmitted disease/venereal disease/
性癮 性瘾 [xing4 yin3] /sexual addiction/
性短訊 性短讯 [xing4 duan3 xun4] /sexting/sexually explicit text message/
性禁忌 性禁忌 [xing4 jin4 ji4] /sexual taboo/
性細胞 性细胞 [xing4 xi4 bao1] /sexual cell/germline cell/gamete/
性能 性能 [xing4 neng2] /function/performance/
性腺 性腺 [xing4 xian4] /gonad/sex gland/
性蕾期 性蕾期 [xing4 lei3 qi1] /phallic stage (psychology)/
性虐待 性虐待 [xing4 nu:e4 dai4] /sexual abuse/
性行 性行 [xing4 xing2] /sexual activity/
性行為 性行为 [xing4 xing2 wei2] /sexual behavior/
性衝動 性冲动 [xing4 chong1 dong4] /sex drive/
性變態 性变态 [xing4 bian4 tai4] /sexual perversion/sexual pervert/
性質 性质 [xing4 zhi4] /nature/characteristic/CL:個|个[ge4]/
性質命題 性质命题 [xing4 zhi4 ming4 ti2] /categorical proposition (logic)/
性關係 性关系 [xing4 guan1 xi5] /sexual relations/sexual contact/intercourse/
性騷擾 性骚扰 [xing4 sao1 rao3] /sexual harassment/
性高潮 性高潮 [xing4 gao1 chao2] /orgasm/climax/
怨 怨 [yuan4] /to blame/to complain/
怨不得 怨不得 [yuan4 bu5 de5] /cannot blame/no wonder/
怨偶 怨偶 [yuan4 ou3] /an unhappy couple (formal writing)/
怨命 怨命 [yuan4 ming4] /to complain about one's fate/to bemoan one's lot/
怨天尤人 怨天尤人 [yuan4 tian1 you2 ren2] /(idiom) to blame the gods and accuse others/
怨天載道 怨天载道 [yuan4 tian1 zai4 dao4] /lit. cries of complaint fill the roads (idiom); complaints rise all around/discontent is openly voiced/
怨女 怨女 [yuan4 nu:3] /senior palace maiden/unmarried woman/
怨尤 怨尤 [yuan4 you2] /resentment/
怨忿 怨忿 [yuan4 fen4] /resentment/
怨恨 怨恨 [yuan4 hen4] /to resent/to harbor a grudge against/to loathe/resentment/rancor/
怨憤 怨愤 [yuan4 fen4] /resentment and indignation/
怨懟 怨怼 [yuan4 dui4] /resentment/grudge/
怨敵 怨敌 [yuan4 di2] /enemy/foe/
怨毒 怨毒 [yuan4 du2] /bitter resentment/rancor/
怨氣 怨气 [yuan4 qi4] /grievance/resentment/complaint/
怨耦 怨耦 [yuan4 ou3] /variant of 怨偶[yuan4 ou3]/
怨聲 怨声 [yuan4 sheng1] /wail/lament/voice of complaint/
怨聲載道 怨声载道 [yuan4 sheng1 zai4 dao4] /lit. cries of complaint fill the roads (idiom); complaints rise all around/discontent is openly voiced/
怨艾 怨艾 [yuan4 yi4] /to resent/to regret/grudge/
怨言 怨言 [yuan4 yan2] /complaint/
怩 怩 [ni2] /shy/timid/bashful/to look ashamed/
怪 怪 [guai4] /bewildering/odd/strange/uncanny/devil/monster/to wonder at/to blame/quite/rather/
怪不得 怪不得 [guai4 bu5 de5] /no wonder!/so that's why!/
怪事 怪事 [guai4 shi4] /strange thing/curious occurrence/
怪人 怪人 [guai4 ren2] /strange person/eccentric/
怪人奧爾·揚科維奇 怪人奥尔·扬科维奇 [guai4 ren2 Ao4 er3 · Yang2 ke1 wei2 qi2] /"Weird Al" Yankovic (1959-), US singer and writer of parody songs/
怪傑 怪杰 [guai4 jie2] /monstre sacré (i.e. artist famous for being deliberately preposterous)/
怪僻 怪僻 [guai4 pi4] /eccentric/peculiar/
怪叔叔 怪叔叔 [guai4 shu1 shu5] /queer uncle, referring to a young to middle-aged male pedophile (Internet slang)/
怪味 怪味 [guai4 wei4] /strange odor/
怪咖 怪咖 [guai4 ka1] /(slang) (Tw) loony/freak/
怪圈 怪圈 [guai4 quan1] /vicious circle/(abnormal) phenomenon/
怪念頭 怪念头 [guai4 nian4 tou5] /eccentric notion/strange whim/
怪戾 怪戾 [guai4 li4] /see 乖戾[guai1 li4]/
怪手 怪手 [guai4 shou3] /(Tw) excavator/backhoe/
怪模怪樣 怪模怪样 [guai4 mo2 guai4 yang4] /outlandish/strange-looking/grotesque/
怪樣 怪样 [guai4 yang4] /odd expression/funny looks/queer face/to grimace/to give sb funny looks/to pull faces/
怪氣 怪气 [guai4 qi4] /weird (temperament)/
怪物 怪物 [guai4 wu5] /monster/freak/eccentric person/
怪物似 怪物似 [guai4 wu4 si4] /monstrous/
怪獸 怪兽 [guai4 shou4] /rare animal/mythical animal/monster/
怪異 怪异 [guai4 yi4] /monstrous/strange/strange phenomenon/
怪癖 怪癖 [guai4 pi3] /eccentricity/peculiarity/strange hobby/
怪相 怪相 [guai4 xiang4] /grotesque visage/grimace/
怪祕 怪秘 [guai4 mi4] /strange/mystic/
怪罪 怪罪 [guai4 zui4] /to blame/
怪聲怪氣 怪声怪气 [guai4 sheng1 guai4 qi4] /strange voice/affected manner of speaking/
怪胎 怪胎 [guai4 tai1] /freak/abnormal embryo/fetus with deformity/
怪腔怪調 怪腔怪调 [guai4 qiang1 guai4 diao4] /strange accent/odd manner of speaking or singing/
怪蜀黍 怪蜀黍 [guai4 shu3 shu3] /see 怪叔叔[guai4 shu1 shu5]/
怪訝 怪讶 [guai4 ya4] /astonished/
怪話 怪话 [guai4 hua4] /ridiculous talk/preposterous remark/
怪誕 怪诞 [guai4 dan4] /freak/weird/
怪誕不經 怪诞不经 [guai4 dan4 bu4 jing1] /uncanny/unbelievable/ridiculous/outrageous/
怪道 怪道 [guai4 dao4] /no wonder!/
怪里怪氣 怪里怪气 [guai4 li3 guai4 qi4] /eccentric/odd-looking/peculiar/
怫 怫 [fei4] /anger/
怫 怫 [fu2] /anxious/
怫然 怫然 [fu2 ran2] /angry/enraged/Taiwan pr. [fei4 ran2]/
怭 怭 [bi4] /frivolous/rude/
怯 怯 [qie4] /timid/cowardly/rustic/Taiwan pr. [que4]/
怯場 怯场 [qie4 chang3] /to have stage fright/
怯子 怯子 [qie4 zi5] /person with country accent/rustic/country bumpkin/
怯弱 怯弱 [qie4 ruo4] /timid/weak/
怯懦 怯懦 [qie4 nuo4] /timid/gutless/weakling/
怯生 怯生 [qie4 sheng1] /shy/
怯生生 怯生生 [qie4 sheng1 sheng1] /shy/
怯羞 怯羞 [qie4 xiu1] /see 羞怯[xiu1 qie4]/
怯聲怯氣 怯声怯气 [qie4 sheng1 qie4 qi4] /to speak in a frightened voice that lacks courage (idiom)/
怱 匆 [cong1] /variant of 匆[cong1]/
怲 怲 [bing3] /sad/mournful/
怳 恍 [huang3] /variant of 恍[huang3]/
怵 怵 [chu4] /fearful/timid/to fear/
怵惕 怵惕 [chu4 ti4] /to be alarmed/to be apprehensive/
怵懼 怵惧 [chu4 ju4] /fear/dread/panic/
怵然 怵然 [chu4 ran2] /fearful/
怵目驚心 怵目惊心 [chu4 mu4 jing1 xin1] /lit. shocks the eye, astonishes the heart (idiom); shocking/horrible to see/a ghastly sight/also written 觸目驚心|触目惊心/
怸 怸 [xi1] /obscure variant of 悉[xi1]/Achyranthes bidentata, a root used in Chinese medicine, equivalent to 牛膝[niu2 xi1]/
怹 怹 [tan1] /he/she/(courteous, as opposed to 他[ta1])/
恁 恁 [nen4] /to think/this/which?/how? (literary)/Taiwan pr. [ren4]/
恁 恁 [nin2] /old variant of 您[nin2]/
恁般 恁般 [ren4 ban1] /(old) this way/this much/
恁麼 恁么 [ren4 me5] /(old) this way/what?/
恂 恂 [xun2] /sincere/
恃 恃 [shi4] /to rely on/mother (formal)/
恃強凌弱 恃强凌弱 [shi4 qiang2 ling2 ruo4] /see 恃強欺弱|恃强欺弱[shi4 qiang2 qi1 ruo4]/
恃強欺弱 恃强欺弱 [shi4 qiang2 qi1 ruo4] /to use one's strength to mistreat people (idiom)/to bully/
恃才傲物 恃才傲物 [shi4 cai2 ao4 wu4] /to be inordinately proud of one's ability/to be conceited and contemptuous (idiom)/
恆 恒 [Heng2] /surname Heng/
恆 恒 [heng2] /permanent/constant/fixed/usual/ordinary/rule (old)/one of the 64 hexagrams of the Book of Changes (䷟)/
恆久 恒久 [heng2 jiu3] /constant/persistent/long-lasting/eternal/
恆力 恒力 [heng2 li4] /constant force/
恆加速度 恒加速度 [heng2 jia1 su4 du4] /constant acceleration/
恆定 恒定 [heng2 ding4] /constant/
恆山 恒山 [Heng2 Shan1] /Mt Heng in Shanxi, northern mountain of the Five Sacred Mountains 五嶽|五岳[Wu3 yue4]/Hengshan district of Jixi city 雞西|鸡西[Ji1 xi1], Heilongjiang/
恆山區 恒山区 [Heng2 shan1 Qu1] /Hengshan District of Jixi city 雞西|鸡西[Ji1 xi1], Heilongjiang/
恆常 恒常 [heng2 chang2] /constant/constantly/
恆心 恒心 [heng2 xin1] /perseverance/
恆星 恒星 [heng2 xing1] /(fixed) star/
恆星年 恒星年 [heng2 xing1 nian2] /the sidereal year (astronomy)/the year defined in terms of the fixed stars/
恆星系 恒星系 [heng2 xing1 xi4] /stellar system/galaxy/
恆星際 恒星际 [heng2 xing1 ji4] /interstellar/between the fixed stars/
恆春 恒春 [Heng2 chun1] /Hengchun town in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
恆春半島 恒春半岛 [Heng2 chun1 Ban4 dao3] /Hengchun Peninsula in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], the southernmost point of Taiwan/
恆春鎮 恒春镇 [Heng2 chun1 zhen4] /Hengchun town in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
恆河 恒河 [Heng2 He2] /Ganges River/
恆河沙數 恒河沙数 [Heng2 he2 sha1 shu4] /countless as the grains of sand in the Ganges (idiom)/
恆河猴 恒河猴 [Heng2 he2 hou2] /rhesus macaque (Macaca mulatta)/rhesus monkey/lit. river Ganges monkey of north India/
恆溫 恒温 [heng2 wen1] /constant temperature/
恆溫器 恒温器 [heng2 wen1 qi4] /thermostat/
恆牙 恒牙 [heng2 ya2] /permanent tooth (as opposed to deciduous tooth 乳牙)/adult tooth/
恆生 恒生 [Heng2 Sheng1] /Hang Seng (name)/
恆生中資企業指數 恒生中资企业指数 [Heng2 sheng1 Zhong1 zi1 qi3 ye4 zhi3 shu4] /Hang Seng China affiliated index/
恆等 恒等 [heng2 deng3] /identity ≡ (math., logic)/identical/
恆等式 恒等式 [heng2 deng3 shi4] /identity (math.)/
恆速率 恒速率 [heng2 su4 lu:4] /constant velocity/
恇 恇 [kuang1] /to fear/apprehensive/
恉 恉 [zhi3] /purport/
恌 恌 [tiao1] /frivolous/
恍 恍 [huang3] /disappointed/flurried/indistinct/
恍如 恍如 [huang3 ru2] /to be as if.../to be rather like.../
恍如隔世 恍如隔世 [huang3 ru2 ge2 shi4] /like a thing of the previous generation/as if it were a lifetime ago/
恍忽 恍忽 [huang3 hu1] /variant of 恍惚[huang3 hu1]/
恍惚 恍惚 [huang3 hu1] /absent-minded/distracted/dazzled/vaguely/dimly/
恍然 恍然 [huang3 ran2] /suddenly (understand sth)/in a flash/
恍然大悟 恍然大悟 [huang3 ran2 da4 wu4] /to suddenly realize/to suddenly see the light/
恍然醒悟 恍然醒悟 [huang3 ran2 xing3 wu4] /a sudden realization/to realize sth in a flash/
恍神 恍神 [huang3 shen2] /to be off in another world/to suffer a lapse in concentration/
恍若 恍若 [huang3 ruo4] /as if/as though/rather like/
恍若隔世 恍若隔世 [huang3 ruo4 ge2 shi4] /see 恍如隔世[huang3 ru2 ge2 shi4]/
恏 恏 [hao4] /to desire/
恐 恐 [kong3] /afraid/frightened/to fear/
恐共 恐共 [kong3 Gong4] /to fear the Communists/
恐同 恐同 [kong3 tong2] /to be homophobic/
恐同症 恐同症 [kong3 tong2 zheng4] /homophobia/
恐嚇 恐吓 [kong3 he4] /to threaten/to menace/
恐婚 恐婚 [kong3 hun1] /to have an aversion to getting married/
恐怕 恐怕 [kong3 pa4] /fear/to dread/I'm afraid that.../perhaps/maybe/
恐怖 恐怖 [kong3 bu4] /terrible/frightful/frightening/terror/terrorist/
恐怖主義 恐怖主义 [kong3 bu4 zhu3 yi4] /terrorism/
恐怖主義者 恐怖主义者 [kong3 bu4 zhu3 yi4 zhe3] /terrorist/
恐怖分子 恐怖分子 [kong3 bu4 fen4 zi3] /terrorist/
恐怖片 恐怖片 [kong3 bu4 pian4] /horror movie/CL:部[bu4]/
恐怖片兒 恐怖片儿 [kong3 bu4 pian1 r5] /erhua variant of 恐怖片[kong3 bu4 pian4]/
恐怖症 恐怖症 [kong3 bu4 zheng4] /phobia/
恐怖組織 恐怖组织 [kong3 bu4 zu3 zhi1] /terrorist organization/
恐怖襲擊 恐怖袭击 [kong3 bu4 xi2 ji1] /terrorist attack/
恐怖電影 恐怖电影 [kong3 bu4 dian4 ying3] /horror movie/
恐慌 恐慌 [kong3 huang1] /panic/panicky/panic-stricken/
恐慌發作 恐慌发作 [kong3 huang1 fa1 zuo4] /panic attack/
恐懼 恐惧 [kong3 ju4] /to be frightened/fear/dread/
恐懼症 恐惧症 [kong3 ju4 zheng4] /phobia/
恐曠症 恐旷症 [kong3 kuang4 zheng4] /agoraphobia/
恐水病 恐水病 [kong3 shui3 bing4] /rabies/
恐水症 恐水症 [kong3 shui3 zheng4] /rabies/hydrophobia/
恐法症 恐法症 [kong3 Fa3 zheng4] /Francophobia/
恐狼 恐狼 [kong3 lang2] /dire wolf (Canis dirus)/
恐血症 恐血症 [kong3 xue4 zheng4] /blood phobia/hemophobia/
恐襲 恐袭 [kong3 xi2] /terrorist attack (abbr. for 恐怖襲擊|恐怖袭击[kong3 bu4 xi2 ji1])/
恐韓症 恐韩症 [kong3 Han2 zheng4] /Koreaphobia/
恐高症 恐高症 [kong3 gao1 zheng4] /acrophobia/fear of heights/
恐鳥 恐鸟 [kong3 niao3] /monstrous bird/moa (genus Dinornithidae, extinct bird of New Zealand)/
恐龍 恐龙 [kong3 long2] /dinosaur/CL:頭|头[tou2]/(slang) ugly person/
恐龍妹 恐龙妹 [kong3 long2 mei4] /ugly girl (slang)/
恐龍總目 恐龙总目 [kong3 long2 zong3 mu4] /Dinosauria, superorder within class Sauropsida containing dinosaurs and birds/
恐龍類 恐龙类 [kong3 long2 lei4] /dinosaurs/
恒 恒 [heng2] /variant of 恆|恒[heng2]/
恒生指數 恒生指数 [Heng2 Sheng1 zhi3 shu4] /Hang Seng index (of Hong Kong stock market)/
恒生銀行 恒生银行 [Heng2 Sheng1 Yin2 hang2] /Hang Seng Bank, Hong Kong/
恓 恓 [xi1] /troubled/vexed/
恓惶 恓惶 [xi1 huang2] /busy and restless/unhappy/
恔 恔 [xiao4] /cheerful/
恕 恕 [shu4] /to forgive/
恕罪 恕罪 [shu4 zui4] /please forgive me/
恘 恘 [qiu1] /meaning uncertain, related to 戾[li4], to violate/
恙 恙 [yang4] /sickness/
恙蟲病 恙虫病 [yang4 chong2 bing4] /Scrub typhus/Tsutsugamushi disease/Mite-borne typhus fever/
恚 恚 [hui4] /rage/
恛 恛 [hui2] /disordered/indistinct doubtful/blurred/
恝 恝 [jia2] /indifferent/
恞 恞 [yi2] /happy/joyous/
恟 恟 [xiong1] /scared, nervous/
恠 怪 [guai4] /variant of 怪[guai4]/
恡 吝 [lin4] /variant of 吝[lin4]/
恢 恢 [hui1] /to restore/to recover/great/
恢宏 恢宏 [hui1 hong2] /to develop/vast/broad/generous/
恢弘 恢弘 [hui1 hong2] /variant of 恢宏[hui1 hong2]/
恢復 恢复 [hui1 fu4] /to reinstate/to resume/to restore/to recover/to regain/to rehabilitate/
恢復原狀 恢复原状 [hui1 fu4 yuan2 zhuang4] /to restore sth to its original state/
恢復名譽 恢复名誉 [hui1 fu4 ming2 yu4] /to rehabilitate/to regain one's good name/
恢復常態 恢复常态 [hui1 fu4 chang2 tai4] /to return to normal/
恢復期 恢复期 [hui1 fu4 qi1] /convalescence/
恢恢 恢恢 [hui1 hui1] /vast/extensive (literary)/
恢恢有餘 恢恢有余 [hui1 hui1 you3 yu2] /lit. to have an abundance of space/room to maneuver (idiom)/
恣 恣 [zi4] /to abandon restraint/to do as one pleases/comfortable (dialect)/
恣情 恣情 [zi4 qing2] /to indulge in something to one's heart's content/wanton or willful/
恣意 恣意 [zi4 yi4] /without restraint/unbridled/reckless/
恣意妄為 恣意妄为 [zi4 yi4 wang4 wei2] /to behave unscrupulously/
恣意行樂 恣意行乐 [zi4 yi4 xing2 le4] /to abandon restraint and have a fling (idiom)/
恣欲 恣欲 [zi4 yu4] /to follow lustful desires/
恣睢 恣睢 [zi4 sui1] /(literary) reckless/unbridled/self-indulgent/conceited/overly pleased with oneself/
恣肆 恣肆 [zi4 si4] /unrestrained/unbridled/free and unrestrained (style)/bold/
恣行無忌 恣行无忌 [zi4 xing2 wu2 ji4] /to behave recklessly/
恤 恤 [xu4] /anxiety/sympathy/to sympathize/to give relief/to compensate/
恤匱 恤匮 [xu4 kui4] /to relieve the distressed/
恤嫠 恤嫠 [xu4 li2] /to give relief to widows/
恤衫 恤衫 [xu4 shan1] /shirt (loanword)/
恥 耻 [chi3] /shame/disgrace/
恥毛 耻毛 [chi3 mao2] /pubic hair/
恥笑 耻笑 [chi3 xiao4] /to sneer at sb/to ridicule/
恥罵 耻骂 [chi3 ma4] /to abuse/to mock/
恥辱 耻辱 [chi3 ru3] /disgrace/shame/humiliation/
恥骨 耻骨 [chi3 gu3] /pubis/pubic bone/
恧 恧 [nu:4] /ashamed/
恨 恨 [hen4] /to hate/to regret/
恨不得 恨不得 [hen4 bu5 de5] /wishing one could do sth/to hate to be unable/itching to do sth/
恨不能 恨不能 [hen4 bu5 neng2] /see 恨不得[hen4 bu5 de5]/
恨之入骨 恨之入骨 [hen4 zhi1 ru4 gu3] /to hate sb to the bone (idiom)/
恨事 恨事 [hen4 shi4] /a matter for regret or resentment/
恨人 恨人 [hen4 ren2] /provoking/exasperating/
恨惡 恨恶 [hen4 wu4] /to despise/
恨意 恨意 [hen4 yi4] /rancor/hatred/bitterness/resentfulness/
恨海難填 恨海难填 [hen4 hai3 nan2 tian2] /sea of hatred is hard to fill (idiom); irreconcilable division/
恨透 恨透 [hen4 tou4] /to hate bitterly/
恨鐵不成鋼 恨铁不成钢 [hen4 tie3 bu4 cheng2 gang1] /lit. to hate iron for not becoming steel/to feel resentful towards sb for failing to meet expectations and impatient to see improvement (idiom)/
恩 恩 [en1] /favor/grace/kindness/
恩人 恩人 [en1 ren2] /a benefactor/a person who has significantly helped sb else/
恩仇 恩仇 [en1 chou2] /debt of gratitude coupled with duty to avenge/
恩俸 恩俸 [en1 feng4] /pension granted as a favor/
恩公 恩公 [en1 gong1] /benefactor/
恩典 恩典 [en1 dian3] /favor/grace/
恩准 恩准 [en1 zhun3] /approved by His (or Her) Majesty/permission graciously granted (from highly authoritative position)/to graciously permit/to condescend to allow/
恩同再造 恩同再造 [en1 tong2 zai4 zao4] /your favor amounts to being given a new lease on life (idiom)/
恩培多克勒 恩培多克勒 [En1 pei2 duo1 ke4 lei1] /Empedocles (490-430 BC), Greek Sicilian pre-Socratic philosopher/
恩威兼施 恩威兼施 [en1 wei1 jian1 shi1] /to employ both kindness and severity (idiom)/
恩寵 恩宠 [en1 chong3] /special favor from a ruler/Emperor's generosity towards a favorite/
恩將仇報 恩将仇报 [en1 jiang1 chou2 bao4] /to bite the hand that feeds one (idiom)/
恩師 恩师 [en1 shi1] /(greatly respected) teacher/
恩平 恩平 [En1 ping2] /Enping county level city in Jiangmen 江門|江门, Guangdong/
恩平市 恩平市 [En1 ping2 shi4] /Enping county level city in Jiangmen 江門|江门, Guangdong/
恩德 恩德 [en1 de2] /benevolence/favor/
恩怨 恩怨 [en1 yuan4] /gratitude and grudges/resentment/grudges/grievances/
恩情 恩情 [en1 qing2] /kindness/affection/grace/favor/
恩惠 恩惠 [en1 hui4] /favor/grace/
恩愛 恩爱 [en1 ai4] /loving affection (in a couple)/conjugal love/
恩慈 恩慈 [en1 ci2] /bestowed kindness/
恩斯赫德 恩斯赫德 [En1 si1 he4 de2] /Enschede, city in the Netherlands/
恩斷義絕 恩断义绝 [en1 duan4 yi4 jue2] /to split up/to break all ties/
恩施 恩施 [En1 shi1] /Enshi prefecture-level city in southwest Hubei, capital of Enshi Tujia and Miao autonomous prefecture 恩施土家族苗族自治州/
恩施土家族苗族自治州 恩施土家族苗族自治州 [En1 shi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1] /Enshi Tujia and Miao autonomous prefecture in Hubei/
恩施地區 恩施地区 [En1 shi1 di4 qu1] /Enshi in Hubei/abbr. for Enshi Tujia and Miao autonomous prefecture 恩施土家族苗族自治州[En1 shi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1]/
恩施市 恩施市 [En1 shi1 shi4] /Enshi prefecture-level city in Hubei, capital of Enshi Tujia and Miao autonomous prefecture 恩施土家族苗族自治州/
恩施縣 恩施县 [En1 shi1 xian4] /Enshi county in southwest Hubei/
恩格斯 恩格斯 [En1 ge2 si1] /Friedrich Engels (1820-1895), socialist philosopher and one of the founder of Marxism/
恩格爾 恩格尔 [En1 ge2 er3] /Engel (name)/Ernst Engel (1821-1896), German statistician/
恩比天大 恩比天大 [en1 bi3 tian1 da4] /to be as kind and benevolent as heaven (idiom)/
恩澤 恩泽 [en1 ze2] /favor from an emperor or high official/
恩眄 恩眄 [en1 mian3] /kind patronage/
恩義 恩义 [en1 yi4] /feelings of gratitude and loyalty/
恩膏 恩膏 [en1 gao1] /rich favor/
恩賈梅納 恩贾梅纳 [En1 jia3 mei2 na4] /N'Djamena, capital of Chad/
恩賜 恩赐 [en1 ci4] /favor/to give charity to sb out of pity/
恩里科·費米 恩里科·费米 [En1 li3 ke1 · Fei4 mi3] /Enrico Fermi (1901-1954), Italian born US nuclear physicist/
恪 恪 [Ke4] /surname Ke/
恪 恪 [ke4] /respectful/scrupulous/
恪守 恪守 [ke4 shou3] /to scrupulously abide by/
恪慎 恪慎 [ke4 shen4] /careful/reverently/
恪遵 恪遵 [ke4 zun1] /to scrupulously observe (rules, traditions etc)/
恫 恫 [dong4] /frighten/
恫嚇 恫吓 [dong4 he4] /to intimidate/to threaten/
恬 恬 [tian2] /quiet/calm/tranquil/peaceful/
恬不知恥 恬不知耻 [tian2 bu4 zhi1 chi3] /to have no sense of shame/
恬和 恬和 [tian2 he2] /quiet and gentle/
恬噪 恬噪 [tian2 zao4] /to caw/
恬愉 恬愉 [tian2 yu2] /content and at ease/
恬愉之安 恬愉之安 [tian2 yu2 zhi1 an1] /comfortably at peace (idiom)/
恬暢 恬畅 [tian2 chang4] /comfortable and happy/
恬波 恬波 [tian2 bo1] /calm waters/
恬淡 恬淡 [tian2 dan4] /quiet and contented/indifferent to fame or gain/
恬漠 恬漠 [tian2 mo4] /indifferent and undisturbed/
恬澹 恬澹 [tian2 dan4] /variant of 恬淡[tian2 dan4]/
恬然 恬然 [tian2 ran2] /unperturbed/nonchalant/
恬美 恬美 [tian2 mei3] /quiet and nice/
恬謐 恬谧 [tian2 mi4] /quiet/peaceful/
恬退 恬退 [tian2 tui4] /contented/uninterested in wealth and glory/
恬逸 恬逸 [tian2 yi4] /free from worry and disturbance/
恬適 恬适 [tian2 shi4] /quiet and comfortable/
恬雅 恬雅 [tian2 ya3] /retired and quiet/calm and graceful/
恬靜 恬静 [tian2 jing4] /still/peaceful/quiet/
恭 恭 [gong1] /respectful/
恭候 恭候 [gong1 hou4] /to look forward to sth/to wait respectfully/
恭喜 恭喜 [gong1 xi3] /congratulations/greetings/
恭喜發財 恭喜发财 [gong1 xi3 fa1 cai2] /May you have a prosperous New Year! (New Year's greeting)/
恭城 恭城 [Gong1 cheng2] /Gongcheng Yao autonomous county in Guilin 桂林[Gui4 lin2], Guangxi/
恭城瑤族自治縣 恭城瑶族自治县 [Gong1 cheng2 Yao2 zu2 Zi4 zhi4 xian4] /Gongcheng Yao autonomous county in Guilin 桂林[Gui4 lin2], Guangxi/
恭城縣 恭城县 [Gong1 cheng2 xian4] /Gongcheng Yao autonomous county in Guilin 桂林[Gui4 lin2], Guangxi/
恭惟 恭惟 [gong1 wei5] /variant of 恭維|恭维[gong1 wei5]/
恭敬 恭敬 [gong1 jing4] /deferential/respectful/
恭敬不如從命 恭敬不如从命 [gong1 jing4 bu4 ru2 cong2 ming4] /deference is no substitute for obedience (idiom)/(said to accept sb's request, invitation etc)/
恭祝 恭祝 [gong1 zhu4] /to congratulate respectfully/to wish good luck and success (esp. to a superior)/with best wishes (in writing)/
恭維 恭维 [gong1 wei5] /to praise/to speak highly of/compliment/praise/
恭親王 恭亲王 [Gong1 qin1 wang2] /Grand Prince (Qing title)/
恭親王奕訢 恭亲王奕䜣 [Gong1 qin1 wang2 Yi4 xin1] /Grand Prince Yixin (1833-1898), sixth son of Emperor Daoguang, prominent politician, diplomat and modernizer in late Qing/
恭謹 恭谨 [gong1 jin3] /(literary) respectful/deferential/
恭賀 恭贺 [gong1 he4] /to congratulate respectfully/to express good wishes/
恭賀佳節 恭贺佳节 [gong1 he4 jia1 jie2] /season's greetings (idiom)/
恭賀新禧 恭贺新禧 [gong1 he4 xin1 xi3] /Happy New Year/
恭順 恭顺 [gong1 shun4] /deferential/respectful/
息 息 [xi1] /breath/news/interest (on an investment or loan)/to cease/to stop/to rest/Taiwan pr. [xi2]/
息事寧人 息事宁人 [xi1 shi4 ning2 ren2] /to keep the peace; to patch up a quarrel (idiom)/
息怒 息怒 [xi1 nu4] /to calm down/to quell one's anger/
息息相關 息息相关 [xi1 xi1 xiang1 guan1] /closely bound up (idiom); intimately related/
息烽 息烽 [Xi1 feng1] /Xifeng county in Guiyang 貴陽|贵阳[Gui4 yang2], Guizhou/
息烽縣 息烽县 [Xi1 feng1 xian4] /Xifeng county in Guiyang 貴陽|贵阳[Gui4 yang2], Guizhou/
息爭 息争 [xi1 zheng1] /to settle a dispute/
息率 息率 [xi1 lu:4] /interest rate/
息票 息票 [xi1 piao4] /interest coupon/dividend coupon/
息縣 息县 [Xi1 xian4] /Xi county in Xinyang 信陽|信阳, Henan/
息肉 息肉 [xi1 rou4] /(medicine) polyp/
息肩 息肩 [xi1 jian1] /(literary) to put down one's burden/to rest/to stay (at an inn etc)/
恰 恰 [qia4] /exactly/just/
恰亞諾夫 恰亚诺夫 [Qia4 ya4 nuo4 fu1] /Alexander Chayanov (1888-1937), Soviet agrarian economist/
恰似 恰似 [qia4 si4] /just like/exactly like/
恰到好處 恰到好处 [qia4 dao4 hao3 chu4] /it's just perfect/it's just right/
恰合 恰合 [qia4 he2] /to be just right for/
恰吉 恰吉 [Qia4 ji2] /Chucky, murderous villain of the 1988 US horror movie "Child's Play"/
恰好 恰好 [qia4 hao3] /as it turns out/by lucky coincidence/(of number, time, size etc) just right/
恰如 恰如 [qia4 ru2] /just as if/
恰如其分 恰如其分 [qia4 ru2 qi2 fen4] /(idiom) appropriate/apt/just right/
恰巧 恰巧 [qia4 qiao3] /fortunately/unexpectedly/by coincidence/
恰帕斯州 恰帕斯州 [Qia4 pa4 si1 zhou1] /Chiapas, state in Mexico/
恰恰 恰恰 [qia4 qia4] /exactly/just/precisely/
恰恰相反 恰恰相反 [qia4 qia4 xiang1 fan3] /just the opposite/
恰恰舞 恰恰舞 [qia4 qia4 wu3] /(loanword) cha-cha (dance)/
恰當 恰当 [qia4 dang4] /appropriate/suitable/
恰遇 恰遇 [qia4 yu4] /to chance upon/to coincide fortuitously with sth/
恵 恵 [hui4] /Japanese variant of 惠[hui4]/
恿 恿 [yong3] /to urge/to incite/
悀 悀 [yong3] /to be angry/to like/variant of 湧|涌[yong3]/
悁 悁 [juan1] /angry/sad/
悁 悁 [juan4] /impatient/
悃 悃 [kun3] /sincere/
悄 悄 [qiao1] /see 悄悄[qiao1 qiao1]/
悄 悄 [qiao3] /quiet/sad/
悄悄 悄悄 [qiao1 qiao1] /quietly/secretly/stealthily/quiet/worried/Taiwan pr. [qiao3 qiao3]/
悄悄話 悄悄话 [qiao1 qiao5 hua4] /whisperings/private words/confidences/sweet nothings/
悄無聲息 悄无声息 [qiao3 wu2 sheng1 xi1] /quietly/noiselessly/
悄然 悄然 [qiao3 ran2] /quietly/sorrowfully/
悄然無聲 悄然无声 [qiao3 ran2 wu2 sheng1] /absolutely quiet/
悄聲 悄声 [qiao3 sheng1] /quietly/in a low voice/
悅 悦 [yue4] /pleased/
悅納 悦纳 [yue4 na4] /to find acceptable/
悅耳 悦耳 [yue4 er3] /sweet-sounding/beautiful (of sound)/
悅色 悦色 [yue4 se4] /happy/contented/
悆 悆 [yu4] /happy/
悉 悉 [xi1] /in all cases/know/
悉尼 悉尼 [Xi1 ni2] /Sydney, capital of New South Wales, Australia/
悉德尼 悉德尼 [Xi1 de2 ni2] /Sidney or Sydney (name)/
悉心 悉心 [xi1 xin1] /to put one's heart (and soul) into sth/with great care/
悉悉索索 悉悉索索 [xi1 xi1 suo3 suo3] /(onom.) rustling sound (of clothing, leaves, snow etc)/faint noises/
悉數 悉数 [xi1 shu3] /to enumerate in detail/to explain clearly/
悉數 悉数 [xi1 shu4] /all/every single one/the entire sum/
悉達多 悉达多 [Xi1 da2 duo1] /Siddhartha Gautama (563-485 BC), the historical Buddha and founder of Buddhism/
悊 悊 [zhe2] /to revere/to respect/variant of 哲[zhe2]/
悌 悌 [ti4] /to do one's duty as a younger brother/
悌友 悌友 [ti4 you3] /to show brotherly love for friends/
悌睦 悌睦 [ti4 mu4] /to live at peace as brothers/
悍 悍 [han4] /heroic/intrepid/valiant/dauntless/fierce/ferocious/violent/
悍勇 悍勇 [han4 yong3] /intrepid/valiant/dauntless/
悍婦 悍妇 [han4 fu4] /violent woman/shrew/
悍然 悍然 [han4 ran2] /outrageous/brazen/flagrant/
悍然不顧 悍然不顾 [han4 ran2 bu4 gu4] /outrageous and unconventional (idiom); flying in the face of (authority, convention, public opinion etc)/
悍馬 悍马 [Han4 ma3] /Hummer (vehicle brand)/
悐 悐 [ti4] /respect, regard/to stand in awe of, to be alarmed/
悑 悑 [bu4] /old variant of 怖[bu4]/
悒 悒 [yi4] /anxiety/worry/
悔 悔 [hui3] /to regret/
悔不當初 悔不当初 [hui3 bu4 dang1 chu1] /to regret one's past deeds (idiom)/
悔之已晚 悔之已晚 [hui3 zhi1 yi3 wan3] /too late to be sorry/
悔之無及 悔之无及 [hui3 zhi1 wu2 ji2] /too late for regrets (idiom); It is useless to repent after the event./
悔婚 悔婚 [hui3 hun1] /to break a promise of marriage/
悔恨 悔恨 [hui3 hen4] /remorse/repentance/
悔恨交加 悔恨交加 [hui3 hen4 jiao1 jia1] /to feel remorse and shame (idiom)/
悔悟 悔悟 [hui3 wu4] /to repent/
悔意 悔意 [hui3 yi4] /remorse/
悔改 悔改 [hui3 gai3] /to repent/repentance/
悔棋 悔棋 [hui3 qi2] /to withdraw a move (chess)/
悔罪 悔罪 [hui3 zui4] /conviction/
悔過 悔过 [hui3 guo4] /to regret/to repent/
悔過書 悔过书 [hui3 guo4 shu1] /written repentance/
悔過自新 悔过自新 [hui3 guo4 zi4 xin1] /to repent and start afresh (idiom); to turn over a new leaf/
悖 悖 [bei4] /to go against/to be contrary to/perverse/rebellious/
悖亂 悖乱 [bei4 luan4] /to rebel/sedition/to delude/confused/
悖晦 悖晦 [bei4 hui4] /(coll.) muddleheaded/
悖繆 悖缪 [bei4 miu4] /variant of 悖謬|悖谬[bei4 miu4]/
悖論 悖论 [bei4 lun4] /paradox (logic)/
悖謬 悖谬 [bei4 miu4] /absurd/irrational/
悖逆 悖逆 [bei4 ni4] /contrary/
悚 悚 [song3] /frightened/
悚然 悚然 [song3 ran2] /frightened/terrified/
悛 悛 [quan1] /to reform/
悜 悜 [cheng3] /obscure/
悝 悝 [kui1] /to laugh at/
悝 悝 [li3] /worried/afflicted/
悞 悮 [wu4] /to impede/to delay/variant of 誤|误[wu4]/
悟 悟 [wu4] /to comprehend/to apprehend/to become aware/
悟入 悟入 [wu4 ru4] /to understand/to comprehend the ultimate essence of things (Buddhism)/
悟性 悟性 [wu4 xing4] /perception/wits/power of understanding/comprehension/
悟淨 悟净 [Wu4 jing4] /Sha Wujing, character from the Journey to the West/
悟空 悟空 [Wu4 Kong1] /Sun Wukong, the Monkey King, character with supernatural powers from the novel Journey to the West 西遊記|西游记[Xi1 You2 Ji4]/
悟能 悟能 [Wu4 neng2] /Zhu Bajie 豬八戒|猪八戒[Zhu1 Ba1 jie4] or Zhu Wuneng, Pigsy or Pig (in Journey to the West)/
悠 悠 [you1] /long or drawn out/remote in time or space/leisurely/to swing/pensive/worried/
悠久 悠久 [you1 jiu3] /long (tradition, history etc)/
悠哉 悠哉 [you1 zai1] /see 悠哉悠哉[you1 zai1 you1 zai1]/
悠哉悠哉 悠哉悠哉 [you1 zai1 you1 zai1] /free and unconstrained (idiom)/leisurely and carefree/
悠哉遊哉 悠哉游哉 [you1 zai1 you2 zai1] /see 悠哉悠哉[you1 zai1 you1 zai1]/
悠悠 悠悠 [you1 you1] /lasting for ages/long drawn out/remote in time or space/unhurried/a great number (of events)/preposterous/pensive/
悠悠球 悠悠球 [you1 you1 qiu2] /yo-yo (loanword)/
悠揚 悠扬 [you1 yang2] /melodious/mellifluous/
悠然 悠然 [you1 ran2] /unhurried/leisurely/
悠然神往 悠然神往 [you1 ran2 shen2 wang3] /thoughts wandering far away/
悠著 悠着 [you1 zhe5] /to take it easy/
悠遊卡 悠游卡 [You1 you2 Ka3] /EasyCard (smart card used mainly for public transportation in Taiwan)/
悠遠 悠远 [you1 yuan3] /long time ago/distant/far away/
悠長 悠长 [you1 chang2] /long/drawn-out/prolonged/lingering/
悠閑 悠闲 [you1 xian2] /variant of 悠閒|悠闲/leisurely/
悠閒 悠闲 [you1 xian2] /leisurely/carefree/relaxed/
患 患 [huan4] /to suffer (from illness)/to contract (a disease)/misfortune/trouble/danger/worry/
患兒 患儿 [huan4 er2] /child victim of disaster or disease/afflicted child/
患得患失 患得患失 [huan4 de2 huan4 shi1] /to worry about personal gains and losses/
患晚期 患晚期 [huan4 wan3 qi1] /terminal stage (of illness)/
患有 患有 [huan4 you3] /to contract (an illness)/to be afflicted with/to suffer from/
患病 患病 [huan4 bing4] /to fall ill/
患病者 患病者 [huan4 bing4 zhe3] /person suffering (from a disease or poisoning)/a patient/
患者 患者 [huan4 zhe3] /patient/sufferer/
患處 患处 [huan4 chu4] /afflicted part/
患難 患难 [huan4 nan4] /trials and tribulations/
患難之交 患难之交 [huan4 nan4 zhi1 jiao1] /a friend in times of tribulations (idiom); a friend in need is a friend indeed/
患難見真情 患难见真情 [huan4 nan4 jian4 zhen1 qing2] /true sentiments are seen in hard times (idiom)/you see who your true friends are when you go through tough times together/you see who your true friends are when you are in difficulties/
悤 匆 [cong1] /variant of 匆[cong1]/
悧 悧 [li4] /smooth/active/clever/sharp/
您 您 [nin2] /you (courteous, as opposed to informal 你[ni3])/
您好 您好 [nin2 hao3] /hello (polite)/
悩 悩 [nao3] /Japanese variant of 惱|恼/
悪 悪 [e4] /Japanese variant of 惡|恶[e4]/
悰 悰 [cong2] /joy/
悱 悱 [fei3] /to want to articulate one's thoughts but be unable to/
悲 悲 [bei1] /sad/sadness/sorrow/grief/
悲不自勝 悲不自胜 [bei1 bu4 zi4 sheng4] /unable to control one's grief (idiom); overwrought/overcome with sorrow/heartbroken/
悲催 悲催 [bei1 cui1] /(Internet slang) miserable/pathetic/the pits/
悲傷 悲伤 [bei1 shang1] /sad/sorrowful/
悲切 悲切 [bei1 qie4] /mournful/
悲劇 悲剧 [bei1 ju4] /tragedy/CL:齣|出[chu1]/
悲劇性 悲剧性 [bei1 ju4 xing4] /tragic/
悲劇缺陷 悲剧缺陷 [bei1 ju4 que1 xian4] /tragic flaw (Aristotle's hamartia)/
悲哀 悲哀 [bei1 ai1] /grieved/sorrowful/
悲哽 悲哽 [bei1 geng3] /to choke with grief/
悲啼 悲啼 [bei1 ti2] /to wail with grief/plaintive cry/
悲喜交集 悲喜交集 [bei1 xi3 jiao1 ji2] /mixed feelings of grief and joy/
悲喜劇 悲喜剧 [bei1 xi3 ju4] /tragicomedy/
悲嘆 悲叹 [bei1 tan4] /to bewail/to sigh mournfully/to lament/
悲壯 悲壮 [bei1 zhuang4] /solemn and stirring/moving and tragic/
悲天憫人 悲天悯人 [bei1 tian1 min3 ren2] /to bemoan the state of the universe and pity the fate of mankind/
悲悼 悲悼 [bei1 dao4] /mourn/grieve over sb's death/
悲悽 悲凄 [bei1 qi1] /pitiable/sorrowful/
悲惻 悲恻 [bei1 ce4] /grieved/sorrowful/
悲愁 悲愁 [bei1 chou2] /melancholy/
悲愴 悲怆 [bei1 chuang4] /sorrow/tragic/
悲慘 悲惨 [bei1 can3] /miserable/tragic/
悲慘世界 悲惨世界 [Bei1 can3 Shi4 jie4] /Les Misérables (1862) by Victor Hugo 維克多·雨果|维克多·雨果[Wei2 ke4 duo1 · Yu3 guo3]/
悲慟 悲恸 [bei1 tong4] /mournful/
悲憤 悲愤 [bei1 fen4] /grief and indignation/
悲憫 悲悯 [bei1 min3] /to take pity on sb/compassionate/
悲戚 悲戚 [bei1 qi1] /mournful/
悲摧 悲摧 [bei1 cui1] /grieved/miserable/
悲楚 悲楚 [bei1 chu3] /sorrowful/grieved/
悲歌 悲歌 [bei1 ge1] /sad melody/stirring strains/elegy/dirge/threnody/sing with solemn fervor/
悲歌當哭 悲歌当哭 [bei1 ge1 dang4 ku1] /to sing instead of weep (idiom)/
悲歎 悲叹 [bei1 tan4] /to bewail/to sigh mournfully/to lament/
悲歡離合 悲欢离合 [bei1 huan1 li2 he2] /joys and sorrows/partings and reunions/the vicissitudes of life/
悲泣 悲泣 [bei1 qi4] /to weep with grief/
悲涼 悲凉 [bei1 liang2] /sorrowful/dismal/
悲痛 悲痛 [bei1 tong4] /grieved/sorrowful/
悲聲載道 悲声载道 [bei1 sheng1 zai4 dao4] /lamentations fill the roads (idiom); severe suffering all around/
悲苦 悲苦 [bei1 ku3] /forlorn/miserable/
悲觀 悲观 [bei1 guan1] /pessimistic/
悲酸 悲酸 [bei1 suan1] /bitter and sad/
悲鳴 悲鸣 [bei1 ming2] /utter sad calls/lament/
悳 德 [de2] /variant of 德[de2]/
悴 悴 [cui4] /haggard/sad/downcast/distressed/
悵 怅 [chang4] /regretful/upset/despair/depressed/
悵悵然 怅怅然 [chang4 chang4 ran2] /disappointed/
悵惘 怅惘 [chang4 wang3] /distracted/listless/in low spirits/
悵然 怅然 [chang4 ran2] /disappointed and frustrated/
悶 闷 [men1] /stuffy/shut indoors/to smother/to cover tightly/
悶 闷 [men4] /bored/depressed/melancholy/sealed/airtight/tightly closed/
悶屁 闷屁 [men1 pi4] /silent fart/
悶悶不樂 闷闷不乐 [men4 men4 bu4 le4] /depressed/sulky/moody/unhappy/
悶熱 闷热 [men1 re4] /sultry/sultriness/hot and stuffy/stifling hot/
悶聲不響 闷声不响 [men1 sheng1 bu4 xiang3] /to keep silent/
悶聲悶氣 闷声闷气 [men1 sheng1 men1 qi4] /muffled/
悶聲發大財 闷声发大财 [men1 sheng1 fa1 da4 cai2] /to amass wealth while keeping a low profile (idiom)/
悶葫蘆 闷葫芦 [men4 hu2 lu5] /lit. closed gourd/fig. enigma/complete mystery/taciturn person/
悶酒 闷酒 [men4 jiu3] /alcohol drunk to drown one's sorrows/
悶雷 闷雷 [men4 lei2] /muffled thunder/(fig.) sudden shock/blow/
悶騷 闷骚 [men1 sao1] /(coll.) outwardly cold or retiring but deep and passionate inside/
悷 悷 [li4] /sorrowful/
悸 悸 [ji4] /to palpitate/
悸動 悸动 [ji4 dong4] /to pound/to throb/
悸慄 悸栗 [ji4 li4] /to tremble with fear/
悻 悻 [xing4] /angry/
悻悻 悻悻 [xing4 xing4] /angry/resentful/
悼 悼 [dao4] /to mourn/to lament/
悼念 悼念 [dao4 nian4] /to grieve/
悼襄王 悼襄王 [Dao4 xiang1 Wang2] /King Daoxiang of Zhao 趙國|赵国, reigned 245-236 BC/
悼詞 悼词 [dao4 ci2] /memorial speech/eulogy/
悼辭 悼辞 [dao4 ci2] /variant of 悼詞|悼词[dao4 ci2]/
悽 凄 [qi1] /variant of 淒|凄[qi1]/sad/mournful/
悽哀 凄哀 [qi1 ai1] /desolate/mournful/
悽惻 凄恻 [qi1 ce4] /heartbroken/sorrowful/
悽愴 凄怆 [qi1 chuang4] /pitiful/painful/heartrending/
悽慘 凄惨 [qi1 can3] /plaintive/mournful/miserable/
悽楚 凄楚 [qi1 chu3] /sad/wretched/miserable/
悽涼 凄凉 [qi1 liang2] /mournful/miserable/
悽然 凄然 [qi1 ran2] /distressed/
悽苦 凄苦 [qi1 ku3] /bleak/miserable/
悽迷 凄迷 [qi1 mi2] /pained and bewildered/
悾 悾 [kong1] /simple-minded/sincere/
惄 惄 [ni4] /distressed/famished/
情 情 [qing2] /feeling/emotion/passion/situation/
情不可卻 情不可却 [qing2 bu4 ke3 que4] /unable to refuse because of affection/
情不自禁 情不自禁 [qing2 bu4 zi4 jin1] /unable to restrain emotions/cannot help/
情事 情事 [qing2 shi4] /circumstances/facts (of a case)/case/feelings/love affair/
情人 情人 [qing2 ren2] /lover/sweetheart/
情人眼裡出西施 情人眼里出西施 [qing2 ren2 yan3 li3 chu1 Xi1 shi1] /lit. in the eyes of a lover appears 西施[Xi1 shi1] (idiom); fig. beauty is in the eye of the beholder/
情人眼裡有西施 情人眼里有西施 [qing2 ren2 yan3 li3 you3 Xi1 shi1] /In the eyes of the lover, a famous beauty (idiom). Beauty in the eye of the beholder/
情人節 情人节 [Qing2 ren2 jie2] /Valentine's Day/
情何以堪 情何以堪 [qing2 he2 yi3 kan1] /how can this be endured! (idiom)/
情侶 情侣 [qing2 lu:3] /sweethearts/lovers/
情侶裝 情侣装 [qing2 lu:3 zhuang1] /matching outfit for couples/
情侶鸚鵡 情侣鹦鹉 [qing2 lu:3 ying1 wu3] /lovebirds/
情兒 情儿 [qing2 r5] /mistress/secret lover/extramarital lover/
情分 情分 [qing2 fen4] /mutual affection/friendship/
情勢 情势 [qing2 shi4] /situation/circumstance/
情同手足 情同手足 [qing2 tong2 shou3 zu2] /as close as one's hands and feet (idiom); loving one another as brothers/deep friendship/closely attached to one another/
情同骨肉 情同骨肉 [qing2 tong2 gu3 rou4] /as close as flesh and bones (idiom); deep friendship/
情味 情味 [qing2 wei4] /feeling/flavor/sense/
情商 情商 [qing2 shang1] /emotional quotient (EQ)/emotional IQ/abbr. for 情緒商數|情绪商数[qing2 xu4 shang1 shu4]/
情報 情报 [qing2 bao4] /information/intelligence/
情報處 情报处 [qing2 bao4 chu4] /intelligence office/intelligence section/
情場 情场 [qing2 chang3] /affairs of the heart/mutual relationship/
情境 情境 [qing2 jing4] /situation/context/setting/environment/
情境模型 情境模型 [qing2 jing4 mo2 xing2] /situational model/
情夫 情夫 [qing2 fu1] /married woman's lover/
情婦 情妇 [qing2 fu4] /mistress/paramour (of married man)/
情定 情定 [qing2 ding4] /to exchange vows with (sb)/to exchange vows at (a time or place)/
情定終身 情定终身 [qing2 ding4 zhong1 shen1] /to pledge eternal love (idiom)/to exchange marriage vows/
情形 情形 [qing2 xing5] /circumstances/situation/CL:個|个[ge4]/
情志 情志 [qing2 zhi4] /emotion/mood/
情急 情急 [qing2 ji2] /anxious/
情急之下 情急之下 [qing2 ji2 zhi1 xia4] /in a moment of desperation/
情急了 情急了 [qing2 ji2 liao3] /mythical talking bird/mynah bird/
情急智生 情急智生 [qing2 ji2 zhi4 sheng1] /inspiration in a moment of desperation (idiom)/also written 情急之下/
情意 情意 [qing2 yi4] /friendly regard/affection/
情愛 情爱 [qing2 ai4] /affection/friendly feelings towards sb/love/
情感 情感 [qing2 gan3] /feeling/emotion/to move (emotionally)/
情感分析 情感分析 [qing2 gan3 fen1 xi1] /sentiment analysis/
情愫 情愫 [qing2 su4] /sentiment/feeling/
情態 情态 [qing2 tai4] /spirit/mood/(linguistics) modal/
情慾 情欲 [qing2 yu4] /lust/desire/sensual/
情懷 情怀 [qing2 huai2] /feelings/mood/
情投意合 情投意合 [qing2 tou2 yi4 he2] /to have an affinity with each other (idiom)/to find each other congenial/
情操 情操 [qing2 cao1] /sentiments/feelings/disposition of mind/moral character/
情敵 情敌 [qing2 di2] /rival in love/
情景 情景 [qing2 jing3] /scene/spectacle/circumstances/situation/
情書 情书 [qing2 shu1] /love letter/
情有可原 情有可原 [qing2 you3 ke3 yuan2] /pardonable (of interruption, misunderstanding etc)/
情有獨鍾 情有独钟 [qing2 you3 du2 zhong1] /to have a special fondness (for sth)/
情歌 情歌 [qing2 ge1] /love song/
情殺 情杀 [qing2 sha1] /murder as a crime of passion/
情比金堅 情比金坚 [qing2 bi3 jin1 jian1] /love is more solid than gold (idiom)/
情況 情况 [qing2 kuang4] /circumstances/state of affairs/situation/CL:個|个[ge4],種|种[zhong3]/
情狀 情状 [qing2 zhuang4] /situation/circumstances/
情理 情理 [qing2 li3] /reason/sense/
情癡 情痴 [qing2 chi1] /infatuated/lovesick person/
情種 情种 [qing2 zhong3] /affectionate/an affectionate person/
情竇 情窦 [qing2 dou4] /(lit.) love aperture/(fig.) interest in love matters/
情竇初開 情窦初开 [qing2 dou4 chu1 kai1] /first awakening of love (usually of a girl) (idiom)/
情節 情节 [qing2 jie2] /plot/circumstances/
情素 情素 [qing2 su4] /variant of 情愫[qing2 su4]/
情結 情结 [qing2 jie2] /complex (psychology)/
情網 情网 [qing2 wang3] /snare of love/
情緒 情绪 [qing2 xu4] /mood/state of mind/moodiness/CL:種|种[zhong3]/
情緒化 情绪化 [qing2 xu4 hua4] /emotional/sentimental/
情緒商數 情绪商数 [qing2 xu4 shang1 shu4] /emotional quotient (EQ)/emotional IQ/
情緒智商 情绪智商 [qing2 xu4 zhi4 shang1] /emotional intelligence (EQ)/
情緒狀態 情绪状态 [qing2 xu4 zhuang4 tai4] /emotional state/
情緣 情缘 [qing2 yuan2] /predestined love/love affinity/
情義 情义 [qing2 yi4] /affection/comradeship/
情色 情色 [qing2 se4] /erotic (of art etc)/facial expression (archaic)/
情蒐 情蒐 [qing2 sou1] /intelligence gathering/
情詩 情诗 [qing2 shi1] /love poem/
情話 情话 [qing2 hua4] /terms of endearment/words of love/
情誼 情谊 [qing2 yi4] /friendship/camaraderie/
情調 情调 [qing2 diao4] /sentiment/tone and mood/taste/
情變 情变 [qing2 bian4] /loss of love/breakup of a relationship/
情資 情资 [qing2 zi1] /intelligence/information/
情趣 情趣 [qing2 qu4] /inclinations and interests/delight/fun/interest/appeal/
情趣商店 情趣商店 [qing2 qu4 shang1 dian4] /adult shop/
情趣玩具 情趣玩具 [qing2 qu4 wan2 ju4] /sex toy/
情趣用品 情趣用品 [qing2 qu4 yong4 pin3] /adult product/sex toy/
情逾骨肉 情逾骨肉 [qing2 yu2 gu3 rou4] /feelings deeper than for one's own flesh and blood (idiom)/deep friendship/
情郎 情郎 [qing2 lang2] /boyfriend/paramour (of a woman)/
情隨事遷 情随事迁 [qing2 sui2 shi4 qian1] /feelings change with circumstances (idiom)/
情面 情面 [qing2 mian4] /feelings and sensibilities/sentiment and face/sensitivity to other's feelings/
情願 情愿 [qing2 yuan4] /willingness/would rather (agree to X than Y)/
惆 惆 [chou2] /forlorn/vexed/disappointed/
惆悵 惆怅 [chou2 chang4] /melancholy/depression/
惆悵若失 惆怅若失 [chou2 chang4 ruo4 shi1] /to feel despondent (idiom)/
惇 惇 [dun1] /kindhearted/honest/
惈 惈 [guo3] /courageous/resolute and daring/
惋 惋 [wan3] /to sigh in regret or pity/Taiwan pr. [wan4]/
惋惜 惋惜 [wan3 xi1] /to regret/to feel that it is a great pity/to feel sorry for sb/
惌 惌 [yuan1] /to bear a grudge against/
惎 惎 [ji4] /injure/vilify/
惏 婪 [lan2] /old variant of 婪[lan2]/
惏 惏 [lin2] /cold/frigid/
惑 惑 [huo4] /to confuse/to be puzzled/
惑星 惑星 [huo4 xing1] /planet/also written 行星[xing2 xing1]/
惒 惒 [he2] /old variant of 和[he2]/
惓 惓 [quan2] /earnest/
惓惓 惓惓 [quan2 quan2] /variant of 拳拳[quan2 quan2]/
惔 惔 [tan2] /to burn/
惕 惕 [ti4] /fearful/respectful/
惕然 惕然 [ti4 ran2] /to be afraid, fearful of/
惘 惘 [wang3] /disappointed/perplexed/
惘然 惘然 [wang3 ran2] /frustrated/perplexed/irresolute/dazed/
惘然若失 惘然若失 [wang3 ran2 ruo4 shi1] /lit. to be frustrated as though having lost sth (idiom)/fig. to be at a loss/perplexed/frustrated/
惙 惙 [chuo4] /mournful/uncertain/
惚 惚 [hu1] /indistinct/
惛 惛 [hun1] /confused/forgetful/silly/
惛耄 惛耄 [hun1 mao4] /senile/senility/
惜 惜 [xi1] /to cherish/to begrudge/to pity/Taiwan pr. [xi2]/
惜別 惜别 [xi1 bie2] /reluctant to part/
惜寸陰 惜寸阴 [xi1 cun4 yin1] /to cherish every moment/to make good use of one's time/
惜福 惜福 [xi1 fu2] /to appreciate one's good fortune/
惜香憐玉 惜香怜玉 [xi1 xiang1 lian2 yu4] /see 憐香惜玉|怜香惜玉[lian2 xiang1 xi1 yu4]/
惝 惝 [chang3] /disappointed/listless/frightened/also pr. [tang3]/
惝恍 惝恍 [chang3 huang3] /hurt and disappointed/blurry and unclear/
惟 惟 [wei2] /-ism/only/
惟一 惟一 [wei2 yi1] /only/sole/variant of 唯一[wei2 yi1]/
惟利是圖 惟利是图 [wei2 li4 shi4 tu2] /variant of 唯利是圖|唯利是图[wei2 li4 shi4 tu2]/
惟命是聽 惟命是听 [wei2 ming4 shi4 ting1] /see 唯命是從|唯命是从[wei2 ming4 shi4 cong2]/
惟妙惟肖 惟妙惟肖 [wei2 miao4 wei2 xiao4] /to imitate to perfection/to be remarkably true to life/
惟恐 惟恐 [wei2 kong3] /for fear that/lest/also written 唯恐/
惟有 惟有 [wei2 you3] /variant of 唯有[wei2 you3]/
惟獨 惟独 [wei2 du2] /only/solely/this one alone/
惠 惠 [Hui4] /surname Hui/
惠 惠 [hui4] /favor/benefit/to bestow/(literary) benevolence/(honorific)/
惠來 惠来 [Hui4 lai2] /Huilai county in Jieyang 揭陽|揭阳, Guangdong/
惠來縣 惠来县 [Hui4 lai2 xian4] /Huilai county in Jieyang 揭陽|揭阳, Guangdong/
惠城 惠城 [Hui4 cheng2] /Huicheng district of Huizhou city 惠州市[Hui4 zhou1 shi4], Guangdong/
惠城區 惠城区 [Hui4 cheng2 qu1] /Huicheng district of Huizhou city 惠州市[Hui4 zhou1 shi4], Guangdong/
惠子 惠子 [Hui4 zi5] /Hui-zi also known as Hui Shi 惠施[Hui4 Shi1] (c. 370-310 BC), politician and philosopher of the School of Logicians 名家[Ming2 jia1] during the Warring States Period (475-220 BC)/
惠安 惠安 [Hui4 an1] /Hui'an county in Quanzhou 泉州[Quan2 zhou1], Fujian/
惠安縣 惠安县 [Hui4 an1 xian4] /Hui'an county in Quanzhou 泉州[Quan2 zhou1], Fujian/
惠山 惠山 [Hui4 shan1] /Huishan district of Wuxi city 無錫市|无锡市[Wu2 xi1 shi4], Jiangsu/
惠山區 惠山区 [Hui4 shan1 qu1] /Huishan district of Wuxi city 無錫市|无锡市[Wu2 xi1 shi4], Jiangsu/
惠州 惠州 [Hui4 zhou1] /Huizhou prefecture-level city in Guangdong/
惠州市 惠州市 [Hui4 zhou1 shi4] /Huizhou prefecture-level city in Guangdong province/
惠斯勒 惠斯勒 [Hui4 si1 le4] /Whistler (name)/
惠斯特 惠斯特 [hui4 si1 te4] /whist (loanword)/
惠施 惠施 [Hui4 Shi1] /Hui Shi, also known as Hui-zi 惠子[Hui4 zi5](c. 370-310 BC), politician and philosopher of the School of Logicians 名家[Ming2 jia1] during the Warring States Period (475-220 BC)/
惠普 惠普 [Hui4 Pu3] /Hewlett-Packard/
惠普公司 惠普公司 [Hui4 Pu3 Gong1 si1] /Hewlett-Packard/HP/
惠更斯 惠更斯 [Hui4 geng1 si1] /Huygens (name)/Christiaan Huygens (1629-1695), Dutch mathematician and astronomer/
惠東 惠东 [Hui4 dong1] /Huidong county in Huizhou 惠州[Hui4 zhou1], Guangdong/
惠東縣 惠东县 [Hui4 dong1 xian4] /Huidong county in Huizhou 惠州[Hui4 zhou1], Guangdong/
惠民 惠民 [Hui4 min2] /Huimin county in Binzhou 濱州|滨州[Bin1 zhou1], Shandong/
惠民 惠民 [hui4 min2] /to benefit the people/
惠民縣 惠民县 [Hui4 min2 xian4] /Huimin county in Binzhou 濱州|滨州[Bin1 zhou1], Shandong/
惠水 惠水 [Hui4 shui3] /Huishui county in Qiannan Buyei and Miao autonomous prefecture 黔南州[Qian2 nan2 zhou1], Guizhou/
惠水縣 惠水县 [Hui4 shui3 xian4] /Huishui county in Qiannan Buyei and Miao autonomous prefecture 黔南州[Qian2 nan2 zhou1], Guizhou/
惠濟 惠济 [Hui4 ji4] /Huiji District of Zhengzhou City 鄭州市|郑州市[Zheng4 zhou1 Shi4], Henan/
惠濟區 惠济区 [Hui4 ji4 Qu1] /Huiji District of Zhengzhou City 鄭州市|郑州市[Zheng4 zhou1 Shi4], Henan/
惠特妮·休斯頓 惠特妮·休斯顿 [Hui4 te4 ni1 · Xiu1 si1 dun4] /Whitney Houston (1963-2012), American singer and actress/
惠特曼 惠特曼 [Hui4 te4 man4] /Whitman (surname)/Walt Whitman (1819-1892), American poet and journalist/
惠而不費 惠而不费 [hui4 er2 bu4 fei4] /a kind act that costs nothing/
惠能 惠能 [Hui4 neng2] /variant of 慧能[Hui4 neng2]/
惠臨 惠临 [hui4 lin2] /(honorific) to visit/to call in/
惠譽 惠誉 [Hui4 yu4] /Fitch, credit rating agency/
惠農 惠农 [Hui4 nong2] /Huinong district of Shizuishan city 石嘴山市[Shi2 zui3 shan1 shi4], Ningxia/
惠農區 惠农区 [Hui4 nong2 qu1] /Huinong district of Shizuishan city 石嘴山市[Shi2 zui3 shan1 shi4], Ningxia/
惠遠寺 惠远寺 [Hui4 yuan3 si4] /Huiyuan Monastery in Dawu County 道孚縣|道孚县[Dao4 fu2 xian4], Garze Tibetan autonomous prefecture, Sichuan/
惠陽 惠阳 [Hui4 yang2] /Huiyang district of Huizhou city 惠州市[Hui4 zhou1 shi4], Guangdong/
惠陽區 惠阳区 [Hui4 yang2 qu1] /Huiyang district of Huizhou city 惠州市[Hui4 zhou1 shi4], Guangdong/
惠陽地區 惠阳地区 [Hui4 yang2 di4 qu1] /Huizhou prefecture 惠州[Hui4 zhou1], Guangdong/
惠靈頓 惠灵顿 [Hui4 ling2 dun4] /Wellington, capital of New Zealand/
惠顧 惠顾 [hui4 gu4] /your patronage/
惡 恶 [e3] /see 惡心|恶心[e3 xin1]/
惡 恶 [e4] /evil/fierce/vicious/ugly/coarse/to harm/
惡 恶 [wu4] /to hate/to loathe/ashamed/to fear/to slander/
惡事 恶事 [e4 shi4] /evil/malicious deed/
惡事傳千里 恶事传千里 [e4 shi4 chuan2 qian1 li3] /evil deeds spread a thousand miles (idiom); scandal spreads like wildfire/
惡人 恶人 [e4 ren2] /evil person/vile creature/ugly man/
惡人先告狀 恶人先告状 [e4 ren2 xian1 gao4 zhuang4] /the guilty party files the suit/the thief cries thief/
惡仗 恶仗 [e4 zhang4] /hard fighting/fierce battle/
惡作劇 恶作剧 [e4 zuo4 ju4] /practical joke/prank/to play a practical joke/
惡俗 恶俗 [e4 su2] /bad habit/evil custom/vulgarity/
惡兇兇 恶凶凶 [e4 xiong1 xiong1] /fierce/
惡創 恶创 [e4 chuang1] /malign sore (TCM)/
惡劣 恶劣 [e4 lie4] /vile/nasty/of very poor quality/
惡劣影響 恶劣影响 [e4 lie4 ying3 xiang3] /evil influence/
惡勢力 恶势力 [e4 shi4 li4] /evil forces/criminal elements/
惡化 恶化 [e4 hua4] /to worsen/
惡叉白賴 恶叉白赖 [e4 cha1 bai2 lai4] /evil behavior (idiom); brazen villainy/
惡口 恶口 [e4 kou3] /bad language/foul mouth/
惡名 恶名 [e4 ming2] /bad name/evil reputation/
惡名兒 恶名儿 [e4 ming2 r5] /erhua variant of 惡名|恶名[e4 ming2]/
惡名昭彰 恶名昭彰 [e4 ming2 zhao1 zhang1] /infamous/notorious/
惡名昭著 恶名昭著 [e4 ming2 zhao1 zhu4] /notorious (idiom)/infamous/
惡唑啉 恶唑啉 [e4 zuo4 lin2] /oxacillin/
惡唑啉酮 恶唑啉酮 [e4 zuo4 lin2 tong2] /oxacillin/
惡報 恶报 [e4 bao4] /retribution/
惡夢 恶梦 [e4 meng4] /nightmare/
惡婦 恶妇 [e4 fu4] /vicious wife/
惡少 恶少 [e4 shao4] /young thug/malicious young ruffian/
惡徒 恶徒 [e4 tu2] /hoodlum/bad guy/
惡德 恶德 [e4 de2] /wickedness/evil behavior/
惡心 恶心 [e3 xin1] /nausea/to feel sick/disgust/nauseating/to embarrass (deliberately)/
惡心 恶心 [e4 xin1] /bad habit/vicious habit/vice/
惡性 恶性 [e4 xing4] /malignant/wicked/vicious (circle)/producing evil/rapid (decline)/runaway (inflation)/
惡性循環 恶性循环 [e4 xing4 xun2 huan2] /vicious circle/
惡性瘧原蟲 恶性疟原虫 [e4 xing4 nu:e4 yuan2 chong2] /plasmodium falciparum (malaria parasite)/
惡性腫瘤 恶性肿瘤 [e4 xing4 zhong3 liu2] /malignant tumor/
惡性通貨膨脹 恶性通货膨胀 [e4 xing4 tong1 huo4 peng2 zhang4] /hyperinflation/
惡恨 恶恨 [e4 hen4] /to hate/to abhor/
惡惡實實 恶恶实实 [e4 e4 shi2 shi2] /very fierce/
惡意 恶意 [e4 yi4] /malice/evil intention/
惡意中傷 恶意中伤 [e4 yi4 zhong1 shang1] /malicious libel/slander/
惡意代碼 恶意代码 [e4 yi4 dai4 ma3] /malicious code (e.g. virus)/malware/
惡意軟件 恶意软件 [e4 yi4 ruan3 jian4] /malware (computing)/
惡感 恶感 [e4 gan3] /malice/ill will/
惡戰 恶战 [e4 zhan4] /hard fighting/fierce battle/
惡損 恶损 [e4 sun3] /to ridicule/
惡搞 恶搞 [e4 gao3] /spoof (web-based genre in PRC, acquiring cult status from 2005, involving humorous, satirical or fantastical videos, photo collections, texts, poems etc)/
惡搞文化 恶搞文化 [e4 gao3 wen2 hua4] /spoofing culture (Web-based genre in PRC acquiring cult status from 2005, involving humorous, satirical or fantastical videos, photo collections, texts, poems etc)/
惡整 恶整 [e4 zheng3] /to prank/
惡有惡報 恶有恶报 [e4 you3 e4 bao4] /evil has its retribution (idiom); to suffer the consequences of one's bad deeds/sow the wind and reap the whirlwind (Hosea 8:7)/
惡果 恶果 [e4 guo3] /evil consequence/retribution (in Buddhism)/
惡棍 恶棍 [e4 gun4] /scoundrel/rogue/bully/villain/
惡歲 恶岁 [e4 sui4] /lean year/year of bad harvest/
惡毒 恶毒 [e4 du2] /malicious/
惡氣 恶气 [e4 qi4] /evil smell/resentment/unpleasant manner/
惡水 恶水 [e4 shui3] /dirty water/water that is unfit to drink/slops/
惡浪 恶浪 [e4 lang4] /violent wave/fierce billow/fig. depraved force/
惡漢 恶汉 [e4 han4] /overbearing fiend/
惡濁 恶浊 [e4 zhuo2] /filthy/foul/
惡煞 恶煞 [e4 sha4] /demon/fiend/
惡狠 恶狠 [e4 hen3] /fierce and vicious/
惡狠狠 恶狠狠 [e4 hen3 hen3] /very fierce/
惡疾 恶疾 [e4 ji2] /unpleasant ailment/foul disease/
惡病質 恶病质 [e4 bing4 zhi4] /Cachexia (physical wasting associated with long-term illness)/
惡癖 恶癖 [e4 pi3] /bad habit/
惡相 恶相 [e4 xiang4] /evil countenance/vicious appearance/
惡神 恶神 [e4 shen2] /malignant deity/fiend/
惡罵 恶骂 [e4 ma4] /to curse fiercely/
惡習 恶习 [e4 xi2] /bad habit/vice/
惡聲 恶声 [e4 sheng1] /malicious abuse/lewd song/evil reputation/
惡臭 恶臭 [e4 chou4] /stink/
惡舌 恶舌 [e4 she2] /vicious talk/malicious tongue/
惡行 恶行 [e4 xing2] /evil or wicked conduct/
惡補 恶补 [e4 bu3] /to overdose on supplementary medicine/to cram too hard/
惡言 恶言 [e4 yan2] /evil tongue/malicious talk/
惡言傷人 恶言伤人 [e4 yan2 shang1 ren2] /to insult/to direct bad language at sb/to slag off/
惡誓 恶誓 [e4 shi4] /evil oath/
惡語 恶语 [e4 yu3] /evil words/malicious talk/
惡語中傷 恶语中伤 [e4 yu3 zhong4 shang1] /vicious slander/to calumny maliciously/
惡語傷人 恶语伤人 [e4 yu3 shang1 ren2] /to insult/to direct bad language at sb/to slag off/
惡貫滿盈 恶贯满盈 [e4 guan4 man3 ying2] /lit. strung through and filled with evil (idiom); filled with extreme evil/replete with vice/guilty of monstrous crimes/
惡跡 恶迹 [e4 ji4] /evil conduct/
惡辣 恶辣 [e4 la4] /ruthless/
惡運 恶运 [e4 yun4] /variant of 厄運|厄运[e4 yun4]/
惡霸 恶霸 [e4 ba4] /evil tyrant/
惡鬥 恶斗 [e4 dou4] /hard fighting/fierce battle/
惡鬼 恶鬼 [e4 gui3] /evil spirit/devil/
惡魔 恶魔 [e4 mo2] /demon/fiend/
惡魔城 恶魔城 [E4 mo2 Cheng2] /Castlevania (video game series)/
惥 恿 [yong3] /old variant of 恿[yong3]/
惦 惦 [dian4] /to think of/to remember/to miss/
惦念 惦念 [dian4 nian4] /to constantly have (sb or sth) on one's mind/
惦記 惦记 [dian4 ji4] /to think of/to keep thinking about/to be concerned about/
惪 德 [de2] /variant of 德[de2]/
惰 惰 [duo4] /lazy/
惰性 惰性 [duo4 xing4] /inert (chemistry)/apathy/inertia/laziness/
惰性氣體 惰性气体 [duo4 xing4 qi4 ti3] /inert gas/noble gas (chemistry)/
惱 恼 [nao3] /to get angry/
惱人 恼人 [nao3 ren2] /annoying/irksome/to irritate/
惱怒 恼怒 [nao3 nu4] /resentful/angry/to enrage sb/
惱恨 恼恨 [nao3 hen4] /to hate and resent/angry and full of grievances/
惱火 恼火 [nao3 huo3] /to get angry/irritated/to annoy/to aggravate/annoying/
惱羞成怒 恼羞成怒 [nao3 xiu1 cheng2 nu4] /to fly into a rage out of humiliation/to be ashamed into anger (idiom)/
惲 恽 [Yun4] /surname Yun/
想 想 [xiang3] /to think/to believe/to suppose/to wish/to want/to miss (feel wistful about the absence of sb or sth)/
想不到 想不到 [xiang3 bu5 dao4] /unexpected/hard to imagine/it had not occurred to me/who could have thought that/
想不通 想不通 [xiang3 bu5 tong1] /unable to understand/unable to get over/
想不開 想不开 [xiang3 bu5 kai1] /cannot figure out/to be unable to take a lighter view/to take things too hard/to be depressed/to fret over trifles/
想也沒想 想也没想 [xiang3 ye3 mei2 xiang3] /without a second thought/
想來 想来 [xiang3 lai2] /it may be assumed that/
想倒美 想倒美 [xiang3 dao3 mei3] /see 想得美[xiang3 de2 mei3]/
想像 想像 [xiang3 xiang4] /to imagine/to conceive of/to visualize/imagination/
想像力 想像力 [xiang3 xiang4 li4] /conception/imagination/
想入非非 想入非非 [xiang3 ru4 fei1 fei1] /to indulge in fantasy (idiom); to let one's imagination run wild/
想出 想出 [xiang3 chu1] /to figure out/to work out (a solution etc)/to think up/to come up with (an idea etc)/
想到 想到 [xiang3 dao4] /to think of/to call to mind/to anticipate/
想家 想家 [xiang3 jia1] /homesick/
想得美 想得美 [xiang3 de2 mei3] /in your dreams!/as if!/You wish!/I wish that were so/
想得開 想得开 [xiang3 de5 kai1] /to not take to heart/to be free of worried thoughts/to adopt a lighthearted perspective/lighthearted/
想必 想必 [xiang3 bi4] /presumably/probably/in all likelihood/surely/
想念 想念 [xiang3 nian4] /to miss/to remember with longing/to long to see again/
想想看 想想看 [xiang3 xiang3 kan4] /to think about it/
想方設法 想方设法 [xiang3 fang1 she4 fa3] /to think up every possible method (idiom); to devise ways and means/to try this, that and the other/
想望 想望 [xiang3 wang4] /to desire/to wish/(literary) to admire/
想法 想法 [xiang3 fa3] /way of thinking/opinion/notion/to think of a way (to do sth)/CL:個|个[ge4]/
想當然 想当然 [xiang3 dang1 ran2] /to take sth for granted/
想睡 想睡 [xiang3 shui4] /drowsy/sleepy/
想要 想要 [xiang3 yao4] /to want to/to feel like/to fancy/to care for sb/desirous of/
想見 想见 [xiang3 jian4] /to infer/to gather/
想象 想象 [xiang3 xiang4] /to imagine/to fancy/CL:個|个[ge4]/
想象力 想象力 [xiang3 xiang4 li4] /imagination/
想起 想起 [xiang3 qi3] /to recall/to think of/to call to mind/
想起來 想起来 [xiang3 qi5 lai5] /to remember/to recall/
想通 想通 [xiang3 tong1] /to figure out/to realize/to become convinced/to come round (to an idea)/to get over it/
想開 想开 [xiang3 kai1] /to get over (a shock, bereavement etc)/to avoid dwelling on unpleasant things/to accept the situation and move on/
想頭 想头 [xiang3 tou5] /(coll.) idea/hope/
惴 惴 [zhui4] /anxious/worried/
惴惴不安 惴惴不安 [zhui4 zhui4 bu4 an1] /to be on tenterhooks (idiom)/to be anxious and frightened/
惶 惶 [huang2] /frightened/
惶恐 惶恐 [huang2 kong3] /terrified/
惶恐不安 惶恐不安 [huang2 kong3 bu4 an1] /anxious/panicky/
惶惑 惶惑 [huang2 huo4] /anxious and perplexed/uneasy and confused/suspicious and fearful/
惶惶 惶惶 [huang2 huang2] /alarmed/anxious/
惶遽 惶遽 [huang2 ju4] /frightened/anxious/
惷 蠢 [chun3] /variant of 蠢[chun3]/stupid/
惸 惸 [qiong2] /variant of 煢|茕[qiong2]/alone/desolate/
惹 惹 [re3] /to provoke/to irritate/to vex/to stir up/to anger/to attract (troubles)/to cause (problems)/
惹不起 惹不起 [re3 bu5 qi3] /can't afford to offend/dare not provoke/difficult to deal with/insufferable/
惹亂子 惹乱子 [re3 luan4 zi5] /to stir up trouble/to get into trouble/
惹事 惹事 [re3 shi4] /to cause trouble/
惹事生非 惹事生非 [re3 shi4 sheng1 fei1] /variant of 惹是生非[re3 shi4 sheng1 fei1]/
惹人 惹人 [re3 ren2] /to provoke (esp. annoyance, disgust etc)/to offend/to attract (attention)/
惹人厭 惹人厌 [re3 ren2 yan4] /annoying/disgusting/
惹人心煩 惹人心烦 [re3 ren2 xin1 fan2] /to annoy people/to be a pain in the neck/
惹人注意 惹人注意 [re3 ren2 zhu4 yi4] /to attract attention/
惹人注目 惹人注目 [re3 ren2 zhu4 mu4] /to attract attention/noticeable/
惹嘍子 惹喽子 [re3 lou2 zi5] /variant of 惹婁子|惹娄子[re3 lou2 zi5]/
惹婁子 惹娄子 [re3 lou2 zi5] /to stir up trouble/to bring trouble upon oneself/
惹怒 惹怒 [re3 nu4] /to provoke anger/
惹惱 惹恼 [re3 nao3] /to offend/
惹是生非 惹是生非 [re3 shi4 sheng1 fei1] /to stir up trouble/
惹是非 惹是非 [re3 shi4 fei1] /to stir up trouble/
惹樓子 惹楼子 [re3 lou2 zi5] /variant of 惹婁子|惹娄子[re3 lou2 zi5]/
惹毛 惹毛 [re3 mao2] /(coll.) to irritate/to annoy/to piss sb off/
惹火 惹火 [re3 huo3] /to stir up the fire/fig. to provoke and offend people/to ruffle feathers/
惹火燒身 惹火烧身 [re3 huo3 shao1 shen1] /stir up the fire and you get burnt (idiom); to get one's fingers burnt/fig. to suffer on account of one's own meddling/
惹禍 惹祸 [re3 huo4] /to stir up trouble/to invite disaster/
惹草拈花 惹草拈花 [re3 cao3 nian1 hua1] /see 拈花惹草[nian1 hua1 re3 cao3]/
惹草沾花 惹草沾花 [re3 cao3 zhan1 hua1] /see 沾花惹草[zhan1 hua1 re3 cao3]/
惹起 惹起 [re3 qi3] /provoke, incite/stir up/arouse (attention)/
惹麻煩 惹麻烦 [re3 ma2 fan5] /to create difficulties/to invite trouble/to be troublesome/
惺 惺 [xing1] /tranquil/understand/
惺忪 惺忪 [xing1 song1] /drowsy-eyed/wavering/indecisive/awake/conscious/clearheaded/
惺惺惜惺惺 惺惺惜惺惺 [xing1 xing1 xi1 xing1 xing1] /people of talent appreciate one another (idiom)/to sympathize with one another/
惺惺相惜 惺惺相惜 [xing1 xing1 xiang1 xi1] /see 惺惺惜惺惺[xing1 xing1 xi1 xing1 xing1]/
惺鬆 惺松 [xing1 song1] /variant of 惺忪[xing1 song1]/
惻 恻 [ce4] /sorrowful/
惻怛之心 恻怛之心 [ce4 da2 zhi1 xin1] /see 惻隱之心|恻隐之心[ce4 yin3 zhi1 xin1]/
惻隱 恻隐 [ce4 yin3] /compassion/empathetic/
惻隱之心 恻隐之心 [ce4 yin3 zhi1 xin1] /compassion/
愀 愀 [qiao3] /change countenance/worry/
愁 愁 [chou2] /to worry about/
愁悶 愁闷 [chou2 men4] /depressed/gloomy/
愁眉不展 愁眉不展 [chou2 mei2 bu4 zhan3] /with a worried frown/
愁眉苦臉 愁眉苦脸 [chou2 mei2 ku3 lian3] /to look anxious (idiom)/to look miserable/
愁緒 愁绪 [chou2 xu4] /melancholy/
愁腸 愁肠 [chou2 chang2] /anxiety/worries/
愁腸百結 愁肠百结 [chou2 chang2 bai3 jie2] /hundred knots of worry in one's intestines (idiom); weighed down with anxiety/
愁苦 愁苦 [chou2 ku3] /anxiety/distress/
愃 愃 [xuan1] /well-being/
愆 愆 [qian1] /fault/transgression/
愆尤 愆尤 [qian1 you2] /crime/offense/fault/
愆期 愆期 [qian1 qi1] /(formal) to delay/to miss a deadline/to fail to do sth at the appointed time/
愈 愈 [yu4] /the more...(the more...)/to recover/to heal/better/
愈來愈 愈来愈 [yu4 lai2 yu4] /more and more/
愈加 愈加 [yu4 jia1] /all the more/even more/further/
愈描愈黑 愈描愈黑 [yu4 miao2 yu4 hei1] /see 越描越黑[yue4 miao2 yue4 hei1]/
愈演愈烈 愈演愈烈 [yu4 yan3 yu4 lie4] /ever more critical/problems get more and more intense/
愈發 愈发 [yu4 fa1] /all the more/increasingly/
愈益 愈益 [yu4 yi4] /increasingly/more and more/
愉 愉 [yu2] /pleased/
愉快 愉快 [yu2 kuai4] /cheerful/cheerily/delightful/pleasant/pleasantly/pleasing/happy/delighted/
愉悅 愉悦 [yu2 yue4] /joyful/cheerful/delighted/joy/delight/
愊 愊 [bi4] /melancholy/sincere/
愍 愍 [min3] /variant of 憫|悯[min3]/
愎 愎 [bi4] /perverse/obstinate/willful/
意 意 [Yi4] /Italy/Italian/abbr. for 意大利[Yi4 da4 li4]/
意 意 [yi4] /idea/meaning/thought/to think/wish/desire/intention/to expect/to anticipate/
意下如何 意下如何 [yi4 xia4 ru2 he2] /how about it?/what do you think?/
意中 意中 [yi4 zhong1] /according with one's wish or expectation/
意中事 意中事 [yi4 zhong1 shi4] /sth that is expected or wished for/
意中人 意中人 [yi4 zhong1 ren2] /sweetheart/one's true love/the person of one's thoughts/
意即 意即 [yi4 ji2] /which means/(this) means (that)/
意向 意向 [yi4 xiang4] /intention/purpose/intent/inclination/disposition/
意向書 意向书 [yi4 xiang4 shu1] /letter of intent (LOI) (commerce)/
意味 意味 [yi4 wei4] /meaning/implication/flavor/overtone/to mean/to imply/(Tw) to get a sense of/
意味深長 意味深长 [yi4 wei4 shen1 chang2] /profound/significant/meaningful/
意味著 意味着 [yi4 wei4 zhe5] /to signify/to mean/to imply/
意圖 意图 [yi4 tu2] /intent/intention/to intend/
意境 意境 [yi4 jing4] /artistic mood or conception/creative concept/
意外 意外 [yi4 wai4] /unexpected/accident/mishap/CL:個|个[ge4]/
意外事故 意外事故 [yi4 wai4 shi4 gu4] /accident/
意大利 意大利 [Yi4 da4 li4] /Italy/Italian/
意大利人 意大利人 [Yi4 da4 li4 ren2] /Italian person/
意大利直麵 意大利直面 [Yi4 da4 li4 zhi2 mian4] /spaghetti/
意大利語 意大利语 [Yi4 da4 li4 yu3] /Italian (language)/
意大利青瓜 意大利青瓜 [Yi4 da4 li4 qing1 gua1] /zucchini/
意大利麵 意大利面 [Yi4 da4 li4 mian4] /spaghetti/pasta/
意存筆先，畫盡意在 意存笔先，画尽意在 [yi4 cun2 bi3 xian1 , hua4 jin4 yi4 zai4] /the idea is present before the first stroke of the brush, when the last stroke is placed the idea shines through/
意式奶凍 意式奶冻 [Yi4 shi4 nai3 dong4] /panna cotta/
意式濃縮咖啡 意式浓缩咖啡 [Yi4 shi4 nong2 suo1 ka1 fei1] /espresso/Italian-style strong coffee/
意志 意志 [yi4 zhi4] /will/willpower/determination/CL:個|个[ge4]/
意志力 意志力 [yi4 zhi4 li4] /willpower/
意念 意念 [yi4 nian4] /idea/thought/
意念移物 意念移物 [yi4 nian4 yi2 wu4] /telekinesis/
意思 意思 [yi4 si5] /idea/opinion/meaning/wish/desire/interest/fun/token of appreciation, affection etc/CL:個|个[ge4]/to give as a small token/to do sth as a gesture of goodwill etc/
意想不到 意想不到 [yi4 xiang3 bu4 dao4] /unexpected/previously unimagined/
意態 意态 [yi4 tai4] /bearing/attitude/
意指 意指 [yi4 zhi3] /to mean/to imply/
意料 意料 [yi4 liao4] /to anticipate/to expect/
意料之中 意料之中 [yi4 liao4 zhi1 zhong1] /to come as no surprise/as expected/
意料之外 意料之外 [yi4 liao4 zhi1 wai4] /contrary to expectation/unexpected/
意會 意会 [yi4 hui4] /to sense/to grasp intuitively/
意樂 意乐 [yi4 le4] /joy/happiness/
意氣用事 意气用事 [yi4 qi4 yong4 shi4] /to let emotions affect one's decisions/
意氣相投 意气相投 [yi4 qi4 xiang1 tou2] /congenial/
意氣風發 意气风发 [yi4 qi4 feng1 fa1] /high-spirited/full of mettle/
意涵 意涵 [yi4 han2] /(Tw) meaning/significance/import/CL:層|层[ceng2]/
意淫 意淫 [yi4 yin2] /to fantasize/sexual fantasy/
意猶未盡 意犹未尽 [yi4 you2 wei4 jin4] /to wish to continue sth/to have not fully expressed oneself/
意甲 意甲 [Yi4 Jia3] /Serie A, the top division of the Italian football league system/
意符 意符 [yi4 fu2] /semantic component of a phono-semantic character (e.g. component 刂[dao1] in 刻[ke4])/
意第緒語 意第绪语 [Yi4 di4 xu4 yu3] /Yiddish language/
意義 意义 [yi4 yi4] /sense/meaning/significance/importance/CL:個|个[ge4]/
意義變化 意义变化 [yi4 yi4 bian4 hua4] /change of meaning/
意興 意兴 [yi4 xing4] /interest/enthusiasm/
意興索然 意兴索然 [yi4 xing4 suo3 ran2] /to have no interest in sth/
意蘊 意蕴 [yi4 yun4] /inner meaning/implication/connotation/
意見 意见 [yi4 jian4] /idea/opinion/suggestion/objection/complaint/CL:點|点[dian3],條|条[tiao2]/
意見不合 意见不合 [yi4 jian4 bu4 he2] /to disagree/dissent/
意見箱 意见箱 [yi4 jian4 xiang1] /suggestion box/
意謂 意谓 [yi4 wei4] /to mean/meaning/
意識 意识 [yi4 shi2] /consciousness/awareness/to be aware/to realize/
意識型態 意识型态 [yi4 shi2 xing2 tai4] /variant of 意識形態|意识形态[yi4 shi2 xing2 tai4]/
意識形態 意识形态 [yi4 shi2 xing2 tai4] /ideology/
意識流 意识流 [yi4 shi2 liu2] /stream of consciousness (in literature)/
意譯 意译 [yi4 yi4] /meaning (of foreign expression)/translation of the meaning (as opposed to literal translation 直譯|直译)/paraphrase/free translation/
意象 意象 [yi4 xiang4] /image/imagery/
意趣 意趣 [yi4 qu4] /interest/point of particular charm and interest/
意願 意愿 [yi4 yuan4] /aspiration/wish (for)/desire/
意麵 意面 [yi4 mian4] /pasta (abbr. for 意大利麵|意大利面[Yi4 da4 li4 mian4])/(Tw) yi mein, a variety of Cantonese egg noodle/
愐 愐 [mian3] /shy/
愑 愑 [yong3] /variant of 悀[yong3]/
愒 愒 [kai4] /to desire/
愓 愓 [dang4] /profligate/
愔 愔 [yin1] /peaceful/solemn/
愕 愕 [e4] /startled/
愕然 愕然 [e4 ran2] /stunned/amazed/
愙 恪 [ke4] /variant of 恪[ke4]/
愚 愚 [yu2] /to be stupid/to cheat or deceive/me or I (modest)/
愚不可及 愚不可及 [yu2 bu4 ke3 ji2] /impossibly stupid/
愚人 愚人 [yu2 ren2] /stupid person/ignoramus/
愚人節 愚人节 [Yu2 ren2 jie2] /April Fools' Day/
愚公移山 愚公移山 [yu2 gong1 yi2 shan1] /the old man moves mountains (idiom); fig. where there's a will, there's a way/
愚妄 愚妄 [yu2 wang4] /stupid and arrogant/
愚孝 愚孝 [yu2 xiao4] /unquestioning filial piety/
愚弄 愚弄 [yu2 nong4] /to make a fool out of/to fool/to dupe/
愚弱 愚弱 [yu2 ruo4] /ignorant and feeble/
愚意 愚意 [yu2 yi4] /my humble opinion/
愚懦 愚懦 [yu2 nuo4] /ignorant and timid/
愚拙 愚拙 [yu2 zhuo1] /clumsy and stupid/
愚昧 愚昧 [yu2 mei4] /ignorant/uneducated/ignorance/
愚昧無知 愚昧无知 [yu2 mei4 wu2 zhi1] /stupid and ignorant (idiom)/
愚民 愚民 [yu2 min2] /ignorant masses/to keep the people in ignorance/
愚氓 愚氓 [yu2 meng2] /fool/stupid person/
愚矇 愚蒙 [yu2 meng2] /ignorant/stupid/
愚笨 愚笨 [yu2 ben4] /stupid/clumsy/
愚蠢 愚蠢 [yu2 chun3] /silly/stupid/
愚見 愚见 [yu2 jian4] /my humble opinion/
愚鈍 愚钝 [yu2 dun4] /stupid/slow-witted/
愚陋 愚陋 [yu2 lou4] /ignorant and backward/
愚頑 愚顽 [yu2 wan2] /ignorant and stubborn/
愚騃 愚騃 [yu2 ai2] /stupid/foolish/
愚魯 愚鲁 [yu2 lu3] /dull-witted/foolish/
愛 爱 [ai4] /to love/to be fond of/to like/affection/to be inclined (to do sth)/to tend to (happen)/
愛丁堡 爱丁堡 [Ai4 ding1 bao3] /Edinburgh, capital of Scotland/
愛上 爱上 [ai4 shang4] /to fall in love with/to be in love with/
愛不忍釋 爱不忍释 [ai4 bu4 ren3 shi4] /to love sth too much to part with it (idiom)/
愛不釋手 爱不释手 [ai4 bu4 shi4 shou3] /to love sth too much to part with it (idiom); to fondle admiringly/
愛之如命 爱之如命 [ai4 zhi1 ru2 ming4] /to love sb (or sth) as one loves life itself/
愛人 爱人 [ai4 ren5] /spouse (PRC)/lover (non-PRC)/CL:個|个[ge4]/
愛人如己 爱人如己 [ai4 ren2 ru2 ji3] /love others as self/
愛侶 爱侣 [ai4 lu:3] /lovers/
愛優騰 爱优腾 [Ai4 You1 Teng2] /abbr. for iQiyi 愛奇藝|爱奇艺[Ai4 Qi2 yi4], Youku 優酷|优酷[You1 ku4] and Tencent 騰訊|腾讯[Teng2 xun4]/
愛克斯光 爱克斯光 [ai4 ke4 si1 guang1] /X-ray (loanword)/Röntgen or Roentgen ray/
愛克斯射線 爱克斯射线 [ai4 ke4 si1 she4 xian4] /X-ray radiation/
愛別離苦 爱别离苦 [ai4 bie2 li2 ku3] /(Buddhism) the pain of parting with what (or whom) one loves, one of the eight distresses 八苦[ba1 ku3]/
愛哭鬼 爱哭鬼 [ai4 ku1 gui3] /crybaby/
愛問 爱问 [Ai4 wen4] /iAsk.com, the search engine of Sina 新浪/
愛因斯坦 爱因斯坦 [Ai4 yin1 si1 tan3] /Albert Einstein (1879-1955), German-born theoretical physicist/
愛國 爱国 [ai4 guo2] /to love one's country/patriotic/
愛國主義 爱国主义 [ai4 guo2 zhu3 yi4] /patriotism/
愛國如家 爱国如家 [ai4 guo2 ru2 jia1] /to love one's country as one's own family (praise for a virtuous ruler)/
愛國者 爱国者 [Ai4 guo2 zhe3] /MIM-104 Patriot surface-to-air missile/
愛國者 爱国者 [ai4 guo2 zhe3] /patriot/
愛國衛生運動委員會 爱国卫生运动委员会 [Ai4 guo2 Wei4 sheng1 Yun4 dong4 Wei3 yuan2 hui4] /Patriotic Health Committee/
愛奇藝 爱奇艺 [Ai4 Qi2 yi4] /iQiyi, online video platform based in Beijing, launched in 2010/
愛奧尼亞海 爱奥尼亚海 [Ai4 ao4 ni2 ya4 Hai3] /Ionian Sea between Italy and Greece/
愛奧華 爱奥华 [Ai4 ao4 hua2] /Iowa, US state/
愛奧華州 爱奥华州 [Ai4 ao4 hua2 zhou1] /Iowa, US state/
愛奴 爱奴 [Ai4 nu2] /see 阿伊努[A1 yi1 nu3]/
愛好 爱好 [ai4 hao4] /to like/to take pleasure in/keen on/fond of/interest/hobby/appetite for/CL:個|个[ge4]/
愛好者 爱好者 [ai4 hao4 zhe3] /lover (of art, sports etc)/amateur/enthusiast/fan/
愛子 爱子 [ai4 zi3] /beloved son/
愛將 爱将 [ai4 jiang4] /trusted lieutenant/
愛屋及烏 爱屋及乌 [ai4 wu1 ji2 wu1] /lit. love the house and its crow (idiom); involvement with sb and everyone connected/Love me, love my dog./
愛屋及鳥 爱屋及鸟 [ai4 wu1 ji2 niao3] /see 愛屋及烏|爱屋及乌[ai4 wu1 ji2 wu1]/
愛崗敬業 爱岗敬业 [ai4 gang3 jing4 ye4] /industrious and hard-working/conscientious and meticulous/
愛州 爱州 [Ai4 zhou1] /Iowa, US state/abbr. for 愛奧華州|爱奥华州/
愛彼迎 爱彼迎 [Ai4 bi3 ying2] /Airbnb/
愛得死去活來 爱得死去活来 [ai4 de5 si3 qu4 huo2 lai2] /to be madly in love/
愛德 爱德 [Ai4 de2] /Aide (brand)/
愛德斯沃爾 爱德斯沃尔 [Ai4 de2 si1 wo4 er3] /Eidsvoll (city in Norway)/
愛德玲 爱德玲 [Ai4 de2 ling2] /Adeline (name)/
愛德華 爱德华 [Ai4 de2 hua2] /Edward/Édouard (name)/
愛德華·達拉第 爱德华·达拉第 [Ai4 de2 hua2 · Da2 la1 di4] /Édouard Daladier (1884-1970), French politician/
愛德華島 爱德华岛 [Ai4 de2 hua2 Dao3] /Prince Edward Island, province of Canada/
愛德華王子島 爱德华王子岛 [Ai4 de2 hua2 Wang2 zi3 Dao3] /Prince Edward Island (province of Canada)/
愛德華茲 爱德华兹 [Ai4 de2 hua2 zi1] /Edwards (name)/
愛心 爱心 [ai4 xin1] /compassion/kindness/care for others/love/CL:片[pian4]/charity (bazaar, golf day etc)/heart (the symbol ♥)/
愛心傘 爱心伞 [ai4 xin1 san3] /courtesy umbrella (one made available for borrowing)/
愛恨交加 爱恨交加 [ai4 hen4 jiao1 jia1] /to feel a mixture of love and hate/
愛恨交織 爱恨交织 [ai4 hen4 jiao1 zhi1] /mixture of love and hate/
愛情 爱情 [ai4 qing2] /romance/love (romantic)/CL:個|个[ge4],份[fen4]/
愛情喜劇 爱情喜剧 [ai4 qing2 xi3 ju4] /romantic comedy/
愛情征服一切 爱情征服一切 [ai4 qing2 zheng1 fu2 yi1 qie4] /love conquers all/omnia vincit amor/
愛情片 爱情片 [ai4 qing2 pian4] /romance film/
愛惜 爱惜 [ai4 xi1] /to cherish/to treasure/to use sparingly/
愛意 爱意 [ai4 yi4] /love/
愛愛 爱爱 [ai4 ai5] /(coll.) to make love/
愛慕 爱慕 [ai4 mu4] /to adore/to admire/
愛慕虛榮 爱慕虚荣 [ai4 mu4 xu1 rong2] /vain/
愛憎 爱憎 [ai4 zeng1] /love and hate/
愛憎分明 爱憎分明 [ai4 zeng1 fen1 ming2] /to make a clear difference between what one likes and what one hates/to have well-defined likes and dislikes/
愛憐 爱怜 [ai4 lian2] /to show tenderness/to coo over/affection/
愛戀 爱恋 [ai4 lian4] /in love with/to feel deeply attached to/
愛戴 爱戴 [ai4 dai4] /to love and respect/love and respect/
愛才 爱才 [ai4 cai2] /to admire talented people/to value talent/
愛撫 爱抚 [ai4 fu3] /to caress/to fondle/to look after (tenderly)/affectionate care/
愛斯基摩 爱斯基摩 [Ai4 si1 ji1 mo2] /Eskimo/Inuit/
愛斯基摩人 爱斯基摩人 [Ai4 si1 ji1 mo2 ren2] /Eskimo/also called Inuit 因紐特|因纽特/
愛新覺羅 爱新觉罗 [Ai4 xin1 Jue2 luo2] /Aisin Gioro, family name of the Manchu emperors of the Qing dynasty/
愛昵 爱昵 [ai4 ni4] /intimate/loving/
愛晚亭 爱晚亭 [Ai4 wan3 Ting2] /Aiwan Pavilion, on Mt Yuelu 岳麓山 in Hubei, famous beauty spot/
愛普生 爱普生 [Ai4 pu3 sheng1] /Epson, Japanese electronics company/
愛樂 爱乐 [ai4 yue4] /music-loving/philharmonic/
愛樂樂團 爱乐乐团 [ai4 yue4 yue4 tuan2] /philharmonic orchestra/
愛死病 爱死病 [ai4 si3 bing4] /AIDS (loanword)/
愛民 爱民 [Ai4 min2] /Aimin district of Mudanjiang city 牡丹江市, Heilongjiang/
愛民區 爱民区 [Ai4 min2 qu1] /Aimin district of Mudanjiang city 牡丹江市, Heilongjiang/
愛民如子 爱民如子 [ai4 min2 ru2 zi3] /to love the common people as one's own children (praise for a virtuous ruler)/
愛沙尼亞 爱沙尼亚 [Ai4 sha1 ni2 ya4] /Estonia/
愛河 爱河 [ai4 he2] /the river of love/a stumbling block on the path to enlightenment (Buddhism)/
愛港 爱港 [ai4 Gang3] /to love Hong Kong (usually implying that one also supports the PRC government)/
愛滋 爱滋 [ai4 zi1] /AIDS (loanword)/see also 愛滋病|爱滋病[ai4 zi1 bing4]/
愛滋病 爱滋病 [ai4 zi1 bing4] /variant of 艾滋病[ai4 zi1 bing4]/
愛滋病毒 爱滋病毒 [ai4 zi1 bing4 du2] /HIV/the AIDS virus/
愛漂亮 爱漂亮 [ai4 piao4 liang5] /to like looking attractive (usually of girls)/aestheticism/
愛爾蘭 爱尔兰 [Ai4 er3 lan2] /Ireland/
愛爾蘭人 爱尔兰人 [Ai4 er3 lan2 ren2] /Irish person/
愛爾蘭共和國 爱尔兰共和国 [Ai4 er3 lan2 Gong4 he2 guo2] /Republic of Ireland/
愛爾蘭共和軍 爱尔兰共和军 [Ai4 er3 lan2 Gong4 he2 jun1] /Irish Republican Army/
愛爾蘭海 爱尔兰海 [Ai4 er3 lan2 Hai3] /Irish Sea between Ireland and north England/
愛爾蘭語 爱尔兰语 [Ai4 er3 lan2 yu3] /Irish language/
愛犬 爱犬 [ai4 quan3] /beloved pet dog/
愛玉 爱玉 [ai4 yu4] /see 愛玉子|爱玉子[ai4 yu4 zi3]/
愛玉冰 爱玉冰 [ai4 yu4 bing1] /jelly snack made by kneading jelly fig seeds 愛玉子|爱玉子[ai4 yu4 zi3] in water and combining with flavorings (popular in Taiwan and Singapore)/
愛玉凍 爱玉冻 [ai4 yu4 dong4] /see 愛玉冰|爱玉冰[ai4 yu4 bing1]/
愛玉子 爱玉子 [ai4 yu4 zi3] /jelly fig seed (Ficus pumila var. awkeotsang)/
愛現 爱现 [ai4 xian4] /(coll.) to enjoy showing off/
愛理不理 爱理不理 [ai4 li3 bu4 li3] /to look cold and indifferent/standoffish/
愛琴 爱琴 [Ai4 qin2] /Aegean (sea between Greece and Turkey)/
愛琴海 爱琴海 [Ai4 qin2 Hai3] /Aegean Sea/
愛瑪 爱玛 [Ai4 ma3] /Emma (name)/
愛瑪·沃特森 爱玛·沃特森 [Ai4 ma3 · Wo4 te4 sen1] /Emma Watson (1990-), British actress/
愛留根納 爱留根纳 [Ai4 liu2 gen1 na4] /Eriugena, John Scottus (c. 810-880) Irish poet, theologian, and philosopher of Neoplatonism/
愛瘋 爱疯 [ai4 Feng1] /iPhone (slang)/
愛知 爱知 [Ai4 zhi1] /Aichi (prefecture in Japan)/
愛知縣 爱知县 [Ai4 zhi1 xian4] /Aichi prefecture, central Japan/
愛神 爱神 [ai4 shen2] /god of love/
愛稱 爱称 [ai4 cheng1] /term of endearment/pet name/diminutive/
愛窩窩 爱窝窝 [ai4 wo1 wo5] /glutinous rice cake with a sweet filling/also written 艾窩窩|艾窝窝[ai4 wo1 wo5]/
愛立信 爱立信 [Ai4 li4 xin4] /Ericsson (Swedish telecommunications company)/
愛經 爱经 [Ai4 jing1] /Kama Sutra/
愛維養 爱维养 [Ai4 wei2 yang3] /Evian, mineral water company (Tw)/
愛羅先珂 爱罗先珂 [Ai4 luo2 xian1 ke1] /Vasili Eroshenko (1890-1952), Russian writer and poet who wrote in Esperanto and Japanese/
愛美 爱美 [ai4 mei3] /love of beauty/wishing to appear beautiful/to set store by one's appearance/
愛美之心，人皆有之 爱美之心，人皆有之 [ai4 mei3 zhi1 xin1 , ren2 jie1 you3 zhi1] /everyone loves beauty (idiom)/
愛耳日 爱耳日 [Ai4 er3 ri4] /Ear Care Day (March 3)/
愛荷華 爱荷华 [Ai4 he2 hua2] /Iowa, US state (Tw)/
愛莉絲 爱莉丝 [Ai4 li4 si1] /Iris (name)/
愛莫利維爾 爱莫利维尔 [Ai4 mo4 li4 wei2 er3] /Emeryville, town on San Fransico bay, California/
愛莫能助 爱莫能助 [ai4 mo4 neng2 zhu4] /unable to help however much one would like to (idiom); Although we sympathize, there is no way to help you./My hands are tied./
愛衛會 爱卫会 [Ai4 Wei4 Hui4] /Patriotic Health Committee, abbr. of 愛國衛生運動委員會|爱国卫生运动委员会[Ai4 guo2 Wei4 sheng1 Yun4 dong4 Wei3 yuan2 hui4]/
愛詞霸 爱词霸 [Ai4 ci2 ba4] /iCIBA, online dictionary by Kingsoft Corporation, at www.iciba.com/
愛誰誰 爱谁谁 [ai4 shei2 shei2] /(coll.) whatever/who cares/
愛護 爱护 [ai4 hu4] /to cherish/to treasure/to take care of/to love and protect/
愛豆 爱豆 [ai4 dou4] /(slang) idol (loanword)/
愛財 爱财 [ai4 cai2] /avaricious/
愛財如命 爱财如命 [ai4 cai2 ru2 ming4] /lit. to love money as much as one's own life (idiom)/fig. avaricious/tightfisted/
愛輝 爱辉 [Ai4 hui1] /Aihui district of Heihe city 黑河[Hei1 he2], Heilongjiang/
愛輝區 爱辉区 [Ai4 hui1 qu1] /Aihui district of Heihe city 黑河[Hei1 he2], Heilongjiang/
愛迪生 爱迪生 [Ai4 di2 sheng1] /Edison (name)/Thomas Alva Edison (1847-1931), American inventor and businessman/
愛達荷 爱达荷 [Ai4 da2 he2] /Idaho, US state/
愛達荷州 爱达荷州 [Ai4 da2 he2 zhou1] /Idaho, US state/
愛面子 爱面子 [ai4 mian4 zi5] /to like to look good in the eyes of others/sensitive about how one is regarded by others/proud/
愛馬仕 爱马仕 [Ai4 ma3 shi4] /Hermès (brand)/
愛麗捨宮 爱丽舍宫 [Ai4 li4 she3 Gong1] /Elysée Palace, the residence of the president of the French Republic/
愛麗斯泉 爱丽斯泉 [Ai4 li4 si1 Quan2] /Alice Springs, town in central Australia (Tw)/
愛麗絲 爱丽丝 [Ai4 li4 si1] /Alice (name)/
愛麗絲泉 爱丽丝泉 [Ai4 li4 si1 Quan2] /Alice Springs, town in central Australia/
愛麗絲漫遊奇境記 爱丽丝漫游奇境记 [Ai4 li4 si1 Man4 you2 Qi2 jing4 Ji4] /Alice in Wonderland/
愛默生 爱默生 [Ai4 mo4 sheng1] /Ralph Waldo Emerson (1803-1882), American poet, essayist, and philosopher/
愜 惬 [qie4] /cheerful/satisfied/
愜意 惬意 [qie4 yi4] /satisfied/pleased/contented/
感 感 [gan3] /to feel/to move/to touch/to affect/feeling/emotion/(suffix) sense of ~/
感人 感人 [gan3 ren2] /touching/moving/
感佩 感佩 [gan3 pei4] /to admire with gratitude/
感傷 感伤 [gan3 shang1] /sad/downhearted/sentimental/pathos/melancholy/
感光 感光 [gan3 guang1] /light-sensitive/
感冒 感冒 [gan3 mao4] /to catch cold/(common) cold/CL:場|场[chang2],次[ci4]/(coll.) to be interested in (often used in the negative)/(Tw) to detest/can't stand/
感冒藥 感冒药 [gan3 mao4 yao4] /medicine for colds/
感到 感到 [gan3 dao4] /to feel/to sense/to have the feeling that/to think that/to move/to affect/
感動 感动 [gan3 dong4] /to move (sb)/to touch (sb emotionally)/moving/
感化 感化 [gan3 hua4] /corrective influence/to reform (a criminal)/redemption (of a sinner)/to influence (a malefactor to a better life)/to guide sb back to the right path by repeated word and example/
感化院 感化院 [gan3 hua4 yuan4] /reformatory/reform school/
感受 感受 [gan3 shou4] /to sense/perception/to feel (through the senses)/to experience/a feeling/an impression/an experience/
感受器 感受器 [gan3 shou4 qi4] /sensory receptor/
感召 感召 [gan3 zhao4] /to move and appeal/to rally to a cause/to impel/to inspire/
感召力 感召力 [gan3 zhao4 li4] /appeal/attraction/charisma/
感同身受 感同身受 [gan3 tong2 shen1 shou4] /to feel as if it had happened to oneself/to sympathize/(polite expression of gratitude for a favor received by a friend etc) I take it as a personal favor/
感喟 感喟 [gan3 kui4] /sighing with emotion/
感嘆 感叹 [gan3 tan4] /to sigh (with feeling)/to lament/
感嘆句 感叹句 [gan3 tan4 ju4] /exclamation/exclamatory phrase/
感嘆號 感叹号 [gan3 tan4 hao4] /exclamation mark ! (punct.)/
感嘆詞 感叹词 [gan3 tan4 ci2] /interjection (part of speech)/exclamation/
感嘆語 感叹语 [gan3 tan4 yu3] /exclamation/expletive/
感天動地 感天动地 [gan3 tian1 dong4 di4] /deeply affecting (idiom)/
感奮 感奋 [gan3 fen4] /moved and inspired/fired with enthusiasm/
感官 感官 [gan3 guan1] /sense/sense organ/
感念 感念 [gan3 nian4] /to recall fondly/to remember with emotion/
感性 感性 [gan3 xing4] /perception/perceptual/sensibility/sensitive/emotional/sentimental/
感性認識 感性认识 [gan3 xing4 ren4 shi5] /perceptual awareness/
感恩 感恩 [gan3 en1] /to be grateful/
感恩圖報 感恩图报 [gan3 en1 tu2 bao4] /grateful and seeking to repay the kindness (idiom)/
感恩戴德 感恩戴德 [gan3 en1 dai4 de2] /deeply grateful/
感恩節 感恩节 [Gan3 en1 jie2] /Thanksgiving Day/
感悟 感悟 [gan3 wu4] /to come to realize/to appreciate (feelings)/
感情 感情 [gan3 qing2] /emotion/sentiment/affection/feelings between two persons/CL:個|个[ge4],種|种[zhong3]/
感情用事 感情用事 [gan3 qing2 yong4 shi4] /to act impetuously (idiom); on an impulse/
感想 感想 [gan3 xiang3] /impressions/reflections/thoughts/CL:通[tong4],個|个[ge4]/
感愧 感愧 [gan3 kui4] /to feel gratitude mixed with shame/
感慨 感慨 [gan3 kai3] /to sigh with sorrow, regret etc/rueful/deeply moved/
感憤 感愤 [gan3 fen4] /moved to anger/indignant/
感應 感应 [gan3 ying4] /response/reaction/interaction/irritability (biol.)/induction (elec.)/inductance/
感應器 感应器 [gan3 ying4 qi4] /inductor (elec.)/
感應線圈 感应线圈 [gan3 ying4 xian4 quan1] /induction coil/solenoid/
感懷 感怀 [gan3 huai2] /to recall with emotion/to feel sentiments/
感戴 感戴 [gan3 dai4] /sincerely grateful/
感染 感染 [gan3 ran3] /infection/to infect/to influence/
感染人數 感染人数 [gan3 ran3 ren2 shu4] /number of infected persons/
感染力 感染力 [gan3 ran3 li4] /inspiration/infectious (enthusiasm)/
感染性腹瀉 感染性腹泻 [gan3 ran3 xing4 fu4 xie4] /infective diarrhea/
感染率 感染率 [gan3 ran3 lu:4] /rate of infection (usu. of a disease)/
感染者 感染者 [gan3 ran3 zhe3] /infected person/
感測器 感测器 [gan3 ce4 qi4] /sensor (Tw)/
感激 感激 [gan3 ji1] /to be grateful/to appreciate/thankful/
感激不盡 感激不尽 [gan3 ji1 bu4 jin4] /can't thank sb enough (idiom)/
感激涕零 感激涕零 [gan3 ji1 ti4 ling2] /to shed tears of gratitude (idiom); moved to tears/
感發 感发 [gan3 fa1] /to move and inspire/
感知 感知 [gan3 zhi1] /perception/awareness/
感知力 感知力 [gan3 zhi1 li4] /perceptivity/
感興趣 感兴趣 [gan3 xing4 qu4] /to be interested/
感覺 感觉 [gan3 jue2] /to feel/to become aware of/feeling/sense/perception/CL:個|个[ge4]/
感覺到 感觉到 [gan3 jue2 dao4] /to feel/to sense/to detect/to perceive/to become aware/
感覺器 感觉器 [gan3 jue2 qi4] /sense organ/
感覺器官 感觉器官 [gan3 jue2 qi4 guan1] /sense organs/the five senses/
感觸 感触 [gan3 chu4] /one's thoughts and feelings/emotional stirring/moved/touched/
感謝 感谢 [gan3 xie4] /(express) thanks/gratitude/grateful/thankful/thanks/
感質 感质 [gan3 zhi4] /qualia (philosophy)/
感遇 感遇 [gan3 yu4] /gratitude for good treatment/to sigh/to lament/
感遇詩 感遇诗 [gan3 yu4 shi1] /a lament (poem)/
愣 愣 [leng4] /to look distracted/to stare blankly/distracted/blank/(coll.) unexpectedly/rash/rashly/
愣勁兒 愣劲儿 [leng4 jin4 r5] /dash/pep/vigor/
愣干 愣干 [leng4 gan4] /to do things recklessly/to persist in doing sth in one's own way/
愣神兒 愣神儿 [leng4 shen2 r5] /to stare blankly/to be in a daze/
愣說 愣说 [leng4 shuo1] /to insist/to allege/to assert/
愣頭兒青 愣头儿青 [leng4 tou2 r5 qing1] /hothead/rash individual/
愣頭愣腦 愣头愣脑 [leng4 tou2 leng4 nao3] /rash/impetuous/reckless/
愧 愧 [kui4] /ashamed/
愧不敢當 愧不敢当 [kui4 bu4 gan3 dang1] /lit. I'm ashamed and dare not (accept the honor); fig. I do not deserve your praise./You flatter me too much./
愧對 愧对 [kui4 dui4] /to be ashamed to face (sb)/to feel bad about having failed (sb)/
愧怍 愧怍 [kui4 zuo4] /ashamed/
愧恨 愧恨 [kui4 hen4] /ashamed and sorry/suffering shame and remorse/
愧悔無地 愧悔无地 [kui4 hui3 wu2 di4] /ashamed and unable to show one's face (idiom)/
愧汗 愧汗 [kui4 han4] /sweating from shame/extremely ashamed/
愧疚 愧疚 [kui4 jiu4] /to feel guilty/to feel ashamed of oneself/to be remorseful/
愧色 愧色 [kui4 se4] /ashamed look/
愧赧 愧赧 [kui4 nan3] /to blush in shame/red-faced/
愨 悫 [que4] /honest/
愫 愫 [su4] /guileless/sincere/
愬 诉 [su4] /variant of 訴|诉[su4]/
愮 愮 [yao2] /distressed, agitated/
愯 愯 [song3] /old variant of 悚[song3]/
愴 怆 [chuang4] /mournful/sad/grieved/sorry/
愷 恺 [kai3] /joyful/kind/
愷弟 恺弟 [kai3 ti4] /variant of 愷悌|恺悌[kai3 ti4]/
愷徹 恺彻 [Kai3 che4] /variant of 愷撒|恺撒, Caesar (emperor) used by Yan Fu 嚴復|严复/
愷悌 恺悌 [kai3 ti4] /happy and easygoing/friendly/
愷撒 恺撒 [Kai3 sa3] /Caesar (name)/Gaius Julius Caesar 100-42 BC/by extension, emperor, Kaiser, Tsar/
愼 愼 [shen4] /variant of 慎[shen4]/
愽 博 [bo2] /old variant of 博[bo2]/
愾 忾 [kai4] /anger/
愿 愿 [yuan4] /honest/prudent/variant of 願|愿[yuan4]/
慁 慁 [hun4] /confused/dishonor/
慂 恿 [yong3] /old variant of 恿[yong3]/
慄 栗 [li4] /afraid/trembling/
慄然 栗然 [li4 ran2] /(literary) shivering/shuddering/
慅 慅 [sao1] /agitated/
慆 慆 [tao1] /rejoice/
慇 慇 [yin1] /solicitous/
慈 慈 [ci2] /compassionate/gentle/merciful/kind/humane/
慈利 慈利 [Ci2 li4] /Cili county in Zhangjiajie 張家界|张家界[Zhang1 jia1 jie4], Hunan/
慈利縣 慈利县 [Ci2 li4 xian4] /Cili county in Zhangjiajie 張家界|张家界[Zhang1 jia1 jie4], Hunan/
慈和 慈和 [ci2 he2] /kindly/amiable/
慈善 慈善 [ci2 shan4] /benevolent/charitable/
慈善家 慈善家 [ci2 shan4 jia1] /philanthropist/humanitarian/charity donor/
慈善抽獎 慈善抽奖 [ci2 shan4 chou1 jiang3] /a raffle (for charity)/
慈善機構 慈善机构 [ci2 shan4 ji1 gou4] /charity/
慈善組織 慈善组织 [ci2 shan4 zu3 zhi1] /charity organization/
慈姑 慈姑 [ci2 gu5] /arrowhead (Sagittaria subulata, a water plant)/
慈安太后 慈安太后 [Ci2 an1 tai4 hou4] /Empress Dowager Ci'an (1837-1881) of Qing/
慈恩宗 慈恩宗 [Ci2 en1 zong1] /see 法相宗[Fa3 xiang4 zong1]/
慈悲 慈悲 [ci2 bei1] /mercy/
慈悲為本 慈悲为本 [ci2 bei1 wei2 ben3] /mercy as the guiding principle (idiom); the Buddhist teaching that nothing is valid except compassion/
慈愛 慈爱 [ci2 ai4] /love/devotion (to children)/affection, esp. towards children/
慈母 慈母 [ci2 mu3] /warm, caring mother/
慈江道 慈江道 [Ci2 jiang1 dao4] /Chagang province, in the north of North Korea/
慈溪 慈溪 [Ci2 xi1] /Cixi county level city in Ningbo 寧波|宁波[Ning2 bo1], Zhejiang/
慈溪市 慈溪市 [Ci2 xi1 shi4] /Cixi county level city in Ningbo 寧波|宁波[Ning2 bo1], Zhejiang/
慈照寺 慈照寺 [Ci2 zhao4 si4] /Jishōji in northeast Kyōto 京都, Japan, the official name of Ginkakuji or Silver pavilion 銀閣寺|银阁寺[yin2 ge2 si4]/
慈眉善目 慈眉善目 [ci2 mei2 shan4 mu4] /kind brows, pleasant eyes (idiom); amiable looking/benign-faced/
慈眉善眼 慈眉善眼 [ci2 mei2 shan4 yan3] /kind brows, pleasant eyes (idiom); amiable looking/benign-faced/
慈石 慈石 [ci2 shi2] /magnetite Fe3O4/
慈祥 慈祥 [ci2 xiang2] /kindly/benevolent (often of older person)/
慈福行動 慈福行动 [ci2 fu2 xing2 dong4] /Operation Blessing (charitable relief organization)/
慈禧 慈禧 [Ci2 Xi3] /Empress Dowager Cixi or Ts'u Hsi (reigned 1861-1908)/
慈禧太后 慈禧太后 [Ci2 xi3 tai4 hou4] /Empress Dowager Cixi or Ts'u Hsi (1835-1908), regent 1861-1908/
慈靄 慈霭 [ci2 ai3] /kindly and amiable/
慈顏 慈颜 [ci2 yan2] /one's mother's loving face/
慉 慉 [xu4] /to foster/to bear/
慊 慊 [qian4] /dissatisfied/
慊 慊 [qie4] /contented/
態 态 [tai4] /(bound form)/appearance/shape/form/state/attitude/(grammar) voice/
態勢 态势 [tai4 shi4] /posture/situation/
態子 态子 [tai4 zi5] /state of matter (solid, liquid or gas)/
態射 态射 [tai4 she4] /morphism (math.)/homomorphism/
態度 态度 [tai4 du5] /manner/bearing/attitude/approach/CL:個|个[ge4]/
態樣 态样 [tai4 yang4] /form/pattern/
態疊加 态叠加 [tai4 die2 jia1] /superposition of states (quantum mechanics)/
慌 慌 [huang1] /to get panicky/to lose one's head/(coll.) (after 得) unbearably/terribly/
慌亂 慌乱 [huang1 luan4] /frenetic/hurried/
慌張 慌张 [huang1 zhang1] /confused/flustered/
慌得 慌得 [huang1 de5] /hurriedly/in a frenzy/
慌忙 慌忙 [huang1 mang2] /in a great rush/in a flurry/
慌慌張張 慌慌张张 [huang1 huang1 zhang1 zhang1] /helter-skelter/
慌成一團 慌成一团 [huang1 cheng2 yi1 tuan2] /(of a group of people) to run about helplessly/
慌神 慌神 [huang1 shen2] /to get agitated/to panic/
慍 愠 [yun4] /indignant/feel hurt/
慍怒 愠怒 [yun4 nu4] /inwardly angry/indignant/sulking/sullen/
慎 慎 [shen4] /careful/cautious/
慎入 慎入 [shen4 ru4] /keep away!/proceed with caution!/
慎密 慎密 [shen4 mi4] /cautious/with meticulous care/
慎獨 慎独 [shen4 du2] /to preserve a proper behavior in private life/
慎終追遠 慎终追远 [shen4 zhong1 zhui1 yuan3] /to pay careful attention to one's parents' funerary rites/
慎言 慎言 [shen4 yan2] /to speak cautiously/to guard one's tongue/
慎重 慎重 [shen4 zhong4] /cautious/careful/prudent/
慎重其事 慎重其事 [shen4 zhong4 qi2 shi4] /to treat a matter with due consideration (idiom)/
慕 慕 [mu4] /to admire/
慕名 慕名 [mu4 ming2] /to admire sb's reputation/to seek out famous person or location/
慕名而來 慕名而来 [mu4 ming2 er2 lai2] /to come to a place on account of its reputation (idiom); attracted to visit a famous location/
慕容 慕容 [Mu4 rong2] /a branch of the Xianbei 鮮卑|鲜卑 nomadic people/two-character surname Murong/
慕尼黑 慕尼黑 [Mu4 ni2 hei1] /München or Munich, capital of Bavaria, Germany/
慕斯 慕斯 [mu4 si1] /mousse (loanword)/
慕田峪 慕田峪 [Mu4 tian2 yu4] /Mutianyu, well-preserved section of the Great Wall 70km from Beijing/
慕絲 慕丝 [mu4 si1] /mousse (loanword)/
慕道友 慕道友 [mu4 dao4 you3] /religious investigator/
慘 惨 [can3] /miserable/wretched/cruel/inhuman/disastrous/tragic/dim/gloomy/
慘不忍睹 惨不忍睹 [can3 bu4 ren3 du3] /spectacle too horrible to endure (idiom); tragic sight/appalling scenes of devastation/
慘不忍聞 惨不忍闻 [can3 bu4 ren3 wen2] /too horrible to endure (idiom); tragic spectacle/appalling scenes of devastation/
慘事 惨事 [can3 shi4] /disaster/
慘劇 惨剧 [can3 ju4] /tragedy/calamity/atrocity/
慘叫 惨叫 [can3 jiao4] /to scream/blood-curdling screech/miserable shriek/
慘境 惨境 [can3 jing4] /wretched situation/
慘怛 惨怛 [can3 da2] /grieved/distressed/
慘敗 惨败 [can3 bai4] /to suffer a crushing defeat/
慘景 惨景 [can3 jing3] /wretched sight/
慘案 惨案 [can3 an4] /massacre/tragedy/CL:起[qi3]/
慘死 惨死 [can3 si3] /to die tragically/to meet with a violent death/
慘殺 惨杀 [can3 sha1] /to slaughter/to kill mercilessly/
慘毒 惨毒 [can3 du2] /cruel/vicious/
慘況 惨况 [can3 kuang4] /tragic situation/dreadful state/
慘淡 惨淡 [can3 dan4] /dark/gloomy/dismal/by painstaking effort/
慘淡經營 惨淡经营 [can3 dan4 jing1 ying2] /to manage by painstaking effort (idiom)/
慘澹 惨澹 [can3 dan4] /variant of 慘淡|惨淡[can3 dan4]/
慘烈 惨烈 [can3 lie4] /bitter/desperate/
慘無人道 惨无人道 [can3 wu2 ren2 dao4] /inhuman (idiom)/brutal and unfeeling/
慘然 惨然 [can3 ran2] /grieved/distressed/
慘狀 惨状 [can3 zhuang4] /devastation/miserable condition/
慘痛 惨痛 [can3 tong4] /bitter/painful/deeply distressed/
慘白 惨白 [can3 bai2] /deathly pale/
慘禍 惨祸 [can3 huo4] /terrible tragedy/grave mishap/
慘笑 惨笑 [can3 xiao4] /bitter smile/
慘紅 惨红 [can3 hong2] /dark red/
慘絕人寰 惨绝人寰 [can3 jue2 ren2 huan2] /extremely tragic (idiom); with unprecedented brutality/
慘變 惨变 [can3 bian4] /disastrous turn/tragic event/
慘遭 惨遭 [can3 zao1] /to suffer (defeat, death etc)/
慘遭不幸 惨遭不幸 [can3 zao1 bu4 xing4] /to meet with disaster/to die tragically/
慘重 惨重 [can3 zhong4] /disastrous/
慙 惭 [can2] /variant of 慚|惭[can2]/
慚 惭 [can2] /ashamed/
慚愧 惭愧 [can2 kui4] /ashamed/
慜 慜 [min3] /clever/old variant of 愍[min3]/
慝 慝 [te4] /evil thought/
慟 恸 [tong4] /grief/
慢 慢 [man4] /slow/
慢動作 慢动作 [man4 dong4 zuo4] /slow motion/
慢化劑 慢化剂 [man4 hua4 ji4] /moderator/
慢半拍 慢半拍 [man4 ban4 pai1] /(music) a half-beat behind/(fig.) rather slow (in performing a task, comprehending etc)/
慢吞吞 慢吞吞 [man4 tun1 tun1] /very slow/exasperatingly slow/
慢城市 慢城市 [man4 cheng2 shi4] /slow-paced town/
慢工出巧匠 慢工出巧匠 [man4 gong1 chu1 qiao3 jiang4] /patient work makes a skilled craftsman/
慢工出細貨 慢工出细货 [man4 gong1 chu1 xi4 huo4] /patient work makes a fine product/
慢待 慢待 [man4 dai4] /to slight (treat badly)/
慢性 慢性 [man4 xing4] /slow and patient/chronic (disease)/slow to take effect (e.g. a slow poison)/
慢性子 慢性子 [man4 xing4 zi5] /slow-tempered/phlegmatic/a slowcoach/
慢性疲勞症候群 慢性疲勞症候群 [man4 xing4 pi2 lao2 zheng4 hou4 qun2] /chronic fatigue syndrome (CFS)/
慢性疼痛 慢性疼痛 [man4 xing4 teng2 tong4] /chronic pain/
慢性疾病 慢性疾病 [man4 xing4 ji2 bing4] /chronic illness/disease that takes effect slowly/
慢性病 慢性病 [man4 xing4 bing4] /chronic disease/
慢性阻塞性肺病 慢性阻塞性肺病 [man4 xing4 zu3 se4 xing4 fei4 bing4] /chronic obstructive pulmonary disease (COPD)/
慢悠悠 慢悠悠 [man4 you1 you1] /unhurried/
慢慢 慢慢 [man4 man4] /slowly/
慢慢來 慢慢来 [man4 man4 lai2] /take your time/take it easy/
慢慢吃 慢慢吃 [man4 man4 chi1] /Enjoy your meal!/Bon appetit!/
慢慢吞吞 慢慢吞吞 [man4 man5 tun1 tun1] /very slow/
慢板 慢板 [man4 ban3] /slow tempo/adagio/
慢條斯理 慢条斯理 [man4 tiao2 si1 li3] /unhurried/calm/composed/leisurely/
慢步 慢步 [man4 bu4] /at a slow pace/
慢火 慢火 [man4 huo3] /low heat (cooking)/
慢熱型 慢热型 [man4 re4 xing2] /slow to get started/
慢班 慢班 [man4 ban1] /remedial stream (in school)/
慢用 慢用 [man4 yong4] /same as 慢慢吃[man4 man4 chi1]/
慢行 慢行 [man4 xing2] /to walk slowly/
慢行道 慢行道 [man4 xing2 dao4] /slow lane/
慢說 慢说 [man4 shuo1] /not to mention ... (i.e. in addition to sth)/
慢走 慢走 [man4 zou3] /Stay a bit!/Wait a minute!/(to a departing guest) Take care!/
慢跑 慢跑 [man4 pao3] /jogging/to jog/to canter/a slow trot/
慢車 慢车 [man4 che1] /local bus or train/slow train with many stops/
慢速攝影 慢速摄影 [man4 su4 she4 ying3] /slow shutter speed photography/
慢鏡頭 慢镜头 [man4 jing4 tou2] /slow motion/
慢長 慢长 [man4 chang2] /extremely long/unending/
慢騰騰 慢腾腾 [man4 teng2 teng2] /leisurely/unhurried/sluggish/
慣 惯 [guan4] /accustomed to/used to/indulge/to spoil (a child)/
慣例 惯例 [guan4 li4] /convention/usual practice/
慣偷 惯偷 [guan4 tou1] /habitual thief/
慣壞 惯坏 [guan4 huai4] /to spoil (a child)/
慣家 惯家 [guan4 jia5] /(usually derog.) an old hand at sth/
慣常 惯常 [guan4 chang2] /usual/customary/
慣性 惯性 [guan4 xing4] /(physics) inertia/(fig.) force of habit/tendency to do things in the accustomed way/habitual/
慣性系 惯性系 [guan4 xing4 xi4] /inertial system/inertial frame (mechanics)/
慣犯 惯犯 [guan4 fan4] /recidivist/habitual criminal/
慣用 惯用 [guan4 yong4] /to use habitually/habitual/customary/
慣用手 惯用手 [guan4 yong4 shou3] /dominant hand/
慣用語 惯用语 [guan4 yong4 yu3] /commonly used phrase/idiom/colloquial usage/
慣竊 惯窃 [guan4 qie4] /habitual thief/
慣賊 惯贼 [guan4 zei2] /habitual thief/
慣量 惯量 [guan4 liang4] /inertia (mechanics)/
慣養 惯养 [guan4 yang3] /to spoil/to indulge sb (usu. a child)/
慤 悫 [que4] /honest/
慥 慥 [zao4] /sincere/
慧 慧 [hui4] /intelligent/
慧星 慧星 [hui4 xing1] /variant of 彗星[hui4 xing1]/
慧眼 慧眼 [hui4 yan3] /an all-seeing mind/mental perception/insight/acumen/
慧能 慧能 [Hui4 neng2] /Huineng (638-713), the Sixth Patriarch of Chan Buddhism/
慧黠 慧黠 [hui4 xia2] /intelligent/bright/sharp/
慨 慨 [kai3] /indignant/generous/to sigh (with emotion)/
慨嘆 慨叹 [kai3 tan4] /to sigh with regret/lament/
慪 怄 [ou4] /to annoy/to irritate/to be annoyed/to sulk/
慪氣 怄气 [ou4 qi4] /to sulk/to squabble/
慫 怂 [song3] /terrified/
慫恿 怂恿 [song3 yong3] /to instigate/to incite/to egg sb on/
慬 慬 [qin2] /(literary) brave/worried/distressed/
慮 虑 [lu:4] /to think over/to consider/anxiety/
慮病症 虑病症 [lu:4 bing4 zheng4] /hypochondria/
慰 慰 [wei4] /to comfort/to console/to reassure/
慰勞 慰劳 [wei4 lao2] /to show appreciation (by kind words, small gifts etc)/to comfort/
慰唁 慰唁 [wei4 yan4] /to console/
慰問 慰问 [wei4 wen4] /to express sympathy, greetings, consolation etc/
慰安婦 慰安妇 [wei4 an1 fu4] /comfort woman/
慰籍 慰籍 [wei4 ji2] /solace/comfort/
慰藉 慰藉 [wei4 jie4] /to console/to comfort/consolation/
慱 慱 [tuan2] /sad/
慳 悭 [qian1] /stingy/
慳儉 悭俭 [qian1 jian3] /to be frugal/
慳吝 悭吝 [qian1 lin4] /(literary) miserly/stingy/
慴 慑 [she4] /terrified/
慵 慵 [yong1] /lethargic/
慵懶 慵懒 [yong1 lan3] /languid/indolent/
慶 庆 [qing4] /to celebrate/
慶元 庆元 [Qing4 yuan2] /Qingyuan county in Lishui 麗水|丽水[Li2 shui3], Zhejiang/
慶元縣 庆元县 [Qing4 yuan2 xian4] /Qingyuan county in Lishui 麗水|丽水[Li2 shui3], Zhejiang/
慶典 庆典 [qing4 dian3] /celebration/
慶功 庆功 [qing4 gong1] /to celebrate a heroic deed/
慶城 庆城 [Qing4 cheng2] /Qingcheng county in Qingyang 慶陽|庆阳[Qing4 yang2], Gansu/
慶城縣 庆城县 [Qing4 cheng2 xian4] /Qingcheng county in Qingyang 慶陽|庆阳[Qing4 yang2], Gansu/
慶大霉素 庆大霉素 [qing4 da4 mei2 su4] /gentamycin (antibiotic)/
慶安 庆安 [Qing4 an1] /Qing'an county in Suihua 綏化|绥化, Heilongjiang/
慶安縣 庆安县 [Qing4 an1 xian4] /Qing'an county in Suihua 綏化|绥化, Heilongjiang/
慶尚北道 庆尚北道 [Qing4 shang4 bei3 dao4] /North Gyeongsang Province, in east South Korea, capital Daegu 大邱[Da4 qiu1]/
慶尚南道 庆尚南道 [Qing4 shang4 nan2 dao4] /South Gyeongsang Province, in southeast South Korea, capital Changwon 昌原[Chang1 yuan2]/
慶尚道 庆尚道 [Qing4 shang4 dao4] /Gyeongsang Province of Joseon Korea, now divided into North Gyeongsang Province 慶尚北道|庆尚北道[Qing4 shang4 bei3 dao4] and South Gyeongsang Province 慶尚南道|庆尚南道[Qing4 shang4 nan2 dao4]/
慶州 庆州 [Qing4 zhou1] /Qingzhou, ancient northern province/Gyeongju City, South Korea/
慶幸 庆幸 [qing4 xing4] /to rejoice/to be glad/
慶曆新政 庆历新政 [Qing4 li4 xin1 zheng4] /failed reform of Northern Song government in 1043/
慶生 庆生 [qing4 sheng1] /to celebrate a birthday/
慶祝 庆祝 [qing4 zhu4] /to celebrate/
慶祝會 庆祝会 [qing4 zhu4 hui4] /celebration/
慶賀 庆贺 [qing4 he4] /to congratulate/to celebrate/
慶陽 庆阳 [Qing4 yang2] /Qingyang prefecture level city in Gansu/
慶陽地區 庆阳地区 [Qing4 yang2 di4 qu1] /Qingyang prefecture in Gansu/
慶陽市 庆阳市 [Qing4 yang2 shi4] /Qingyang prefecture level city in Gansu/
慶雲 庆云 [Qing4 yun2] /Qingyun county in Dezhou 德州[De2 zhou1], Shandong/
慶雲縣 庆云县 [Qing4 yun2 xian4] /Qingyun county in Dezhou 德州[De2 zhou1], Shandong/
慷 慷 [kang1] /generous/magnanimous/
慷慨 慷慨 [kang1 kai3] /vehement/fervent/generous/giving/liberal/
慷慨捐生 慷慨捐生 [kang1 kai3 juan1 sheng1] /sacrificing one's life generously (idiom); to sacrifice oneself fervently to the cause/
慷慨激昂 慷慨激昂 [kang1 kai3 ji1 ang2] /impassioned/vehement/
慷慨解囊 慷慨解囊 [kang1 kai3 jie3 nang2] /to contribute generously (idiom); help sb generously with money/to give generously to charity/
慷慨赴義 慷慨赴义 [kang1 kai3 fu4 yi4] /heroically sacrificing one's life (idiom); to sacrifice oneself fervently to the cause/
慷慨輸將 慷慨输将 [kang1 kai3 shu1 jiang1] /to donate generously (idiom)/
慼 戚 [qi1] /variant of 戚[qi1]/grief/sorrow/
慼慼 戚戚 [qi1 qi1] /sorrowful/distressed/
慽 戚 [qi1] /variant of 慼|戚[qi1]/
慾 欲 [yu4] /desire/appetite/passion/lust/greed/
慾仙慾死 欲仙欲死 [yu4 xian1 yu4 si3] /to wish one were dead (idiom)/(fig.) to be in seventh heaven/
慾壑難填 欲壑难填 [yu4 he4 nan2 tian2] /bottomless pit of desire (idiom); insatiable greed/carnal cravings are never satisfied and are a main obstruction on the path to enlightenment/
慾望 欲望 [yu4 wang4] /desire/longing/appetite/craving/
慾火 欲火 [yu4 huo3] /lust/
慾火焚身 欲火焚身 [yu4 huo3 fen2 shen1] /burning with desire/
慿 慿 [ping2] /old variant of 憑|凭[ping2]/
憀 憀 [liao2] /to rely on/
憂 忧 [you1] /to worry/to concern oneself with/worried/anxiety/sorrow/(literary) to observe mourning/
憂傷 忧伤 [you1 shang1] /distressed/laden with grief/
憂容 忧容 [you1 rong2] /(literary) worried facial expression/
憂心 忧心 [you1 xin1] /concerned/worried/disturbed/anxious/
憂心忡忡 忧心忡忡 [you1 xin1 chong1 chong1] /deeply worried and sick at heart (idiom)/
憂思 忧思 [you1 si1] /to be anxious and worried/agitated/pensive/
憂悒 忧悒 [you1 yi4] /anxious/distressed/burdened with care/
憂患 忧患 [you1 huan4] /suffering/misery/hardship/
憂悶 忧闷 [you1 men4] /depressed/full of worries/feeling down/
憂愁 忧愁 [you1 chou2] /to be worried/
憂慮 忧虑 [you1 lu:4] /to worry/anxiety (about)/
憂懼 忧惧 [you1 ju4] /apprehension/apprehensive/
憂灼 忧灼 [you1 zhuo2] /worrying/
憂苦以終 忧苦以终 [you1 ku3 yi3 zhong1] /worried to death (idiom)/
憂鬱 忧郁 [you1 yu4] /sullen/depressed/melancholy/dejected/
憂鬱症 忧郁症 [you1 yu4 zheng4] /(psychology) depression/
憃 憃 [chong1] /foolish/stupid/dull/silly/
憇 憩 [qi4] /variant of 憩[qi4]/
憊 惫 [bei4] /exhausted/
憊倦 惫倦 [bei4 juan4] /tired and sleepy/tipsy/
憊懶 惫懒 [bei4 lan3] /naughty/mischievous person/
憊賴 惫赖 [bei4 lai4] /naughty/cheeky/
憋 憋 [bie1] /to choke/to stifle/to restrain/to hold back/to hold in (urine)/to hold (one's breath)/
憋不住 憋不住 [bie1 bu5 zhu4] /to be unable to repress sth/to be unable to contain oneself/
憋屈 憋屈 [bie1 qu1] /sullen/
憋悶 憋闷 [bie1 men5] /to feel oppressed/to be depressed/to feel dejected/
憋氣 憋气 [bie1 qi4] /to feel suffocated or oppressed/to choke with resentment/to feel injured or resentful/
憍 憍 [jiao1] /arrogant/
憎 憎 [zeng1] /to detest/
憎厭 憎厌 [zeng1 yan4] /to loathe/
憎恨 憎恨 [zeng1 hen4] /to detest/hatred/
憎惡 憎恶 [zeng1 e4] /to hate evil/see also 憎惡|憎恶[zeng1 wu4]/
憎惡 憎恶 [zeng1 wu4] /to loathe/to hate/to abhor/see also 憎惡|憎恶[zeng1 e4]/
憐 怜 [lian2] /to pity/
憐恤 怜恤 [lian2 xu4] /to take pity/to show compassion/
憐惜 怜惜 [lian2 xi1] /to take pity on/to feel tenderness toward/
憐愛 怜爱 [lian2 ai4] /to have tender affection for/to love tenderly/to pamper sb/
憐憫 怜悯 [lian2 min3] /to take pity on/pity/mercy/
憐香惜玉 怜香惜玉 [lian2 xiang1 xi1 yu4] /to have tender, protective feelings for the fairer sex (idiom)/
憑 凭 [ping2] /to lean against/to rely on/on the basis of/no matter (how, what etc)/proof/
憑什麼 凭什么 [ping2 shen2 me5] /(spoken) why?/for which reason?/
憑仗 凭仗 [ping2 zhang4] /to rely on/to depend on/
憑依 凭依 [ping2 yi1] /to rely on/to base oneself on/
憑信 凭信 [ping2 xin4] /to trust/
憑倚 凭倚 [ping2 yi3] /to rely on/
憑借 凭借 [ping2 jie4] /to rely on/to depend on/by means of/thanks to/sth that one relies on/
憑單 凭单 [ping2 dan1] /bill of warrant (certificate, allowing one to collect money or valuables)/
憑弔 凭吊 [ping2 diao4] /to visit a place for the memories/to pay homage to (the deceased)/
憑恃 凭恃 [ping2 shi4] /to depend on/to rely on/
憑據 凭据 [ping2 ju4] /evidence/
憑本能做事 凭本能做事 [ping2 ben3 neng2 zuo4 shi4] /to follow one's nose/
憑條 凭条 [ping2 tiao2] /paper docket confirming a transaction/
憑欄 凭栏 [ping2 lan2] /to lean on a parapet/
憑準 凭准 [ping2 zhun3] /evidence (that one can rely on)/grounds (for believing sth)/
憑照 凭照 [ping2 zhao4] /certificate/license/
憑白無故 凭白无故 [ping2 bai2 wu2 gu4] /variant of 平白無故|平白无故[ping2 bai2 wu2 gu4]/
憑眺 凭眺 [ping2 tiao4] /to lean on sth and gaze into the distance/
憑祥 凭祥 [Ping2 xiang2] /Pingxiang county level city in Chongzuo 崇左[Chong2 zuo3], Guangxi/
憑祥市 凭祥市 [Ping2 xiang2 shi4] /Pingxiang county level city in Chongzuo 崇左[Chong2 zuo3], Guangxi/
憑票入場 凭票入场 [ping2 piao4 ru4 chang3] /admission by ticket only/
憑空 凭空 [ping2 kong1] /baseless (lie)/without foundation/
憑空捏造 凭空捏造 [ping2 kong1 nie1 zao4] /fabrication relying on nothing (idiom); frame-up/
憑藉 凭藉 [ping2 jie4] /to rely on/to depend on/by means of/thanks to/sth that one relies on/also written 憑借|凭借[ping2 jie4]/
憑證 凭证 [ping2 zheng4] /proof/certificate/receipt/voucher/
憑軾結轍 凭轼结辙 [ping2 shi4 jie2 zhe2] /to drive non-stop as fast as one can (idiom)/
憑陵 凭陵 [ping2 ling2] /to ride roughshod over/to encroach/
憑險 凭险 [ping2 xian3] /(to resist the enemy) relying on inaccessible territory/
憑靠 凭靠 [ping2 kao4] /to use/to rely on/by means of/
憒 愦 [kui4] /confused/troubled/
憔 憔 [qiao2] /haggard/
憔悴 憔悴 [qiao2 cui4] /wan and sallow/thin and pallid/haggard/(of plants) withered/
憖 慭 [yin4] /injured/moreover/preferably/
憙 憙 [xi3] /variant of 喜[xi3]/
憚 惮 [dan4] /dread/fear/dislike/
憝 憝 [dui4] /dislike/hate/
憤 愤 [fen4] /indignant/anger/resentment/
憤世嫉俗 愤世嫉俗 [fen4 shi4 ji2 su2] /to be cynical/to be embittered/
憤富 愤富 [fen4 fu4] /to hate the rich/
憤怒 愤怒 [fen4 nu4] /angry/indignant/wrath/ire/
憤恨 愤恨 [fen4 hen4] /to hate/hatred/to resent/embittered/
憤慨 愤慨 [fen4 kai3] /to resent/resentment/
憤憤 愤愤 [fen4 fen4] /extremely angry/
憤憤不平 愤愤不平 [fen4 fen4 bu4 ping2] /to feel indignant/to feel aggrieved/
憤懣 愤懑 [fen4 men4] /depressed/resentful/discontented/indignant/perturbed/
憤激 愤激 [fen4 ji1] /indignant/outraged/
憤然 愤然 [fen4 ran2] /(literary) angry/irate/
憤青 愤青 [fen4 qing1] /angry youth – highly nationalistic young Chinese people (abbr. for 憤怒青年|愤怒青年[feng4 nu4 qing1 nian2]) (neologism c. 1970s)/
憧 憧 [chong1] /irresolute/unsettled/
憧憬 憧憬 [chong1 jing3] /to long for/to look forward to/longing/vision for the future/
憨 憨 [han1] /silly/simple-minded/foolish/naive/sturdy/tough/heavy (of rope)/
憨厚 憨厚 [han1 hou5] /simple and honest/straightforward/
憨子 憨子 [han1 zi5] /(dialect) simpleton/idiot/fool/
憨實 憨实 [han1 shi2] /simple and honest/
憨態 憨态 [han1 tai4] /naive and innocent look/
憨態可掬 憨态可掬 [han1 tai4 ke3 ju1] /(of pandas, ducklings etc) adorable/cute/
憨直 憨直 [han1 zhi2] /honest and straightforward/
憨豆先生 憨豆先生 [Han1 dou4 Xian1 sheng5] /Mr. Bean (TV)/
憩 憩 [qi4] /to rest/
憩室炎 憩室炎 [qi4 shi4 yan2] /diverticulitis/
憩息處 憩息处 [qi4 xi1 chu4] /rest area/
憪 憪 [xian2] /composed, contented/
憫 悯 [min3] /to sympathize/to pity/to feel compassion for/
憫惜 悯惜 [min3 xi1] /to feel compassion for/
憬 憬 [jing3] /awaken/
憬然 憬然 [jing3 ran2] /to be aware/to be knowing/
憭 憭 [liao3] /clear/intelligible/severe/cold/
憮 怃 [wu3] /disappointed/startled/
憯 憯 [can3] /already/sorrowful/
憲 宪 [xian4] /statute/constitution/
憲兵 宪兵 [xian4 bing1] /military police/
憲兵隊 宪兵队 [Xian4 bing1 dui4] /the Kempeitai or Japanese Military Police 1881-1945 (Japanese counterpart of the Gestapo during WWII)/
憲制 宪制 [xian4 zhi4] /system of constitutional government/(used as an attributive) constitutional/
憲政 宪政 [xian4 zheng4] /constitutional government/
憲政主義 宪政主义 [xian4 zheng4 zhu3 yi4] /constitutionalism/
憲法 宪法 [xian4 fa3] /constitution (of a country)/CL:部[bu4]/
憲法法院 宪法法院 [xian4 fa3 fa3 yuan4] /Constitutional Court/
憲法監護委員會 宪法监护委员会 [Xian4 fa3 Jian1 hu4 Wei3 yuan2 hui4] /Guardian Council, body of 12 appointed clerics which governs Iran/
憲章 宪章 [xian4 zhang1] /charter/
憲章派 宪章派 [xian4 zhang1 pai4] /the Chartist movement (in the 1840s in England)/
憶 忆 [yi4] /to recollect/to remember/memory/
憶苦思甜 忆苦思甜 [yi4 ku3 si1 tian2] /to view one's past as miserable and one's present as happy (idiom)/
憶苦飯 忆苦饭 [yi4 ku3 fan4] /unsavory meal taken in remembrance of past hardships/fig. poor-tasting meal/
憶述 忆述 [yi4 shu4] /to talk (or write) about one's recollections of past events/
憷 憷 [chu4] /to be afraid/
憷場 憷场 [chu4 chang3] /to get stage fright/
憷頭 憷头 [chu4 tou2] /to be afraid to stick out/
憸 憸 [xian1] /artful/flattering/
憹 𢙐 [nao2] /see 懊憹|懊𢙐[ao4 nao2]/
憺 憺 [dan4] /peace/
憾 憾 [han4] /regret (sense of loss or dissatisfaction)/
憾事 憾事 [han4 shi4] /a matter for regret/sth that is a (great) pity/
憾恨 憾恨 [han4 hen4] /resentful/hateful/
懂 懂 [dong3] /to understand/to comprehend/
懂事 懂事 [dong3 shi4] /sensible/thoughtful/intelligent/
懂局 懂局 [dong3 ju2] /to know the business/to know the ropes/in the know/to know one's onions/professional/au fait/
懂得 懂得 [dong3 de5] /to understand/to know/to comprehend/
懂眼 懂眼 [dong3 yan3] /(coll.) to know the ropes/an expert/
懂行 懂行 [dong3 hang2] /to know the ropes/
懂門兒 懂门儿 [dong3 men2 r5] /one who knows his business/professional/expert/au fait/
懃 勤 [qin2] /variant of 勤[qin2]/industrious/solicitous/
懅 懅 [qu2] /bashful/ashamed/
懆 懆 [cao3] /anxious/sad/
懇 恳 [ken3] /earnest/
懇切 恳切 [ken3 qie4] /earnest/sincere/
懇求 恳求 [ken3 qiu2] /to beg/to beseech/to entreat/entreaty/
懇請 恳请 [ken3 qing3] /to request earnestly/
懇辭 恳辞 [ken3 ci2] /to decline with sincere thanks/
懈 懈 [xie4] /lax/negligent/
懈弛 懈弛 [xie4 chi2] /slack (discipline)/
懈怠 懈怠 [xie4 dai4] /slack/lazy/remiss/
懈惰 懈惰 [xie4 duo4] /slack/idle/
懈氣 懈气 [xie4 qi4] /to slacken off/to take it easy/
應 应 [Ying4] /surname Ying/
應 应 [ying1] /to agree (to do sth)/should/ought to/must/(legal) shall/
應 应 [ying4] /to answer/to respond/to comply with/to deal or cope with/
應仁之亂 应仁之乱 [Ying1 ren2 zhi1 luan4] /Ōnin war 1467-1477 between factions of Ashikaga shogunate/
應付 应付 [ying4 fu5] /to deal with/to cope/
應付自如 应付自如 [ying4 fu5 zi4 ru2] /to handle matters with ease (idiom)/to hold one's own/
應付裕如 应付裕如 [ying4 fu5 yu4 ru2] /handling any occasion smoothly (idiom); equal to any situation/
應付賬款 应付账款 [ying1 fu4 zhang4 kuan3] /accounts payable/
應允 应允 [ying4 yun3] /to give one's assent/to consent/
應分 应分 [ying1 fen4] /should be divided/part of the job/one's duty under the circumstances/
應制 应制 [ying4 zhi4] /to write a poem on the order of the Emperor/
應力 应力 [ying4 li4] /stress (physics)/
應力場 应力场 [ying4 li4 chang3] /stress field/
應卯 应卯 [ying4 mao3] /to answer the roll call at 卯時|卯时[mao3 shi2], i.e. between 5 and 7 am/fig. to put in a conventional appearance/
應召 应召 [ying4 zhao4] /to respond to a call/
應召女郎 应召女郎 [ying4 zhao4 nu:3 lang2] /call girl/
應召站 应召站 [ying4 zhao4 zhan4] /call girl center/
應名 应名 [ying1 ming2] /nominally/in name only/
應名兒 应名儿 [ying1 ming2 r5] /erhua variant of 應名|应名[ying1 ming2]/
應和 应和 [ying4 he4] /to echo one another/to respond (in agreement)/
應城 应城 [Ying1 cheng2] /Yingcheng district of Xiaogan city 孝感市[Xiao4 gan3 shi4], Hubei/
應城區 应城区 [Ying1 cheng2 qu1] /Yingcheng district of Xiaogan city 孝感市[Xiao4 gan3 shi4], Hubei/
應城市 应城市 [Ying1 cheng2 shi4] /Yingcheng county level city in Xiaogan 孝感[Xiao4 gan3], Hubei/
應報 应报 [ying4 bao4] /see 報應|报应[bao4 ying4]/
應天承運 应天承运 [ying4 tian1 cheng2 yun4] /lit. to respond to heaven and suit the times (idiom); to rule according to the will of heaven/the Divine Right of kings/
應天順時 应天顺时 [ying4 tian1 shun4 shi2] /lit. to respond to heaven and suit the times (idiom); to rule according to the will of heaven/the Divine Right of kings/
應對 应对 [ying4 dui4] /response/to answer/to reply/
應對如流 应对如流 [ying4 dui4 ru2 liu2] /to respond fluently/to answer smartly/
應屆 应届 [ying1 jie4] /this year's/the current year's/
應屆畢業生 应届毕业生 [ying1 jie4 bi4 ye4 sheng1] /student graduating in the current year/recent graduate/
應市 应市 [ying4 shi4] /to respond to the market/to buy or sell according to market conditions/
應得 应得 [ying1 de2] /to deserve/
應從 应从 [ying4 cong2] /to assent/to comply with/
應徵 应征 [ying4 zheng1] /to apply (for a job)/to reply to a job advertisement/
應急 应急 [ying4 ji2] /to respond to an emergency/to meet a contingency/(attributive) emergency/
應急待命 应急待命 [ying4 ji2 dai4 ming4] /emergency standby/to be on standby/
應急措施 应急措施 [ying4 ji2 cuo4 shi1] /emergency measure/
應急照射 应急照射 [ying4 ji2 zhao4 she4] /emergency exposure (nuclear energy)/
應戰 应战 [ying4 zhan4] /to take up a challenge/to face an attack and meet it/
應手 应手 [ying4 shou3] /to handle/convenient/
應承 应承 [ying4 cheng2] /to agree (to do sth)/to promise/
應採兒 应采儿 [Ying1 Cai3 er2] /Cherrie Ying Choi-Yi (1983-), actress/
應接 应接 [ying4 jie1] /to attend to/to deal with/
應接不暇 应接不暇 [ying4 jie1 bu4 xia2] /more than one can attend to (idiom)/deluged (with inquiries etc)/overwhelmed (by the beauty of the scenery)/
應援 应援 [ying4 yuan2] /(originally) to provide assistance/(more recently) to show one's support (for a singing idol etc)/
應收 应收 [ying1 shou1] /(of a sum of money etc) receivable/
應收賬款 应收账款 [ying1 shou1 zhang4 kuan3] /accounts receivable/
應敵 应敌 [ying4 di2] /to face the enemy/to meet an attack/
應時 应时 [ying4 shi2] /timely/occasional/
應景 应景 [ying4 jing3] /according with the times/seasonal/
應景兒 应景儿 [ying4 jing3 r5] /according with the times/seasonal/
應有 应有 [ying1 you3] /proper/
應有盡有 应有尽有 [ying1 you3 jin4 you3] /everything that should be here is here (idiom); all one can think of is on hand/to have all one needs/
應機立斷 应机立断 [ying4 ji1 li4 duan4] /to act on an opportunity (idiom); to take prompt advantage of a situation/
應激 应激 [ying4 ji1] /stress/abbr. for 應激反應|应激反应[ying4 ji1 fan3 ying4]/
應激反應 应激反应 [ying4 ji1 fan3 ying4] /(physiological etc) stress/
應激性 应激性 [ying4 ji1 xing4] /irritable/sensitive/excitable/
應激源 应激源 [ying4 ji1 yuan2] /stressor/
應用 应用 [ying4 yong4] /to put to use/to apply/practical/applied (science, linguistics etc)/application/practical use/(computing) app/
應用層 应用层 [ying4 yong4 ceng2] /application layer (computing)/
應用平台 应用平台 [ying4 yong4 ping2 tai2] /application platform (computing)/
應用數學 应用数学 [ying4 yong4 shu4 xue2] /applied mathematics/
應用文 应用文 [ying4 yong4 wen2] /applied writing/writing for practical purposes (business letters, advertising etc)/
應用物理 应用物理 [ying4 yong4 wu4 li3] /applied physics/
應用科學 应用科学 [ying4 yong4 ke1 xue2] /applied science/
應用程式 应用程式 [ying4 yong4 cheng2 shi4] /application/(computer) program/
應用程式介面 应用程式介面 [ying4 yong4 cheng2 shi4 jie4 mian4] /application programming interface/API/
應用軟件 应用软件 [ying4 yong4 ruan3 jian4] /application software/
應用軟體 应用软体 [ying4 yong4 ruan3 ti3] /application software/
應當 应当 [ying1 dang1] /should/ought to/
應答 应答 [ying4 da2] /to reply/
應縣 应县 [Ying1 xian4] /Ying county in Shuozhou 朔州[Shuo4 zhou1], Shanxi/
應縣木塔 应县木塔 [ying4 xian4 mu4 ta3] /the Yingxian wooden pagoda or Sakyamuni Pagoda near Datong in Shanxi province/
應考 应考 [ying4 kao3] /to take an exam/
應聘 应聘 [ying4 pin4] /to accept a job offer/to apply for an advertised position/
應聘者 应聘者 [ying4 pin4 zhe3] /person taking a job/job applicant/CL:位[wei4]/
應聲 应声 [ying4 sheng1] /an answering voice/to answer a voice/to respond/to copy a voice/to parrot/
應聲蟲 应声虫 [ying1 sheng1 chong2] /yes-man/opinionless person/
應舉 应举 [ying4 ju3] /to sit for imperial examinations/
應計 应计 [ying1 ji4] /accrual (accounting)/
應計基礎 应计基础 [ying1 ji4 ji1 chu3] /accruals basis (accounting)/
應許 应许 [ying1 xu3] /to promise/to allow/
應許之地 应许之地 [Ying1 xu3 zhi1 Di4] /Promised Land/
應訴 应诉 [ying4 su4] /(of a defendant) to respond to a charge/to defend oneself/
應診 应诊 [ying4 zhen3] /to see patients (of doctor)/to hold a surgery/
應詔 应诏 [ying4 zhao4] /to respond to an imperial decree/
應試 应试 [ying4 shi4] /to take an exam/
應試教育 应试教育 [ying4 shi4 jiao4 yu4] /exam-oriented education/teaching to the test/
應該 应该 [ying1 gai1] /ought to/should/must/
應該的 应该的 [ying1 gai1 de5] /you're most welcome/sure thing!/I did what I was supposed to do/
應諾 应诺 [ying4 nuo4] /to promise/to agree to do sth/
應變 应变 [ying4 bian4] /to meet a contingency/to adapt oneself to changes/
應變力 应变力 [ying4 bian4 li4] /adaptability/resourcefulness/
應變管理 应变管理 [ying4 bian4 guan3 li3] /change management (business)/
應運 应运 [ying4 yun4] /to conform with destiny/as the occasion demands/
應運而生 应运而生 [ying4 yun4 er2 sheng1] /to emerge to meet a historic destiny (idiom)/to arise at an opportune time/able to take advantage of an opportunity/to rise to the occasion/
應邀 应邀 [ying4 yao1] /at sb's invitation/on invitation/
應酬 应酬 [ying4 chou5] /social niceties/social interaction/a dinner party/
應門 应门 [ying4 men2] /to answer the door/
應驗 应验 [ying4 yan4] /to come true/to come about as predicted/to be fulfilled/
應點 应点 [ying4 dian3] /to act on one's word/
懊 懊 [ao4] /to regret/
懊喪 懊丧 [ao4 sang4] /dejected/despondent/depressed/
懊悔 懊悔 [ao4 hui3] /to feel remorse/to repent/to regret/
懊惱 懊恼 [ao4 nao3] /annoyed/vexed/upset/
懊憹 懊𢙐 [ao4 nao2] /anxious/brooding/
懋 懋 [mao4] /to be hardworking/luxuriant/splendid/
懌 怿 [yi4] /pleased/rejoice/
懍 懔 [lin3] /fear/
懐 懐 [huai2] /Japanese variant of 懷|怀/
懞 懞 [meng2] /variant of 蒙[meng2]/
懟 怼 [dui3] /(Internet slang) to attack verbally/to publicly criticize/to call out/
懟 怼 [dui4] /dislike/hate/
懠 懠 [qi2] /angry/
懣 懑 [men4] /melancholy/
懣然 懑然 [men4 ran2] /dejectedly/
懤 㤽 [chou2] /see 懤懤|㤽㤽[chou2 chou2]/
懤懤 㤽㤽 [chou2 chou2] /anxious/depressed/
懥 懥 [zhi4] /enraged/
懦 懦 [nuo4] /imbecile/timid/
懦夫 懦夫 [nuo4 fu1] /coward/
懦弱 懦弱 [nuo4 ruo4] /cowardly/weak/
懨 恹 [yan1] /see 懨懨|恹恹[yan1 yan1]/
懨懨 恹恹 [yan1 yan1] /weak/worried/sickly/wan/
懫 懫 [zhi2] /enraged/resentful/to hate/to desist/
懮 懮 [you3] /grievous/relaxed/
懮慮 懮虑 [you1 lu:4] /(feel) anxiety/concern/
懰 懰 [liu2] /lovely/beautiful/
懱 懱 [mie4] /variant of 蔑[mie4]/
懲 惩 [cheng2] /to punish/to reprimand/to warn/
懲一儆百 惩一儆百 [cheng2 yi1 jing3 bai3] /lit. punish one, warn one hundred (idiom)/fig. to make an example of sb/
懲一警百 惩一警百 [cheng2 yi1 jing3 bai3] /lit. punish one, warn one hundred (idiom)/fig. to make an example of sb/also written 懲一儆百|惩一儆百[cheng2 yi1 jing3 bai3]/
懲前毖後 惩前毖后 [cheng2 qian2 bi4 hou4] /lit. to punish those before to prevent those after (idiom); to criticize former mistakes firmly to prevent them happening again/
懲惡勸善 惩恶劝善 [cheng2 e4 quan4 shan4] /see 懲惡揚善|惩恶扬善[cheng2 e4 yang2 shan4]/
懲惡揚善 惩恶扬善 [cheng2 e4 yang2 shan4] /to uphold virtue and condemn evil (idiom)/
懲戒 惩戒 [cheng2 jie4] /to discipline/reprimand/
懲治 惩治 [cheng2 zhi4] /to punish/
懲罰 惩罚 [cheng2 fa2] /penalty/punishment/to punish/
懲罰性 惩罚性 [cheng2 fa2 xing4] /punitive/
懲處 惩处 [cheng2 chu3] /to punish/to administer justice/
懲辦 惩办 [cheng2 ban4] /to punish (someone)/to take disciplinary action against (someone)/
懵 懵 [meng3] /stupid/
懵懂 懵懂 [meng3 dong3] /confused/ignorant/
懵懵懂懂 懵懵懂懂 [meng3 meng3 dong3 dong3] /confused/ignorant/
懵逼 懵逼 [meng3 bi1] /(dialect) stupefied/dumbfounded/
懶 懒 [lan3] /lazy/
懶人 懒人 [lan3 ren2] /lazy person/
懶人包 懒人包 [lan3 ren2 bao1] /(Tw) (neologism c. 2007) information presented in easily assimilable form (digest, summary, infographic etc)/
懶人沙發 懒人沙发 [lan3 ren2 sha1 fa1] /beanbag/
懶得 懒得 [lan3 de2] /not to feel like (doing sth)/disinclined to/
懶得搭理 懒得搭理 [lan3 de5 da1 li3] /not wishing to acknowledge sb/unwilling to respond/
懶怠 懒怠 [lan3 dai4] /lazy/
懶惰 懒惰 [lan3 duo4] /idle/lazy/
懶散 懒散 [lan3 san3] /inactive/careless/lazy/indolent/negligent/
懶洋洋 懒洋洋 [lan3 yang1 yang1] /lazily/
懶漢 懒汉 [lan3 han4] /idle fellow/lazybones/
懶腰 懒腰 [lan3 yao1] /a stretch (of one's body)/
懶蛋 懒蛋 [lan3 dan4] /idler/sluggard/
懶蟲 懒虫 [lan3 chong2] /(coll.) lazybones/
懶貓 懒猫 [lan3 mao1] /lazy bones/
懶辦法 懒办法 [lan3 ban4 fa3] /to loaf about/lazy/to hang around (and cause trouble to everyone)/
懶驢上磨屎尿多 懒驴上磨屎尿多 [lan3 lu:2 shang4 mo4 shi3 niao4 duo1] /(proverb) A lazy person will find many excuses to delay working/lit. When a lazy donkey is turning a grindstone, it takes a lot of time off for peeing and pooing/
懶骨頭 懒骨头 [lan3 gu3 tou5] /lazybones/beanbag/
懶鬼 懒鬼 [lan3 gui3] /lazybones/idle bum/
懷 怀 [Huai2] /surname Huai/
懷 怀 [huai2] /bosom/heart/mind/to think of/to harbor in one's mind/to conceive (a child)/
懷仁 怀仁 [Huai2 ren2] /Huairen county in Shuozhou 朔州[Shuo4 zhou1], Shanxi/
懷仁堂 怀仁堂 [Huai2 ren2 tang2] /Huairen Hall or Huairentang, a building inside Zhongnanhai 中南海[Zhong1 nan2 hai3], used as the main meeting place of the Politburo of the CCP/
懷仁縣 怀仁县 [Huai2 ren2 xian4] /Huairen county in Shuozhou 朔州[Shuo4 zhou1], Shanxi/
懷來 怀来 [Huai2 lai2] /Huailai county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
懷來縣 怀来县 [Huai2 lai2 xian4] /Huailai county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
懷俄明 怀俄明 [Huai2 e2 ming2] /Wyoming, US state/
懷俄明州 怀俄明州 [Huai2 e2 ming2 zhou1] /Wyoming, US state/
懷化 怀化 [Huai2 hua4] /Huaihua prefecture-level city in Hunan/
懷化市 怀化市 [Huai2 hua4 shi4] /Huaihua prefecture-level city in Hunan/
懷化縣 怀化县 [Huai2 hua4 xian4] /Huaihua county, Hunan/
懷古 怀古 [huai2 gu3] /to recall the past/to cherish the memory of past events/to reminisce/nostalgic/
懷妊 怀妊 [huai2 ren4] /gestation/pregnancy/
懷孕 怀孕 [huai2 yun4] /pregnant/to have conceived/gestation/pregnancy/
懷安 怀安 [Huai2 an1] /Huai'an county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
懷安縣 怀安县 [Huai2 an1 xian4] /Huai'an county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
懷寧 怀宁 [Huai2 ning2] /Huaining county in Anqing 安慶|安庆[An1 qing4], Anhui/
懷寧縣 怀宁县 [Huai2 ning2 xian4] /Huaining county in Anqing 安慶|安庆[An1 qing4], Anhui/
懷念 怀念 [huai2 nian4] /to cherish the memory of/to think of/reminisce/
懷恨 怀恨 [huai2 hen4] /to feel hatred/to harbor a grudge/
懷恨在心 怀恨在心 [huai2 hen4 zai4 xin1] /to harbor hard feelings/
懷才不遇 怀才不遇 [huai2 cai2 bu4 yu4] /to have talent but no opportunity (idiom)/to be an unrecognized talent/
懷抱 怀抱 [huai2 bao4] /to hug/to cherish/within the bosom (of the family)/to embrace (also fig. an ideal, aspiration etc)/
懷敵意 怀敌意 [huai2 di2 yi4] /hostile/
懷春 怀春 [huai2 chun1] /(of girls) to yearn for love/
懷有 怀有 [huai2 you3] /to have in one's person (feelings, talent etc)/
懷柔 怀柔 [Huai2 rou2] /Huairou rural district of Beijing, formerly Huairou county/
懷柔 怀柔 [huai2 rou2] /to conciliate/to appease/
懷柔區 怀柔区 [Huai2 rou2 qu1] /Huairou rural district of Beijing municipality, formerly Huairou county/
懷柔縣 怀柔县 [Huai2 rou2 xian4] /former Huairou county, now Huairou rural district of Beijing/
懷氏虎鶇 怀氏虎鸫 [Huai2 shi4 hu3 dong1] /(bird species of China) White's thrush (Zoothera aurea)/
懷特 怀特 [Huai2 te4] /White (name)/
懷特島 怀特岛 [Huai2 te4 Dao3] /Isle of Wight, island off the south coast of England/
懷璧其罪 怀璧其罪 [huai2 bi4 qi2 zui4] /lit. treasuring a jade ring becomes a crime (idiom); to get into trouble on account of a cherished item/fig. A person's talent will arouse the envy of others./
懷疑 怀疑 [huai2 yi2] /to doubt (sth)/to be skeptical of/to have one's doubts/to harbor suspicions/to suspect that/
懷疑派 怀疑派 [huai2 yi2 pai4] /skeptical/
懷疑者 怀疑者 [huai2 yi2 zhe3] /skeptic/suspecter/
懷祿 怀禄 [huai2 lu4] /to yearn for a high official position/
懷胎 怀胎 [huai2 tai1] /to become pregnant/to carry a child in the womb/
懷舊 怀旧 [huai2 jiu4] /to feel nostalgic/nostalgia/
懷舊感 怀旧感 [huai2 jiu4 gan3] /feeling of nostalgia/
懷裡 怀里 [huai2 li3] /embrace/bosom/
懷遠 怀远 [Huai2 yuan3] /Huaiyuan county in Bengbu 蚌埠[Beng4 bu4], Anhui/
懷遠縣 怀远县 [Huai2 yuan3 xian4] /Huaiyuan county in Bengbu 蚌埠[Beng4 bu4], Anhui/
懷鄉 怀乡 [huai2 xiang1] /homesick/
懷錶 怀表 [huai2 biao3] /pocket watch/
懷集 怀集 [Huai2 ji2] /Huaiji county in Zhaoqing 肇慶|肇庆[Zhao4 qing4], Guangdong/
懷集縣 怀集县 [Huai2 ji2 xian4] /Huaiji county in Zhaoqing 肇慶|肇庆[Zhao4 qing4], Guangdong/
懸 悬 [xuan2] /to hang or suspend/to worry/public announcement/unresolved/baseless/without foundation/
懸停 悬停 [xuan2 ting2] /to hover (helicopter, computer mouse etc)/
懸垂 悬垂 [xuan2 chui2] /overhang/
懸壺 悬壶 [xuan2 hu2] /(literary) to practice medicine/to work as a pharmacist/
懸壺濟世 悬壶济世 [xuan2 hu2 ji4 shi4] /practice medicine or pharmacy to help the people or public/
懸岩 悬岩 [xuan2 yan2] /cliff/
懸崖 悬崖 [xuan2 ya2] /precipice/overhanging cliff/
懸崖勒馬 悬崖勒马 [xuan2 ya2 le4 ma3] /lit. to rein in the horse at the edge of the precipice (idiom)/fig. to act in the nick of time/
懸崖峭壁 悬崖峭壁 [xuan2 ya2 qiao4 bi4] /sheer cliffs and precipitous rock faces (idiom)/
懸崖絕壁 悬崖绝壁 [xuan2 ya2 jue2 bi4] /sheer cliffs and precipitous rock faces (idiom)/
懸帶 悬带 [xuan2 dai4] /sling (for immobilizing an injured limb etc)/
懸念 悬念 [xuan2 nian4] /suspense in a movie, play etc/concern for sb's welfare/
懸掛 悬挂 [xuan2 gua4] /to suspend/to hang/(vehicle) suspension/
懸掛式滑翔 悬挂式滑翔 [xuan2 gua4 shi4 hua2 xiang2] /hang-gliding/
懸掛式滑翔機 悬挂式滑翔机 [xuan2 gua4 shi4 hua2 xiang2 ji1] /hang-glider/
懸揣 悬揣 [xuan2 chuai3] /to speculate/to conjecture/
懸案 悬案 [xuan2 an4] /unresolved question/unresolved case/
懸樑刺股 悬梁刺股 [xuan2 liang2 ci4 gu3] /to study assiduously and tirelessly (idiom)/see also 頭懸梁，錐刺股|头悬梁，锥刺股[tou2 xuan2 liang2 , zhui1 ci4 gu3]/
懸殊 悬殊 [xuan2 shu1] /widely different/large disparity/
懸河 悬河 [xuan2 he2] /"hanging" river (an embanked one whose riverbed is higher than the surrounding floodplain)/(literary) waterfall/cataract/(fig.) torrent of words/
懸浮 悬浮 [xuan2 fu2] /to float (in the air etc)/suspension/
懸浮微粒 悬浮微粒 [xuan2 fu2 wei1 li4] /particulates/particulate matter/
懸浮物 悬浮物 [xuan2 fu2 wu4] /suspended matter/
懸疑 悬疑 [xuan2 yi2] /suspense/
懸盪 悬荡 [xuan2 dang4] /to hang/suspended/
懸空 悬空 [xuan2 kong1] /to hang in the air/suspended in midair/(fig.) uncertain/
懸空寺 悬空寺 [Xuan2 kong1 Si4] /Xuankong Temple or Suspended Temple near Yanyuan in Shanxi/
懸索橋 悬索桥 [xuan2 suo3 qiao2] /suspension bridge/
懸羊頭賣狗肉 悬羊头卖狗肉 [xuan2 yang2 tou2 mai4 gou3 rou4] /see 掛羊頭賣狗肉|挂羊头卖狗肉[gua4 yang2 tou2 mai4 gou3 rou4]/
懸而未決 悬而未决 [xuan2 er2 wei4 jue2] /pending a decision/hanging in the balance/
懸臂 悬臂 [xuan2 bi4] /cantilever/
懸賞 悬赏 [xuan2 shang3] /to offer a reward/bounty/
懸賞令 悬赏令 [xuan2 shang3 ling4] /an order to post a reward (for the capture of a criminal)/
懸雍垂 悬雍垂 [xuan2 yong1 chui2] /uvula (biology)/
懺 忏 [chan4] /feel remorse/regret/repent/
懺悔 忏悔 [chan4 hui3] /to confess/to repent/remorse/repentance/penitent/confession (Buddhism)/
懼 惧 [ju4] /to fear/
懼內 惧内 [ju4 nei4] /henpecked/
懼怕 惧怕 [ju4 pa4] /to be afraid/
懼高症 惧高症 [ju4 gao1 zheng4] /acrophobia/
懽 欢 [huan1] /variant of 歡|欢[huan1]/
懾 慑 [she4] /afraid/be feared/to fear/to frighten/to intimidate/
懾服 慑服 [she4 fu2] /to overawe/to be scared into submission/
懿 懿 [yi4] /restrain/virtuous/
懿旨 懿旨 [yi4 zhi3] /an imperial decree/
懿親 懿亲 [yi4 qin1] /(formal) close kin/closest relative/
戀 恋 [lian4] /to feel attached to/to long for/to love/
戀人 恋人 [lian4 ren2] /lover/sweetheart/
戀家 恋家 [lian4 jia1] /home-loving/to feel a strong attachment to home life/to begrudge being away from home/
戀屍癖 恋尸癖 [lian4 shi1 pi3] /necrophilia/
戀念 恋念 [lian4 nian4] /to have a sentimental attachment to (a place)/to miss (one's ancestral home etc)/to be nostalgic about/
戀情 恋情 [lian4 qing2] /romantic love/
戀愛 恋爱 [lian4 ai4] /(romantic) love/CL:個|个[ge4],場|场[chang3]/in love/to have an affair/
戀慕 恋慕 [lian4 mu4] /to be enamored of/to have tender feelings for/to be sentimentally attached to (a person or place)/
戀戀 恋恋 [lian4 lian4] /reluctant (to leave, to let go etc)/
戀戀不捨 恋恋不舍 [lian4 lian4 bu4 she3] /reluctant to part/
戀戰 恋战 [lian4 zhan4] /to zealously continue fighting/
戀棧 恋栈 [lian4 zhan4] /to be reluctant to give up a post/
戀歌 恋歌 [lian4 ge1] /love song/
戀母情結 恋母情结 [lian4 mu3 qing2 jie2] /Oedipus complex/
戀父情結 恋父情结 [lian4 fu4 qing2 jie2] /Electra complex/
戀物 恋物 [lian4 wu4] /(sexual) fetishism/
戀物狂 恋物狂 [lian4 wu4 kuang2] /(sexual) fetishism/
戀物癖 恋物癖 [lian4 wu4 pi3] /(sexual) fetishism/
戀童犯 恋童犯 [lian4 tong2 fan4] /pedophile/
戀童癖 恋童癖 [lian4 tong2 pi3] /pedophilia/pedophile/
戀腳癖 恋脚癖 [lian4 jiao3 pi3] /foot fetish/
戀腳癖者 恋脚癖者 [lian4 jiao3 pi3 zhe3] /foot fetishist/
戀舊 恋旧 [lian4 jiu4] /see 懷舊|怀旧[huai2 jiu4]/
戀舊情結 恋旧情结 [lian4 jiu4 qing2 jie2] /dwelling on the past/difficulty in adapting to changes/
戀足癖 恋足癖 [lian4 zu2 pi3] /foot fetish/
戁 戁 [nan3] /stand in awe/
戄 戄 [jue2] /to fear/to be in awe/sudden glance/
戇 戆 [gang4] /stupid (Wu dialect)/
戇 戆 [zhuang4] /simple/honest/
戇督 戆督 [gang4 du1] /stupid, ignorant (Wu dialect)/
戇頭戇腦 戆头戆脑 [gang4 tou2 gang4 nao3] /stupid (Wu dialect)/
戈 戈 [Ge1] /surname Ge/
戈 戈 [ge1] /dagger-axe/abbr. for 戈瑞[ge1 rui4]/(Tw) abbr. for 戈雷[ge1 lei2]/
戈培爾 戈培尔 [Ge1 pei2 er3] /Joseph Goebbels (1897-1945), German Nazi leader and politician/
戈壁 戈壁 [Ge1 bi4] /Gobi (desert)/
戈壁沙漠 戈壁沙漠 [Ge1 bi4 Sha1 mo4] /Gobi Desert/
戈壁灘 戈壁滩 [Ge1 bi4 tan1] /Gobi desert/
戈壁荒灘 戈壁荒滩 [Ge1 bi4 huang1 tan1] /barren sands of the Gobi desert/
戈德斯通 戈德斯通 [Ge1 de2 si1 tong1] /Goldstone (name)/
戈斯拉爾 戈斯拉尔 [Ge1 si1 la1 er3] /Goslar, Germany/
戈比 戈比 [ge1 bi3] /kopeck (unit of money, one hundredth of ruble) (loanword)/
戈氏岩鵐 戈氏岩鹀 [Ge1 shi4 yan2 wu2] /(bird species of China) Godlewski's bunting (Emberiza godlewskii)/
戈氏金絲燕 戈氏金丝燕 [Ge1 shi4 jin1 si1 yan4] /(bird species of China) Germain's swiftlet (Aerodramus germani)/
戈爾 戈尔 [Ge1 er3] /Gore (name)/Al Gore (1948-), US vice-president 1993-2001 under Bill Clinton, subsequently environmental campaigner and Nobel Peace laureate/
戈爾巴喬夫 戈尔巴乔夫 [Ge1 er3 ba1 qiao2 fu1] /Gorbachev/Mikhail Sergeyevich Gorbachev (1931-), last president of the Soviet Union 1991-1995/
戈瑞 戈瑞 [ge1 rui4] /gray (unit of absorbed dose of ionizing radiation) (loanword)/
戈船 戈船 [ge1 chuan2] /armed vessel (of ancient times)/
戈蘭高地 戈兰高地 [Ge1 lan2 Gao1 di4] /Golan Heights/
戈雷 戈雷 [ge1 lei2] /gray (unit of absorbed dose of ionizing radiation) (loanword) (Tw)/
戉 戉 [yue4] /variant of 鉞|钺[yue4]/
戊 戊 [wu4] /fifth of the ten Heavenly Stems 十天干[shi2 tian1 gan1]/fifth in order/letter "E" or Roman "V" in list "A, B, C", or "I, II, III" etc/penta/
戊五醇 戊五醇 [wu4 wu3 chun2] /xylitol/also written 木糖醇[mu4 tang2 chun2]/
戊午 戊午 [wu4 wu3] /fifty-fifth year E7 of the 60 year cycle, e.g. 1978 or 2038/
戊唑醇 戊唑醇 [wu4 zuo4 chun2] /tebuconazole (antifungal agent)/
戊型肝炎 戊型肝炎 [wu4 xing2 gan1 yan2] /hepatitis E/
戊子 戊子 [wu4 zi3] /twenty-fifth year E1 of the 60 year cycle, e.g. 2008 or 2068/
戊寅 戊寅 [wu4 yin2] /fifteenth year E3 of the 60 year cycle, e.g. 1998 or 2058/
戊巴比妥鈉 戊巴比妥钠 [wu4 ba1 bi3 tuo3 na4] /pentasorbital sodium (a sedative)/
戊戌 戊戌 [wu4 xu1] /thirty-fifth year E11 of the 60 year cycle, e.g. 1958 or 2018/
戊戌六君子 戊戌六君子 [Wu4 xu1 Liu4 jun1 zi3] /the Six Gentlemen Martyrs of the failed reform movement of 1898, executed in its aftermath, namely: Tan Sitong 譚嗣同|谭嗣同[Tan2 Si4 tong2], Lin Xu 林旭[Lin2 Xu4], Yang Shenxiu 楊深秀|杨深秀[Yang2 Shen1 xiu4], Liu Guangdi 劉光第|刘光第[Liu2 Guang1 di4], Kang Guangren 康廣仁|康广仁[Kang1 Guang3 ren2] and Yang Rui 楊銳|杨锐[Yang2 Rui4]/
戊戌政變 戊戌政变 [Wu4 xu1 Zheng4 bian4] /coup by Dowager Empress Cixi 慈禧太后[Ci2 xi3 tai4 hou4] ending the 1898 attempt to reform the Qing dynasty/
戊戌維新 戊戌维新 [Wu4 xu1 Wei2 xin1] /Hundred Days Reform (1898), failed attempt to reform the Qing dynasty/
戊戌變法 戊戌变法 [Wu4 xu1 Bian4 fa3] /Hundred Days Reform (1898), failed attempt to reform the Qing dynasty/
戊申 戊申 [wu4 shen1] /forty-fifth year E9 of the 60 year cycle, e.g. 1968 or 2028/
戊糖 戊糖 [wu4 tang2] /pentose (CH2O)5, monosaccharide with five carbon atoms, such as ribose 核糖[he2 tang2]/
戊辰 戊辰 [wu4 chen2] /fifth year E5 of the 60 year cycle, e.g. 1988 or 2048/
戊醇 戊醇 [wu4 chun2] /amyl alcohol/
戌 戌 [qu5] /see 屈戌兒|屈戌儿[qu1 qu5 er5]/
戌 戌 [xu1] /11th earthly branch: 7-9 p.m., 9th solar month (8th October-6th November), year of the Dog/ancient Chinese compass point: 300°/
戌時 戌时 [xu1 shi2] /7-9 pm/
戌狗 戌狗 [xu1 gou3] /Year 11, year of the Dog (e.g. 2006)/
戍 戍 [shu4] /garrison/
戍卒 戍卒 [shu4 zu2] /garrison soldier/
戍守 戍守 [shu4 shou3] /to guard/
戍角 戍角 [shu4 jiao3] /garrison trumpet call/
戍邊 戍边 [shu4 bian1] /to garrison the border/to guard the frontier/exile to a border garrison post/
戎 戎 [Rong2] /surname Rong/
戎 戎 [rong2] /generic term for weapons (old)/army (matters)/military affairs/
戎事 戎事 [rong2 shi4] /military affairs/
戎事倥傯 戎事倥偬 [rong2 shi4 kong3 zong3] /a time of military urgency/war crisis/
戎機 戎机 [rong2 ji1] /opportunity for a fight/war/
戎甲 戎甲 [rong2 jia3] /weapons and armor/
戎羯 戎羯 [Rong2 Jie2] /ancient ethnic groups in northwestern China/
戎行 戎行 [rong2 hang2] /troops/military affairs/
戎衣 戎衣 [rong2 yi1] /military uniform/
戎裝 戎装 [rong2 zhuang1] /martial attire/
戎車 戎车 [rong2 che1] /military vehicle/
戎馬 戎马 [rong2 ma3] /military horse/by extension, military matters/
戎馬生涯 戎马生涯 [rong2 ma3 sheng1 ya2] /army life (idiom)/the experience of war/
成 成 [Cheng2] /surname Cheng/
成 成 [cheng2] /to succeed/to finish/to complete/to accomplish/to become/to turn into/to be all right/OK!/one tenth/
成丁 成丁 [cheng2 ding1] /(of a male) to come of age/an adult male/
成不了氣候 成不了气候 [cheng2 bu5 liao3 qi4 hou4] /won't get far/unlikely to be successful/
成串 成串 [cheng2 chuan4] /cluster/bunch/
成也蕭何，敗也蕭何 成也萧何，败也萧何 [cheng2 ye3 Xiao1 He2 , bai4 ye3 Xiao1 He2] /lit. raised up by Xiao He, cast down by Xiao He (idiom), alluding to Han Xin 韓信|韩信[Han2 Xin4] being made Grand General 大將軍|大将军[da4 jiang1 jun1]/fig. a situation where one's success and failure are both due to the same factor/
成了 成了 [cheng2 le5] /to be done/to be ready/that's enough!/that will do!/
成事不足，敗事有餘 成事不足，败事有余 [cheng2 shi4 bu4 zu2 , bai4 shi4 you3 yu2] /unable to accomplish anything but liable to spoil everything (idiom)/unable to do anything right/never make, but always mar/
成交 成交 [cheng2 jiao1] /to complete a contract/to reach a deal/
成交價 成交价 [cheng2 jiao1 jia4] /sale price/negotiated price/price reached in an auction/
成人 成人 [cheng2 ren2] /adult/
成人向 成人向 [cheng2 ren2 xiang4] /suitable for adults/
成人禮 成人礼 [cheng2 ren2 li3] /coming of age ceremony/
成仁 成仁 [cheng2 ren2] /to die for a good cause/
成仙 成仙 [cheng2 xian1] /to become immortal/
成份 成份 [cheng2 fen4] /composition/make-up/ingredient/element/component/one's social status/same as 成分/
成份股 成份股 [cheng2 fen4 gu3] /share included in composite index/
成何體統 成何体统 [cheng2 he2 ti3 tong3] /What a scandal!/Whatever next?/
成佛 成佛 [cheng2 fo2] /to become a Buddha/to attain enlightenment/
成例 成例 [cheng2 li4] /an established precedent/a convention/
成像 成像 [cheng2 xiang4] /to form an image/imaging/
成全 成全 [cheng2 quan2] /to help sb accomplish his aim/to help sb succeed/to complete/to make whole/to round off/
成分 成分 [cheng2 fen4] /composition/make-up/ingredient/element/component/one's social status/CL:個|个[ge4]/
成則為王，敗則為寇 成则为王，败则为寇 [cheng2 ze2 wei2 wang2 , bai4 ze2 wei2 kou4] /lit. called a king if successful, called a bandit if defeated (idiom)/fig. losers are always in the wrong/
成功 成功 [Cheng2 gong1] /Chenggong or Chengkung town in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
成功 成功 [cheng2 gong1] /success/to succeed/CL:次[ci4],個|个[ge4]/
成功感 成功感 [cheng2 gong1 gan3] /sense of accomplishment/
成功鎮 成功镇 [Cheng2 gong1 zhen4] /Chenggong or Chengkung town in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
成千 成千 [cheng2 qian1] /thousands/
成千上萬 成千上万 [cheng2 qian1 shang4 wan4] /lit. by the thousands and tens of thousands (idiom); untold numbers/innumerable/thousands upon thousands/
成千成萬 成千成万 [cheng2 qian1 cheng2 wan4] /lit. by the thousands and tens of thousands (idiom); untold numbers/innumerable/thousands upon thousands/
成千累萬 成千累万 [cheng2 qian1 lei3 wan4] /lit. by the thousands and tens of thousands (idiom); untold numbers/innumerable/thousands upon thousands/
成反比 成反比 [cheng2 fan3 bi3] /to vary inversely/inversely proportional to/
成吉思汗 成吉思汗 [Cheng2 ji2 si1 han2] /Genghis Khan (1162-1227), founder and ruler of the Mongol Empire/
成名 成名 [cheng2 ming2] /to make one's name/to become famous/
成名作 成名作 [cheng2 ming2 zuo4] /work that makes one's name/
成品 成品 [cheng2 pin3] /finished goods/a finished product/
成品油 成品油 [cheng2 pin3 you2] /refined oil/
成員 成员 [cheng2 yuan2] /member/
成員國 成员国 [cheng2 yuan2 guo2] /member country/
成器 成器 [cheng2 qi4] /to make sth of oneself/to become a person who is worthy of respect/
成因 成因 [cheng2 yin1] /cause/factor/cause of formation/
成圈 成圈 [cheng2 quan1] /wreathe/
成均館 成均馆 [Cheng2 jun1 guan3] /Koryo Seonggyungwan, university dating back to Korean Goryeo dynasty, in Gaesong, North Korea/Sungkyun kwan university, Seoul/
成型 成型 [cheng2 xing2] /to become shaped/to become formed/
成報 成报 [Cheng2 Bao4] /Sing Pao Daily News/
成夜 成夜 [cheng2 ye4] /all night long/
成天 成天 [cheng2 tian1] /(coll.) all day long/all the time/
成套 成套 [cheng2 tao4] /forming a complete set/complementing one another/
成婚 成婚 [cheng2 hun1] /to get married/
成安 成安 [Cheng2 an1] /Chang'an county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
成安縣 成安县 [Cheng2 an1 xian4] /Chang'an county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
成家 成家 [cheng2 jia1] /to settle down and get married (of a man)/to become a recognized expert/
成家立室 成家立室 [cheng2 jia1 li4 shi4] /to get married (idiom)/
成家立業 成家立业 [cheng2 jia1 li4 ye4] /to get married and start a career (idiom)/to settle down/to establish oneself/
成實宗 成实宗 [Cheng2 shi2 zong1] /Satyasiddhi school of Buddhism/
成對 成对 [cheng2 dui4] /to form a pair/
成就 成就 [cheng2 jiu4] /accomplishment/success/achievement/CL:個|个[ge4]/to achieve (a result)/to create/to bring about/
成層 成层 [cheng2 ceng2] /layered/stratified/
成年 成年 [cheng2 nian2] /to grow to adulthood/fully grown/the whole year/
成年人 成年人 [cheng2 nian2 ren2] /adult person/
成年累月 成年累月 [cheng2 nian2 lei3 yue4] /year in, year out (idiom)/
成年者 成年者 [cheng2 nian2 zhe3] /adult/
成形 成形 [cheng2 xing2] /to take shape/shaping/forming/
成心 成心 [cheng2 xin1] /intentional/deliberate/on purpose/
成性 成性 [cheng2 xing4] /to become second nature/by nature/
成才 成才 [cheng2 cai2] /to make sth of oneself/to become a person who is worthy of respect/
成批 成批 [cheng2 pi1] /in batches/in bulk/
成效 成效 [cheng2 xiao4] /effect/result/
成敗 成败 [cheng2 bai4] /success or failure/
成敗利鈍 成败利钝 [cheng2 bai4 li4 dun4] /succeed or fail, sharp or blunt (idiom); advantages and disadvantages/success and failure/You win some, you lose some./
成敗在此一舉 成败在此一举 [cheng2 bai4 zai4 ci3 yi1 ju3] /win or lose, it all ends here/this is the moment to shine/
成敗得失 成败得失 [cheng2 bai4 de2 shi1] /lit. success and failure, the gains and losses (idiom)/fig. to weigh up various factors/
成敗論人 成败论人 [cheng2 bai4 lun4 ren2] /to judge people based on their success or failure (idiom)/
成教 成教 [cheng2 jiao4] /adult education, abbr. for 成人教育[cheng2 ren2 jiao4 yu4]/
成文 成文 [cheng2 wen2] /written/statutory/
成文法 成文法 [cheng2 wen2 fa3] /statute/
成方兒 成方儿 [cheng2 fang1 r5] /set prescription (i.e. medicine specifically prescribed for a definite condition)/
成日 成日 [cheng2 ri4] /all day long/the whole day/the whole time/
成書 成书 [cheng2 shu1] /publication/a book's first appearance/
成本 成本 [cheng2 ben3] /(manufacturing, production etc) costs/
成材 成材 [cheng2 cai2] /to make sth of oneself/to become a person who is worthy of respect/(of a tree) to grow to full size/to become useful for timber/
成果 成果 [cheng2 guo3] /result/achievement/gain/profit/CL:個|个[ge4]/
成核 成核 [cheng2 he2] /nucleation/
成樣 成样 [cheng2 yang4] /seemly/presentable/
成樣子 成样子 [cheng2 yang4 zi5] /seemly/presentable/
成武 成武 [Cheng2 wu3] /Chengwu county in Heze 菏澤|菏泽[He2 ze2], Shandong/
成武縣 成武县 [Cheng2 wu3 xian4] /Chengwu county in Heze 菏澤|菏泽[He2 ze2], Shandong/
成活 成活 [cheng2 huo2] /to survive/
成活率 成活率 [cheng2 huo2 lu:4] /survival rate/rate of success/
成渝 成渝 [Cheng2 Yu2] /Chengdu 成都 and Chongqing 重慶|重庆/
成漢 成汉 [Cheng2 Han4] /Cheng Han of the Sixteen Kingdoms (304-347)/
成災 成灾 [cheng2 zai1] /disastrous/to turn into a disaster/
成為 成为 [cheng2 wei2] /to become/to turn into/
成熟 成熟 [cheng2 shu2] /mature/ripe/to mature/to ripen/Taiwan pr. [cheng2 shou2]/
成熟分裂 成熟分裂 [cheng2 shu2 fen1 lie4] /meiosis (in sexual reproduction)/
成片 成片 [cheng2 pian4] /(of a large number of things) to form an expanse/to cover an area/
成王敗寇 成王败寇 [cheng2 wang2 bai4 kou4] /see 成則為王，敗則為寇|成则为王，败则为寇[cheng2 ze2 wei2 wang2 , bai4 ze2 wei2 kou4]/
成田 成田 [Cheng2 tian2] /Narita (Japanese surname and place name)/
成田機場 成田机场 [Cheng2 tian2 Ji1 chang3] /Narita Airport (Tokyo)/
成癮 成瘾 [cheng2 yin3] /to be addicted/addiction/
成癮性 成瘾性 [cheng2 yin3 xing4] /addictiveness/
成百上千 成百上千 [cheng2 bai3 shang4 qian1] /hundreds/a large number/lit. by the hundreds and thousands/
成真 成真 [cheng2 zhen1] /to come true/
成立 成立 [cheng2 li4] /to establish/to set up/to be tenable/to hold water/
成章 成章 [cheng2 zhang1] /to form a coherent composition/
成竹在胸 成竹在胸 [cheng2 zhu2 zai4 xiong1] /see 胸有成竹[xiong1 you3 cheng2 zhu2]/
成組 成组 [cheng2 zu3] /to make up (out of components)/
成縣 成县 [Cheng2 xian4] /Cheng county in Longnan 隴南|陇南[Long3 nan2], Gansu/
成績 成绩 [cheng2 ji4] /achievement/performance records/grades/CL:項|项[xiang4],個|个[ge4]/
成績卓然 成绩卓然 [cheng2 ji4 zhuo2 ran2] /to achieve astounding results (idiom)/
成績單 成绩单 [cheng2 ji4 dan1] /school report or transcript/
成群 成群 [cheng2 qun2] /in groups/large numbers of/grouping/
成群結隊 成群结队 [cheng2 qun2 jie2 dui4] /making up a group, forming a troupe (idiom); in large numbers/as a large crowd/
成考移民 成考移民 [cheng2 kao3 yi2 min2] /mandatory college exam for immigrants/
成者為王，敗者為寇 成者为王，败者为寇 [cheng2 zhe3 wei2 wang2 , bai4 zhe3 wei2 kou4] /see 成則為王，敗則為寇|成则为王，败则为寇[cheng2 ze2 wei2 wang2 , bai4 ze2 wei2 kou4]/
成色 成色 [cheng2 se4] /relative purity of silver or gold/purity in carat weight/quality/fineness/
成華 成华 [Cheng2 hua2] /Chenghua district of Chengdu city 成都市[Cheng2 du1 shi4], Sichuan/
成華區 成华区 [Cheng2 hua2 qu1] /Chenghua district of Chengdu city 成都市[Cheng2 du1 shi4], Sichuan/
成藥 成药 [cheng2 yao4] /patent medicine/medicine already made up/
成蛹 成蛹 [cheng2 yong3] /to pupate/to become a chrysalis/
成蟲 成虫 [cheng2 chong2] /imago (adult, sexually mature insect, the final stage of its development)/
成行 成行 [cheng2 xing2] /to embark on a journey/
成衣 成衣 [cheng2 yi1] /ready-made clothes/
成見 成见 [cheng2 jian4] /preconceived idea/bias/prejudice/
成規 成规 [cheng2 gui1] /established rules/the beaten track/
成親 成亲 [cheng2 qin1] /to get married/
成話 成话 [cheng2 hua4] /to make sense/
成語 成语 [cheng2 yu3] /Chinese set expression, typically of 4 characters, often alluding to a story or historical quotation/idiom/proverb/saying/adage/CL:條|条[tiao2],本[ben3],句[ju4]/
成語典故 成语典故 [cheng2 yu3 dian3 gu4] /historical or literary anecdote that gives rise to a saying/
成語接龍 成语接龙 [cheng2 yu3 jie1 long2] /game where the last word of one idiom 成語|成语[cheng2 yu3] is the first of the next/
成說 成说 [cheng2 shuo1] /accepted theory or formulation/
成象 成象 [cheng2 xiang4] /to form an image/to call to mind/
成軍 成军 [cheng2 jun1] /lit. to form an army/to set up (team, group, band, organization etc)/to found/opening (ceremony)/to commission (arms system, naval vessel)/to graduate from an apprenticeship/
成道 成道 [cheng2 dao4] /to reach illumination (Buddhism)/
成都 成都 [Cheng2 du1] /Chengdu subprovincial city and capital of Sichuan province 四川 in southwest China/
成都市 成都市 [Cheng2 du1 shi4] /Chengdu subprovincial city and capital of Sichuan province 四川 in southwest China/
成都體育大學 成都体育大学 [Cheng2 du1 Ti3 yu4 Da4 xue2] /Chengdu Sports University/
成長 成长 [cheng2 zhang3] /to mature/to grow/growth/
成長率 成长率 [cheng2 zhang3 lu:4] /growth rate/
成雙作對 成双作对 [cheng2 shuang1 zuo4 dui4] /see 成雙成對|成双成对[cheng2 shuang1 cheng2 dui4]/
成雙成對 成双成对 [cheng2 shuang1 cheng2 dui4] /to form pairs/to be in couples/
成骨 成骨 [cheng2 gu3] /bone formation/osteogenesis/
成骨不全症 成骨不全症 [cheng2 gu3 bu4 quan2 zheng4] /osteogenesis imperfecta (OI)/brittle bone disease/
成體 成体 [cheng2 ti3] /adult/fully formed/developed/
成龍 成龙 [Cheng2 Long2] /Jackie Chan (1954-), kungfu film and Cantopop star/
成龍 成龙 [cheng2 long2] /to succeed in life/to become somebody/
我 我 [wo3] /I/me/my/
我也是醉了 我也是醉了 [wo3 ye3 shi4 zui4 le5] /(Internet slang) I can't even.../Are you kidding me!/OMG!/
我人 我人 [wo3 ren2] /we/
我們 我们 [wo3 men5] /we/us/ourselves/our/
我勒個去 我勒个去 [wo3 le4 ge5 qu4] /(slang) shoot!/crap!/
我去 我去 [wo3 qu4] /(slang) dang!/shoot!/
我司 我司 [wo3 si1] /our company (polite)/
我國 我国 [wo3 guo2] /our country/China/
我操 我操 [wo3 cao4] /(substitute for 我肏[wo3 cao4]) fuck/WTF/
我方 我方 [wo3 fang1] /our side/we/
我曹 我曹 [wo3 cao2] /(archaic) we/us/(Internet slang) (substitute for 我肏[wo3 cao4]) fuck/WTF/
我等 我等 [wo3 deng3] /we/us (archaic)/
我肏 我肏 [wo3 cao4] /(vulgar) fuck/WTF/
我行我素 我行我素 [wo3 xing2 wo3 su4] /to continue in one's own way (idiom)/
我輩 我辈 [wo3 bei4] /(literary) we/us/
我醉欲眠 我醉欲眠 [wo3 zui4 yu4 mian2] /lit. I'm drunk and would like to sleep (idiom)/(used to indicate one's sincere and straightforward nature)/
我靠 我靠 [wo3 kao4] /bosh!/crap!/see also 哇靠[wa1 kao4]/
戒 戒 [jie4] /to guard against/to exhort/to admonish or warn/to give up or stop doing sth/Buddhist monastic discipline/ring (for a finger)/
戒備 戒备 [jie4 bei4] /to take precautions/to guard against (emergency)/
戒備森嚴 戒备森严 [jie4 bei4 sen1 yan2] /heavily-guarded/
戒刀 戒刀 [jie4 dao1] /Buddhist monk's knife (not used for killing)/
戒命 戒命 [jie4 ming4] /prohibition/
戒嚴 戒严 [jie4 yan2] /to impose martial law/to impose emergency measures/
戒嚴令 戒严令 [jie4 yan2 ling4] /martial law/
戒嚴區 戒严区 [jie4 yan2 qu1] /restricted area/zone of application of the martial law/
戒壇 戒坛 [jie4 tan2] /ordination platform in a Buddhist temple/
戒奢崇儉 戒奢崇俭 [jie4 she1 chong2 jian3] /to refrain from high standard of living (idiom)/
戒子 戒子 [jie4 zi5] /(finger) ring/
戒律 戒律 [jie4 lu:4] /monastic discipline/commandment/
戒心 戒心 [jie4 xin1] /vigilance/wariness/
戒忌 戒忌 [jie4 ji4] /a taboo/to avoid sth (as taboo)/
戒慎 戒慎 [jie4 shen4] /vigilant/cautious/
戒懼 戒惧 [jie4 ju4] /wary/
戒指 戒指 [jie4 zhi5] /(finger) ring/
戒斷 戒断 [jie4 duan4] /withdrawal (from drugs)/
戒條 戒条 [jie4 tiao2] /commandment/precept/
戒毒 戒毒 [jie4 du2] /to kick a drug habit/to abstain from drugs/
戒毒所 戒毒所 [jie4 du2 suo3] /drug rehabilitation center/
戒治所 戒治所 [jie4 zhi4 suo3] /drug rehabilitation center/
戒煙 戒烟 [jie4 yan1] /to give up smoking/
戒絕 戒绝 [jie4 jue2] /abstinence/to give up (a bad habit)/
戒行 戒行 [jie4 xing2] /(Buddhism) to adhere strictly to the ethical precepts/asceticism/
戒規 戒规 [jie4 gui1] /religious precept/taboo/rule/
戒酒 戒酒 [jie4 jiu3] /to give up drinking/to abstain from drinking/
戒除 戒除 [jie4 chu2] /to quit/to give up (a bad habit)/
戒驕戒躁 戒骄戒躁 [jie4 jiao1 jie4 zao4] /to guard against pride and impatience (idiom); to remain modest and keep cool/
戔 戋 [jian1] /narrow/small/
戔戔 戋戋 [jian1 jian1] /small/tiny/
戕 戕 [qiang1] /to kill/to injure/Taiwan pr. [qiang2]/
戕害 戕害 [qiang1 hai4] /to injure/
或 或 [huo4] /maybe/perhaps/might/possibly/or/
或多或少 或多或少 [huo4 duo1 huo4 shao3] /more or less/
或將 或将 [huo4 jiang1] /will perhaps/may (in the future)/
或是 或是 [huo4 shi4] /or/either one or the other/
或然 或然 [huo4 ran2] /probable/
或然率 或然率 [huo4 ran2 lu:4] /probability (math.)/
或稱 或称 [huo4 cheng1] /also called/also known as/a.k.a./
或缺 或缺 [huo4 que1] /to lack/to do without/
或者 或者 [huo4 zhe3] /or/possibly/maybe/perhaps/
或許 或许 [huo4 xu3] /perhaps/maybe/
或門 或门 [huo4 men2] /OR gate (electronics)/
或體 或体 [huo4 ti3] /variant Chinese character/alternative form of a Chinese character/
戚 戚 [Qi1] /surname Qi/
戚 戚 [qi1] /relative/parent/grief/sorrow/battle-axe/
戚友 戚友 [qi1 you3] /relatives and friends/
戚屬 戚属 [qi1 shu3] /relative/family member/dependent/
戚戚 戚戚 [qi1 qi1] /intimate/closely related/sorrowful/distressed/
戚族 戚族 [qi1 zu2] /family members/fellow clansman/
戚繼光 戚继光 [Qi1 Ji4 guang1] /Qi Jiguang (1528-1588), military leader/
戚誼 戚谊 [qi1 yi4] /relation/close friendship/
戛 戛 [jia2] /lance/to tap/to scrape/to chirp/custom/
戛戛 戛戛 [jia2 jia2] /difficult/challenging/original/
戛戛獨造 戛戛独造 [jia2 jia2 du2 zao4] /creative/original/
戛然 戛然 [jia2 ran2] /(literary) to stop abruptly (of a sound)/to be loud and clear/
戛然而止 戛然而止 [jia2 ran2 er2 zhi3] /with a grunting sound it stops (idiom); to come to an end spontaneously (esp. of sound)/
戛納 戛纳 [Jia2 na4] /Cannes (France)/
戝 戝 [zei2] /old variant of 賊|贼[zei2]/
戞 戛 [jia2] /variant of 戛[jia2]/
戟 戟 [ji3] /halberd/long-handled weapon with pointed tip and crescent blade/combined spear and battle-ax/
戠 戠 [zhi2] /to gather/old variant of 埴[zhi2]/
戡 戡 [kan1] /kill/suppress/
戢 戢 [Ji2] /surname Ji/
戢 戢 [ji2] /to restrain oneself/to collect/to hoard/to store up/to cease/
戣 戣 [kui2] /a lance/
戤 戤 [gai4] /infringe upon a trade mark/
戥 戥 [deng3] /small steelyard for weighing money/
戦 戦 [zhan4] /Japanese variant of 戰|战/
戧 戗 [qiang1] /contrary/pushing against/bump/knock/used as equivalent for 搶|抢[qiang1]/
戧風 戗风 [qiang1 feng1] /a headwind/a contrary wind/
戩 戬 [jian3] /carry to the utmost/to cut/
截 截 [jie2] /to cut off (a length)/to stop/to intercept/section/chunk/length/
截取 截取 [jie2 qu3] /to cut off a section of sth/
截圖 截图 [jie2 tu2] /screenshot (computing)/
截塔 截塔 [jie2 ta3] /zeta (Greek letter Ζζ)/
截奪 截夺 [jie2 duo2] /intercept/
截尾 截尾 [jie2 wei3] /to dock/to trim (esp. the tail of an animal)/
截屏 截屏 [jie2 ping2] /screenshot/to capture an image displayed on a computer screen/
截拳道 截拳道 [jie2 quan2 dao4] /Jeet Kun Do or Way of the Intercepting Fist, a fusion of Eastern and Western martial arts led by Bruce Lee 李小龍|李小龙[Li3 Xiao3 long2]/
截擊 截击 [jie2 ji1] /to intercept (military)/
截斷 截断 [jie2 duan4] /to break or cut in two/to sever/to cut off/(fig.) to cut off (a conversation, a flow etc)/to interrupt/(math.) to truncate/
截止 截止 [jie2 zhi3] /to close/to stop/to put a stop to sth/cut-off point/stopping point/deadline/
截止期限 截止期限 [jie2 zhi3 qi1 xian4] /deadline/
截然 截然 [jie2 ran2] /completely/sharply (differing)/
截然不同 截然不同 [jie2 ran2 bu4 tong2] /entirely different/different as black and white/
截獲 截获 [jie2 huo4] /to intercept/to cut off and capture/
截癱 截瘫 [jie2 tan1] /paraplegia/paralysis/
截稿 截稿 [jie2 gao3] /(of a newspaper) to stop accepting incoming articles/
截線 截线 [jie2 xian4] /intersecting line/
截肢 截肢 [jie2 zhi1] /amputation (medicine)/to amputate/
截至 截至 [jie2 zhi4] /up to (a time)/by (a time)/
截距 截距 [jie2 ju4] /intercept (the point at which a line crosses the x- or y-axis)/
截長補短 截长补短 [jie2 chang2 bu3 duan3] /take from the long to supplement the short (idiom)/to offset each other's deficiencies/to complement each other/
截面 截面 [jie2 mian4] /section/cross-section/
戭 戭 [yan3] /spear/
戮 戮 [lu4] /to kill/
戮力同心 戮力同心 [lu4 li4 tong2 xin1] /concerted efforts in a common cause (idiom); united and working together/
戯 戏 [xi4] /variant of 戲|戏[xi4]/
戰 战 [zhan4] /to fight/fight/war/battle/
戰亂 战乱 [zhan4 luan4] /chaos of war/
戰事 战事 [zhan4 shi4] /war/hostilities/fighting/
戰俘 战俘 [zhan4 fu2] /prisoner of war/
戰備 战备 [zhan4 bei4] /war preparation/
戰兢 战兢 [zhan4 jing1] /to tremble/to be on guard/
戰兢兢 战兢兢 [zhan4 jing1 jing1] /shaking with fear/
戰列艦 战列舰 [zhan4 lie4 jian4] /battleship/
戰利品 战利品 [zhan4 li4 pin3] /spoils of war/
戰力 战力 [zhan4 li4] /military strength/military power/military capability/
戰功 战功 [zhan4 gong1] /outstanding military service/
戰勝 战胜 [zhan4 sheng4] /to prevail over/to defeat/to surmount/
戰區 战区 [zhan4 qu1] /war zone/combat zone/(military) theater of operations/
戰友 战友 [zhan4 you3] /comrade-in-arms/battle companion/
戰國 战国 [Zhan4 guo2] /the Warring States period (475-221 BC)/
戰國七雄 战国七雄 [zhan4 guo2 qi1 xiong2] /Seven Powerful States of the Warring States, namely: 齊|齐[Qi2], 楚[Chu3], 燕[Yan1], 韓|韩[Han2], 趙|赵[Zhao4], 魏[Wei4] and 秦[Qin2]/
戰國時代 战国时代 [Zhan4 guo2 Shi2 dai4] /the Warring States period (475-221 BC)/Japanese Warring States period (15th-17th century)/
戰國末 战国末 [zhan4 guo2 mo4] /late Warring States period, c. 250-221 BC before the First Emperor's Qin Dynasty/
戰國末年 战国末年 [zhan4 guo2 mo4 nian2] /late Warring States period, c. 250-221 BC before the First Emperor's Qin Dynasty/
戰國策 战国策 [Zhan4 guo2 ce4] /"Strategies of the Warring States", chronicle of the Warring States Period (475-220 BC), possibly written by Su Qin 蘇秦|苏秦[Su1 Qin2]/
戰團 战团 [zhan4 tuan2] /fighting group/by extension, a fight/a fray/
戰地 战地 [zhan4 di4] /battlefield/
戰場 战场 [zhan4 chang3] /battlefield/CL:個|个[ge4]/
戰壕 战壕 [zhan4 hao2] /trench/entrenchment/
戰壕熱 战壕热 [zhan4 hao2 re4] /trench fever/
戰士 战士 [zhan4 shi4] /fighter/soldier/warrior/CL:個|个[ge4]/
戰局 战局 [zhan4 ju2] /war situation/
戰役 战役 [zhan4 yi4] /military campaign/
戰後 战后 [zhan4 hou4] /after the war/postwar/
戰慄 战栗 [zhan4 li4] /to tremble/shudder/
戰戰兢兢 战战兢兢 [zhan4 zhan4 jing1 jing1] /trembling with fear/with fear and trepidation/
戰戰慄慄 战战栗栗 [zhan4 zhan4 li4 li4] /to tremble with fear/
戰抖 战抖 [zhan4 dou3] /to shudder/to tremble/
戰敗 战败 [zhan4 bai4] /to lose a war/
戰斗部 战斗部 [zhan4 dou4 bu4] /warhead/
戰斧 战斧 [zhan4 fu3] /battle-ax/
戰旗 战旗 [zhan4 qi2] /a war flag/an army banner/
戰時 战时 [zhan4 shi2] /wartime/
戰書 战书 [zhan4 shu1] /written war challenge/
戰機 战机 [zhan4 ji1] /opportunity in a battle/fighter aircraft/war secret/
戰死沙場 战死沙场 [zhan4 si3 sha1 chang3] /to die in battle (idiom)/
戰況 战况 [zhan4 kuang4] /battlefield situation/battle progress/
戰法 战法 [zhan4 fa3] /military strategy/
戰火 战火 [zhan4 huo3] /conflagration/the fire of war/
戰火紛飛 战火纷飞 [zhan4 huo3 fen1 fei1] /fire of war everywhere (idiom); enveloped in the flames of war/
戰無不勝 战无不胜 [zhan4 wu2 bu4 sheng4] /to triumph in every battle (idiom); invincible/to succeed in every undertaking/
戰無不勝，攻無不克 战无不胜，攻无不克 [zhan4 wu2 bu4 sheng4 , gong1 wu2 bu4 ke4] /to triumph in every battle and win every fight (idiom); all-conquering/ever victorious/nothing they can't do/
戰無不勝，攻無不取 战无不胜，攻无不取 [zhan4 wu2 bu4 sheng4 , gong1 wu2 bu4 qu3] /to triumph in every battle and win every fight (idiom); all-conquering/ever victorious/nothing they can't do/
戰爭 战争 [zhan4 zheng1] /war/conflict/CL:場|场[chang2],次[ci4]/
戰爭罪 战争罪 [zhan4 zheng1 zui4] /war crime/
戰爭與和平 战争与和平 [Zhan4 zheng1 yu3 He2 ping2] /War and Peace by Tolstoy 托爾斯泰|托尔斯泰/
戰犯 战犯 [zhan4 fan4] /war criminal/
戰略 战略 [zhan4 lu:e4] /strategy/
戰略伙伴 战略伙伴 [zhan4 lu:e4 huo3 ban4] /strategic partner/
戰略夥伴 战略夥伴 [zhan4 lu:e4 huo3 ban4] /variant of 戰略伙伴|战略伙伴[zhan4 lu:e4 huo3 ban4]/
戰略家 战略家 [zhan4 lu:e4 jia1] /a strategist/
戰略性 战略性 [zhan4 lu:e4 xing4] /strategic/
戰略核力量 战略核力量 [zhan4 lu:e4 he2 li4 liang5] /strategic nuclear force/
戰略核武器 战略核武器 [zhan4 lu:e4 he2 wu3 qi4] /strategic nuclear weapon/
戰略要點 战略要点 [zhan4 lu:e4 yao4 dian3] /strategic point/
戰略轟炸機 战略轰炸机 [zhan4 lu:e4 hong1 zha4 ji1] /strategic bomber/
戰略防御倡議 战略防御倡议 [zhan4 lu:e4 fang2 yu4 chang4 yi4] /strategic defense initiative (SDI)/
戰禍 战祸 [zhan4 huo4] /disastrous conflict/bloody warfare/
戰線 战线 [zhan4 xian4] /battle line/battlefront/front/
戰績 战绩 [zhan4 ji4] /military successes/(fig.) success/accomplishment/
戰船 战船 [zhan4 chuan2] /warship/
戰艦 战舰 [zhan4 jian4] /battleship/warship/
戰術 战术 [zhan4 shu4] /tactics/
戰術導彈 战术导弹 [zhan4 shu4 dao3 dan4] /tactical missile/
戰術核武器 战术核武器 [zhan4 shu4 he2 wu3 qi4] /tactical nuclear weapons/
戰袍 战袍 [zhan4 pao2] /(old) combat robe/soldier's uniform/(sports) team jersey/team shirt/
戰車 战车 [zhan4 che1] /war chariot/tank/
戰酣 战酣 [zhan4 han1] /(literary) at the height of the battle/
戰馬 战马 [zhan4 ma3] /warhorse/
戰鬥 战斗 [zhan4 dou4] /to fight/to engage in combat/struggle/battle/CL:場|场[chang2],次[ci4]/
戰鬥力 战斗力 [zhan4 dou4 li4] /fighting strength/
戰鬥機 战斗机 [zhan4 dou4 ji1] /fighter (aircraft)/
戰鬥營 战斗营 [zhan4 dou4 ying2] /boot camp/
戰鬥群 战斗群 [zhan4 dou4 qun2] /battle group/naval formation headed by an aircraft carrier/
戰鬥者 战斗者 [zhan4 dou4 zhe3] /fighter/
戰鬥艦 战斗舰 [zhan4 dou4 jian4] /battleship/
戱 戱 [xi4] /variant of 戲|戏[xi4]/play/drama/
戲 戏 [xi4] /trick/drama/play/show/CL:齣|出[chu1],場|场[chang3],臺|台[tai2]/
戲份 戏份 [xi4 fen4] /scene (in a movie etc)/one's part in a movie or play/(archaic) actor's payment/
戲仿 戏仿 [xi4 fang3] /a parody/to parody/
戲侮 戏侮 [xi4 wu3] /to insult/
戲偶 戏偶 [xi4 ou3] /glove puppet/CL:尊[zun1]/
戲劇 戏剧 [xi4 ju4] /drama/play/theater/
戲劇化 戏剧化 [xi4 ju4 hua4] /theatrical/
戲劇化人格違常 戏剧化人格违常 [xi4 ju4 hua4 ren2 ge2 wei2 chang2] /histrionic personality disorder (HPD)/
戲劇家 戏剧家 [xi4 ju4 jia1] /dramatist/playwright/
戲劇性 戏剧性 [xi4 ju4 xing4] /dramatic/
戲子 戏子 [xi4 zi5] /(derog.) opera singer/actor/
戲弄 戏弄 [xi4 nong4] /to play tricks on/to make fun of/to tease/
戲曲 戏曲 [xi4 qu3] /Chinese opera/
戲法 戏法 [xi4 fa3] /magic trick/
戲眼 戏眼 [xi4 yan3] /the best part (of a play etc)/
戲碼 戏码 [xi4 ma3] /item (on a program)/
戲票 戏票 [xi4 piao4] /(theater etc) ticket/
戲稱 戏称 [xi4 cheng1] /to jokingly call/jocular appellation/
戲精 戏精 [xi4 jing1] /(neologism c. 2017) melodramatic person/drama queen/
戲耍 戏耍 [xi4 shua3] /to amuse oneself/to play with/to tease/
戲臺 戏台 [xi4 tai2] /stage/
戲言 戏言 [xi4 yan2] /joking matter/to go back on one's words/
戲詞 戏词 [xi4 ci2] /actor's lines (in theater)/
戲說 戏说 [xi4 shuo1] /dramatic form consisting of historical narration/history as jocular narrative/to stretch history for a joking story/amusing story with strained interpretations of history/to make an unreasonable comparison in jest/
戲說劇 戏说剧 [xi4 shuo1 ju4] /period costume drama (on TV)/
戲謔 戏谑 [xi4 xue4] /to banter/to crack jokes/to ridicule/
戲院 戏院 [xi4 yuan4] /theater/
戳 戳 [chuo1] /to jab/to poke/to stab/to sprain/to blunt/to fuck (vulgar)/to stand sth upright/
戳不住 戳不住 [chuo1 bu5 zhu4] /not up to it/cannot stand the test/
戳份兒 戳份儿 [chuo1 fen4 r5] /to flaunt/
戳個兒 戳个儿 [chuo1 ge4 r5] /physique/
戳兒 戳儿 [chuo1 r5] /stamp/seal/
戳刺感 戳刺感 [chuo1 ci4 gan3] /pins and needles (in muscle)/paresthesia/
戳力 戳力 [chuo1 li4] /to work toward/to endeavor/an attempt/
戳咕 戳咕 [chuo1 gu1] /to stir up behind sb's back/to incite secretly/
戳壁腳 戳壁脚 [chuo1 bi4 jiao3] /to criticize behind sb's back/back-biting/
戳子 戳子 [chuo1 zi5] /stamp/seal/
戳得住 戳得住 [chuo1 de5 zhu4] /up to it/can stand the test/
戳心灌髓 戳心灌髓 [chuo1 xin1 guan4 sui3] /sarcasm/
戳搭 戳搭 [chuo1 da1] /to knock/to jab/
戳破 戳破 [chuo1 po4] /to puncture/to pierce/(fig.) to destroy (the facade concealing an unpleasant reality)/
戳禍 戳祸 [chuo1 huo4] /to stir up trouble/
戳穿 戳穿 [chuo1 chuan1] /to puncture/to lay bear or expose (lies etc)/
戳穿試驗 戳穿试验 [chuo1 chuan1 shi4 yan4] /puncture test/
戳脊梁 戳脊梁 [chuo1 ji3 liang5] /to criticize behind sb's back/back-biting/
戳脊梁骨 戳脊梁骨 [chuo1 ji3 liang5 gu3] /to criticize behind sb's back/back-biting/
戳記 戳记 [chuo1 ji4] /stamp/seal/
戴 戴 [Dai4] /surname Dai/
戴 戴 [dai4] /to put on or wear (glasses, hat, gloves etc)/to respect/to bear/to support/
戴上 戴上 [dai4 shang5] /to put on (hat etc)/
戴克里先 戴克里先 [Dai4 ke4 li3 xian1] /Diocletian (c. 245-311), Roman emperor/
戴勝 戴胜 [dai4 sheng4] /(bird species of China) Eurasian hoopoe (Upupa epops)/
戴名世 戴名世 [Dai4 Ming2 shi4] /Dai Mingshi (1653-1713), early Qing writer/
戴套 戴套 [dai4 tao4] /to wear a condom/
戴奧辛 戴奥辛 [dai4 ao4 xin1] /dioxin, carcinogenic heterocyclic hydrocarbon (esp. Taiwan usage)/
戴孝 戴孝 [dai4 xiao4] /to wear mourning garb/to be in mourning/
戴安娜 戴安娜 [Dai4 an1 na4] /Diana (name)/
戴安娜王妃 戴安娜王妃 [Dai4 an1 na4 wang2 fei1] /Diana, Princess of Wales (1961-1997)/
戴帽子 戴帽子 [dai4 mao4 zi5] /to wear a hat/(fig.) to stigmatize/to be branded as/
戴月披星 戴月披星 [dai4 yue4 pi1 xing1] /see 披星戴月[pi1 xing1 dai4 yue4]/
戴有色眼鏡 戴有色眼镜 [dai4 you3 se4 yan3 jing4] /to wear colored glasses/to have a prejudiced viewpoint/
戴爾 戴尔 [Dai4 er3] /Dell/
戴盆望天 戴盆望天 [dai4 pen2 wang4 tian1] /lit. viewing the sky with a basin on one's head; it is hard to get a clear view of the sky while carrying a platter on one's head/fig. it is hard to get on in one's career while encumbered by family obligations/one can't perform a major task while bothered by other duties/
戴秉國 戴秉国 [Dai4 Bing3 guo2] /Dai Bingguo (1941-), a Chinese politician and professional diplomat/
戴綠帽子 戴绿帽子 [dai4 lu:4 mao4 zi5] /to have been cheated on by one's partner (formerly meant "to be a cuckold", i.e. applied to men only)/
戴綠頭巾 戴绿头巾 [dai4 lu:4 tou2 jin1] /see 戴綠帽子|戴绿帽子[dai4 lu:4 mao4 zi5]/
戴維斯 戴维斯 [Dai4 wei2 si1] /Davis or Davies (name)/
戴維斯杯 戴维斯杯 [Dai4 wei2 si1 bei1] /Davis Cup (international tennis team competition)/
戴維營 戴维营 [Dai4 wei2 ying2] /Camp David/
戴菊 戴菊 [dai4 ju2] /(bird species of China) goldcrest (Regulus regulus)/
戴菊鳥 戴菊鸟 [dai4 ju2 niao3] /kinglet/bird of Regulus genus/
戴錶 戴表 [dai4 biao3] /to wear a watch/homophone for 代表[dai4 biao3] used to avoid Internet censorship in the PRC/
戴高帽子 戴高帽子 [dai4 gao1 mao4 zi5] /(coll.) to be the object of flattery/to be placed on a pedestal/
戴高樂 戴高乐 [Dai4 Gao1 le4] /Charles De Gaulle (1890-1970), French general and politician, leader of the Free French during World War II and president of the Republic 1959-1969/
戶 户 [hu4] /a household/door/family/
戶主 户主 [hu4 zhu3] /head of the household/
戶內 户内 [hu4 nei4] /indoors/within the home/
戶口 户口 [hu4 kou3] /population (counted as number of households for census or taxation)/registered residence/residence permit/(in Hong Kong and Macau) bank account/
戶口制 户口制 [hu4 kou3 zhi4] /PRC system of compulsory registration of households/
戶口制度 户口制度 [hu4 kou3 zhi4 du4] /PRC system of compulsory registration/
戶口名簿 户口名簿 [hu4 kou3 ming2 bu4] /(Tw) household registration certificate (identity document)/
戶口本 户口本 [hu4 kou3 ben3] /household register/household registration booklet/residence certificate/
戶口簿 户口簿 [hu4 kou3 bu4] /household register/
戶告人曉 户告人晓 [hu4 gao4 ren2 xiao3] /to make known to every household (idiom); to disseminate widely/to shout from the rooftops/
戶均 户均 [hu4 jun1] /household average/
戶型 户型 [hu4 xing2] /configuration of rooms in a residence (e.g. 3BR 2 Bath)/
戶外 户外 [hu4 wai4] /outdoor/
戶樞不蠹 户枢不蠹 [hu4 shu1 bu4 du4] /lit. a door hinge never becomes worm-eaten/constant activity prevents decay (idiom)/
戶牖 户牖 [hu4 you3] /door and window/the home/
戶籍 户籍 [hu4 ji2] /census register/household register/
戶縣 户县 [Hu4 xian4] /Hu county in Xi'an 西安[Xi1 an1], Shaanxi/
戶部 户部 [Hu4 bu4] /Ministry of Revenue in imperial China/
戶部尚書 户部尚书 [hu4 bu4 shang4 shu1] /Minister of Revenue (from the Han dynasty onwards)/
戶限 户限 [hu4 xian4] /threshold/
戶限為穿 户限为穿 [hu4 xian4 wei4 chuan1] /an endless stream of visitors (idiom)/
戶頭 户头 [hu4 tou2] /bank account/CL:個|个[ge4]/
戸 戸 [hu4] /variant of 戶|户[hu4]/
戹 厄 [e4] /variant of 厄[e4]/
戺 戺 [shi4] /door pivot/
戻 戻 [li4] /Japanese variant of 戾[li4]/
戼 卯 [mao3] /old variant of 卯[mao3]/
戽 戽 [hu4] /water bucket for irrigation/
戽斗 戽斗 [hu4 dou3] /bailing bucket (tool for irrigating fields)/protruding lower jaw/
戽水 戽水 [hu4 shui3] /to draw water for irrigation (manually or with a water wheel)/
戾 戾 [li4] /to bend/to violate/to go against/ruthless and tyrannical/
戾氣 戾气 [li4 qi4] /evil tendencies/vicious currents/antisocial behavior/
戾龍 戾龙 [li4 long2] /mythical evil serpent/evil dragon in Western mythology, cf Revelations 14:12/
房 房 [Fang2] /surname Fang/
房 房 [fang2] /house/room/CL:間|间[jian1]/branch of an extended family/classifier for family members (or concubines)/
房下 房下 [fang2 xia4] /(old) one's wife/
房中房 房中房 [fang2 zhong1 fang2] /room constructed within an existing room/self-contained living area within a house or apartment/
房主 房主 [fang2 zhu3] /landlord/house owner/
房事 房事 [fang2 shi4] /sexual intercourse/to make love/
房仲 房仲 [fang2 zhong4] /real estate agent (Tw)/
房價 房价 [fang2 jia4] /house price/cost of housing/
房勞 房劳 [fang2 lao2] /deficiency of kidney essence due to sexual excess (TCM)/
房卡 房卡 [fang2 ka3] /room card (in a hotel)/
房地產 房地产 [fang2 di4 chan3] /real estate/
房地美 房地美 [Fang2 di4 mei3] /Freddie Mac, US mortgage company/formerly Federal Home Loan Mortgage Corp./
房型 房型 [fang2 xing2] /see 戶型|户型[hu4 xing2]/
房契 房契 [fang2 qi4] /deed (for a house)/CL:張|张[zhang1],份[fen4]/
房奴 房奴 [fang2 nu2] /a slave to one's mortgage/
房子 房子 [fang2 zi5] /house/building (single- or two-story)/apartment/room/CL:棟|栋[dong4],幢[zhuang4],座[zuo4],套[tao4],間|间[jian1]/
房子租 房子租 [fang2 zi5 zu1] /house rent/
房客 房客 [fang2 ke4] /tenant/
房室 房室 [fang2 shi4] /room/
房屋 房屋 [fang2 wu1] /house/building/CL:所[suo3],套[tao4]/
房屋中介 房屋中介 [fang2 wu1 zhong1 jie4] /housing agent/real estate agent/
房山 房山 [Fang2 shan1] /Fangshan district of Beijing, formerly Fangshan county/
房山區 房山区 [Fang2 shan1 qu1] /Fangshan district of Beijing, formerly Fangshan county/
房市 房市 [fang2 shi4] /real estate market/
房東 房东 [fang2 dong1] /landlord/
房檐 房檐 [fang2 yan2] /eaves/
房牙 房牙 [fang2 ya2] /real estate agent (old)/
房牙子 房牙子 [fang2 ya2 zi5] /real estate agent (old)/
房玄齡 房玄龄 [Fang2 Xuan2 ling2] /Fang Xuanling (579-648), Tang dynasty historian, compiler of History of Jin dynasty 晉書|晋书[Jin4 shu1]/
房產 房产 [fang2 chan3] /real estate/the property market (e.g. houses)/
房產中介 房产中介 [fang2 chan3 zhong1 jie4] /real estate agent/
房產證 房产证 [fang2 chan3 zheng4] /title deeds/certificate of property ownership/
房租 房租 [fang2 zu1] /rent for a room or house/
房縣 房县 [Fang2 xian4] /Fang county in Shiyan 十堰[Shi2 yan4], Hubei/
房舍 房舍 [fang2 she4] /house/building/
房艙 房舱 [fang2 cang1] /(ship's) cabin/
房貸 房贷 [fang2 dai4] /home loan/
房費 房费 [fang2 fei4] /room charge/
房車 房车 [fang2 che1] /recreational vehicle/
房錢 房钱 [fang2 qian2] /charges for a room/house rental/
房門 房门 [fang2 men2] /door of a room/
房間 房间 [fang2 jian1] /room/CL:間|间[jian1],個|个[ge4]/
房頂 房顶 [fang2 ding3] /housetop/roof/
房顫 房颤 [fang2 chan4] /atrial fibrillation (abbr. for 心房顫動|心房颤动[xin1 fang2 chan4 dong4])/
房魔 房魔 [fang2 mo2] /"housing devil", real estate developer or realtor accused of manipulating the property market in their favor/
所 所 [suo3] /actually/place/classifier for houses, small buildings, institutions etc/that which/particle introducing a relative clause or passive/CL:個|个[ge4]/
所以 所以 [suo3 yi3] /therefore/as a result/so/the reason why/
所以然 所以然 [suo3 yi3 ran2] /the reason why/
所作所為 所作所为 [suo3 zuo4 suo3 wei2] /one's conduct and deeds/
所到之處 所到之处 [suo3 dao4 zhi1 chu4] /wherever one goes/
所剩無幾 所剩无几 [suo3 sheng4 wu2 ji3] /there is not much left/
所向披靡 所向披靡 [suo3 xiang4 pi1 mi3] /to sweep everything before one/to be invincible (idiom)/
所向無敵 所向无敌 [suo3 xiang4 wu2 di2] /to be invincible/unrivalled/
所周知 所周知 [suo3 zhou1 zhi1] /as is well known/as everyone knows/
所在 所在 [suo3 zai4] /place/location/(after a noun) place where it is located/
所在地 所在地 [suo3 zai4 di4] /location/site/
所多 所多 [Suo3 duo1] /Soto/
所多瑪 所多玛 [Suo3 duo1 ma3] /Sodom/
所多瑪與蛾摩拉 所多玛与蛾摩拉 [Suo3 duo1 ma3 yu3 E2 mo2 la1] /Sodom and Gomorrah/
所居 所居 [suo3 ju1] /residence/dwelling/dwelling place/
所屬 所属 [suo3 shu3] /one's affiliation (i.e. the organization one is affiliated with)/subordinate (i.e. those subordinate to oneself)/belonging to/affiliated/under one's command/
所屬單位 所属单位 [suo3 shu3 dan1 wei4] /affiliated unit/subsidiary/
所幸 所幸 [suo3 xing4] /fortunately (formal writing)/
所得 所得 [suo3 de2] /what one acquires/one's gains/
所得稅 所得税 [suo3 de2 shui4] /income tax/
所思 所思 [suo3 si1] /what one thinks/
所想 所想 [suo3 xiang3] /what one considers/one's thoughts/
所指 所指 [suo3 zhi3] /the objects indicated/as pointed out/
所料 所料 [suo3 liao4] /expectation/what one anticipates/
所有 所有 [suo3 you3] /all/to have/to possess/to own/
所有主 所有主 [suo3 you3 zhu3] /owner/proprietor/
所有制 所有制 [suo3 you3 zhi4] /ownership of the means of production (in Marxism)/system of ownership/
所有格 所有格 [suo3 you3 ge2] /possessive case (grammar)/
所有權 所有权 [suo3 you3 quan2] /ownership/possession/property rights/title (to property)/
所有物 所有物 [suo3 you3 wu4] /a possession/belongings/
所有者 所有者 [suo3 you3 zhe3] /proprietor/owner/
所為 所为 [suo3 wei2] /what one does/doings/
所生 所生 [suo3 sheng1] /parents (father and mother)/
所發現 所发现 [suo3 fa1 xian4] /discovered/what one discovers/
所知 所知 [suo3 zhi1] /known/what one knows/
所羅巴伯 所罗巴伯 [Suo3 luo2 ba1 bo2] /Zerubbabel (son of Shealtiel)/
所羅門 所罗门 [Suo3 luo2 men2] /Solomon (name)/
所羅門群島 所罗门群岛 [Suo3 luo2 men2 Qun2 dao3] /Solomon Islands in southwest Pacific/
所聞 所闻 [suo3 wen2] /heard/what one hears/
所能 所能 [suo3 neng2] /according to one's capabilities/what sb is capable of/
所致 所致 [suo3 zhi4] /to be caused by/
所見 所见 [suo3 jian4] /seen/what one sees/
所見即所得 所见即所得 [suo3 jian4 ji2 suo3 de2] /What you see is what you get (WYSIWYG)/
所見所聞 所见所闻 [suo3 jian4 suo3 wen2] /what one hears and sees (idiom)/
所謂 所谓 [suo3 wei4] /so-called/what is called/
所部 所部 [suo3 bu4] /troops under one's command/
所長 所长 [suo3 chang2] /what one is good at/
所長 所长 [suo3 zhang3] /head of an institute etc/
所需 所需 [suo3 xu1] /necessary (for)/required/
所願 所愿 [suo3 yuan4] /wished-for/desired/
扁 扁 [Pian1] /surname Pian/
扁 扁 [bian3] /flat/(coll.) to beat (sb) up/old variant of 匾[bian3]/
扁 扁 [pian1] /small boat/
扁嘴海雀 扁嘴海雀 [bian3 zui3 hai3 que4] /(bird species of China) ancient murrelet (Synthliboramphus antiquus)/
扁圓 扁圆 [bian3 yuan2] /oblate/
扁坯 扁坯 [bian3 pi1] /slab/
扁平 扁平 [bian3 ping2] /flat/planar/
扁形動物 扁形动物 [pian1 xing2 dong4 wu4] /flatworm/phylum of Platyhelminthes/
扁形動物門 扁形动物门 [pian1 xing2 dong4 wu4 men2] /flatworm/phylum of Platyhelminthes/
扁擔 扁担 [bian3 dan5] /carrying pole/shoulder pole/CL:根[gen1]/
扁擔星 扁担星 [Bian3 dan5 xing1] /Altair and its two adjacent stars/
扁桃 扁桃 [bian3 tao2] /almond tree/almond/flat peach/
扁桃腺 扁桃腺 [bian3 tao2 xian4] /tonsil/
扁桃腺炎 扁桃腺炎 [bian3 tao2 xian4 yan2] /tonsillitis/
扁桃體 扁桃体 [bian3 tao2 ti3] /tonsil/
扁桃體炎 扁桃体炎 [bian3 tao2 ti3 yan2] /tonsillitis/
扁穴 扁穴 [bian3 xue2] /tonsil/now written 扁桃體|扁桃体[bian3 tao2 ti3]/
扁舟 扁舟 [pian1 zhou1] /small boat/skiff/
扁虱 扁虱 [bian3 shi1] /tick (zoology)/
扁蟲 扁虫 [bian3 chong2] /flatworm/
扁豆 扁豆 [bian3 dou4] /hyacinth bean/haricot/
扁鍬形蟲 扁锹形虫 [bian3 qiao1 xing2 chong2] /giant stag beetle (Dorcus titanus)/
扁額 扁额 [bian3 e2] /variant of 匾額|匾额[bian3 e2]/
扁食 扁食 [bian3 shi2] /dumplings/
扁骨 扁骨 [bian3 gu3] /flat bone/
扁鵲 扁鹊 [Bian3 Que4] /秦越人[Qin2 Yue4 ren2] (407-310 BC), Warring States physician known for his medical skills, nicknamed Bian Que after the earliest known Chinese physician allegedly from the 黃帝|黄帝[Huang2 di4] era/
扂 扂 [dian4] /door latch/
扂楔 扂楔 [dian4 xie1] /door latch/
扃 扃 [jiong1] /(literary) to shut or bolt a door/door/
扆 扆 [Yi3] /surname Yi/
扆 扆 [yi3] /screen/
扇 扇 [shan1] /to fan/to slap sb on the face/
扇 扇 [shan4] /fan/sliding, hinged or detachable flat part of sth/classifier for doors, windows etc/
扇動 扇动 [shan1 dong4] /to fan/to flap/to incite/to instigate (a strike etc)/
扇區 扇区 [shan4 qu1] /disk sector (computing)/
扇子 扇子 [shan4 zi5] /fan/CL:把[ba3]/
扇尾沙錐 扇尾沙锥 [shan1 wei3 sha1 zhui1] /(bird species of China) common snipe (Gallinago gallinago)/
扇形 扇形 [shan4 xing2] /circular sector/
扇貝 扇贝 [shan4 bei4] /scallop (genus Pecten)/
扇面琴 扇面琴 [shan1 mian4 qin2] /same as yangqin 揚琴|扬琴, dulcimer/
扇風 扇风 [shan1 feng1] /to fan oneself/to fan (sb)/
扇風耳朵 扇风耳朵 [shan1 feng1 er3 duo5] /protruding ears/
扈 扈 [Hu4] /surname Hu/
扈 扈 [hu4] /retinue/
扉 扉 [fei1] /door with only one leaf/
扉畫 扉画 [fei1 hua4] /frontpage picture/
扉頁 扉页 [fei1 ye4] /title page/flyleaf/end paper/
扊 扊 [yan3] /upright bar for fastening a door/
手 手 [shou3] /hand/(formal) to hold/person engaged in certain types of work/person skilled in certain types of work/personal(ly)/convenient/classifier for skill/CL:雙|双[shuang1],隻|只[zhi1]/
手下 手下 [shou3 xia4] /under one's control or administration/subordinates/(money etc) on hand/sb's financial means/to take action/
手下留情 手下留情 [shou3 xia4 liu2 qing2] /lit. start off leniently (idiom); please do not be too strict with me/Do not judge me too harshly./Look favorably on my humble efforts./
手不釋卷 手不释卷 [shou3 bu4 shi4 juan4] /lit. always with a book in hand (idiom)/fig. (of a student or scholar) diligent and hardworking/
手交 手交 [shou3 jiao1] /handjob/manual stimulation/
手倒立 手倒立 [shou3 dao4 li4] /handstand/
手冊 手册 [shou3 ce4] /manual/handbook/
手刀 手刀 [shou3 dao1] /hand formed into a flat shape, as for a karate chop/
手刃 手刃 [shou3 ren4] /to kill with one's own hand/
手到拈來 手到拈来 [shou3 dao4 nian1 lai2] /lit. to stretch a hand and grab it (idiom)/fig. easy to do/
手到擒來 手到擒来 [shou3 dao4 qin2 lai2] /stretch a hand and grab it (idiom); very easy/
手剎車 手刹车 [shou3 sha1 che1] /handbrake/
手動 手动 [shou3 dong4] /manual/manually operated/manual gear-change/
手動擋 手动挡 [shou3 dong4 dang3] /manual gear change/shift stick/
手動變速器 手动变速器 [shou3 dong4 bian4 su4 qi4] /manual gearbox/manual transmission/
手勢 手势 [shou3 shi4] /gesture/sign/signal/
手包 手包 [shou3 bao1] /handbag/
手套 手套 [shou3 tao4] /glove/mitten/CL:雙|双[shuang1],隻|只[zhi1]/
手套箱 手套箱 [shou3 tao4 xiang1] /glove compartment (of a car)/glovebox (sealed compartment with attached gloves for handling hazardous materials etc)/
手定 手定 [shou3 ding4] /to set down (rules)/to institute/
手寫 手写 [shou3 xie3] /to write by hand/
手寫識別 手写识别 [shou3 xie3 shi2 bie2] /handwriting recognition/
手寫體 手写体 [shou3 xie3 ti3] /handwritten form/cursive/
手嶌葵 手嶌葵 [Shou3 dao3 Kui2] /TESHIMA Aoi (1987-), Japanese female pop singer/
手工 手工 [shou3 gong1] /handwork/manual/
手工業 手工业 [shou3 gong1 ye4] /handicraft/
手工檯 手工台 [shou3 gong1 tai2] /workbench/
手工藝 手工艺 [shou3 gong1 yi4] /handicraft/arts and crafts/
手巧 手巧 [shou3 qiao3] /to be skillful with one's hands/to be manually adroit/
手巾 手巾 [shou3 jin1] /hand towel/handkerchief/
手帕 手帕 [shou3 pa4] /handkerchief/CL:方[fang1]/
手帳 手帐 [shou3 zhang4] /notebook/pocket diary/
手式 手式 [shou3 shi4] /gesture/same as 手勢|手势[shou3 shi4]/
手影 手影 [shou3 ying3] /hand shadow drama/
手心 手心 [shou3 xin1] /palm (of one's hand)/control (extended meaning from having something in the palm of one's hand)/
手心手背都是肉 手心手背都是肉 [shou3 xin1 shou3 bei4 dou1 shi4 rou4] /lit. both the palm and the back of the hand are made of flesh (idiom)/fig. to both be of equal importance/to value both equally/
手忙腳亂 手忙脚乱 [shou3 mang2 jiao3 luan4] /to act with confusion/to be in a flurry/to be flustered/
手性 手性 [shou3 xing4] /chiral/chirality (chemistry)/
手感 手感 [shou3 gan3] /the feel (of sth touched with the hand)/(textiles) handle/
手扳葫蘆 手扳葫芦 [shou3 ban1 hu2 lu5] /lever hoist pulley/
手抄本 手抄本 [shou3 chao1 ben3] /manuscript copy of a book (before the printing press)/
手把 手把 [shou3 ba4] /handle/
手抓羊肉 手抓羊肉 [shou3 zhua1 yang2 rou4] /hand-held mutton (mutton pieces on the bone, eaten with the fingers)/
手抓飯 手抓饭 [shou3 zhua1 fan4] /pilaf (rice dish popular in many parts of the world, including Xinjiang)/pilau/
手拉手 手拉手 [shou3 la1 shou3] /to join hands/hand in hand/
手拉葫蘆 手拉葫芦 [shou3 la1 hu2 lu5] /hand chain pulley block/
手拉車 手拉车 [shou3 la1 che1] /cart/
手拿包 手拿包 [shou3 na2 bao1] /clutch bag/
手指 手指 [shou3 zhi3] /finger/CL:個|个[ge4],隻|只[zhi1]/
手指頭 手指头 [shou3 zhi3 tou5] /fingertip/finger/
手捲 手卷 [shou3 juan3] /hand scroll (horizontal format for Chinese landscape painting)/hand roll (Japanese: temaki, style of fish cuisine)/hand rolled cigarette/hand roll (many contexts)/roll up/
手掌 手掌 [shou3 zhang3] /palm/
手掌心 手掌心 [shou3 zhang3 xin1] /see 手心[shou3 xin1]/
手排 手排 [shou3 pai2] /manual transmission/
手掣 手掣 [shou3 che4] /handbrake/game controller (Cantonese)/
手控 手控 [shou3 kong4] /manual control/
手推車 手推车 [shou3 tui1 che1] /trolley/cart/barrow/handcart/wheelbarrow/baby buggy/
手提 手提 [shou3 ti2] /portable/
手提包 手提包 [shou3 ti2 bao1] /(hand)bag/hold-all/
手提箱 手提箱 [shou3 ti2 xiang1] /suitcase/
手提電腦 手提电脑 [shou3 ti2 dian4 nao3] /portable computer/
手搖 手摇 [shou3 yao2] /hand-cranked/
手搖柄 手摇柄 [shou3 yao2 bing3] /hand crank/
手搖風琴 手摇风琴 [shou3 yao2 feng1 qin2] /hand organ/hurdy-gurdy/
手搖飲料 手摇饮料 [shou3 yao2 yin3 liao4] /hand-mixed drink (of the kind sold at a bubble tea shop)/
手搭涼棚 手搭凉棚 [shou3 da1 liang2 peng2] /to shade one's eyes with one's hand/
手書 手书 [shou3 shu1] /to write personally/personal letter/
手札 手札 [shou3 zha2] /(literary) personal letter/
手杖 手杖 [shou3 zhang4] /cane/CL:把[ba3]/
手板葫蘆 手板葫芦 [shou3 ban3 hu2 lu5] /lever pulley block/
手柄 手柄 [shou3 bing3] /handle/video game controller/
手榴彈 手榴弹 [shou3 liu2 dan4] /hand grenade/
手槍 手枪 [shou3 qiang1] /pistol/CL:把[ba3]/
手機 手机 [shou3 ji1] /cell phone/mobile phone/CL:部[bu4],支[zhi1]/
手欠 手欠 [shou3 qian4] /(coll.) prone to touch things one should keep one's hands off of/
手殘 手残 [shou3 can2] /(coll.) klutz/
手段 手段 [shou3 duan4] /method/means (of doing sth)/strategy/trick/CL:個|个[ge4]/
手氣 手气 [shou3 qi4] /luck (in gambling)/
手法 手法 [shou3 fa3] /technique/trick/skill/
手活 手活 [shou3 huo2] /manipulation (e.g. ball handling in sport)/hand job/
手淫 手淫 [shou3 yin2] /to masturbate/masturbation/
手滑 手滑 [shou3 hua2] /to do sth by mistake (with one's hand)/to make a slip of the hand (e.g. click the wrong button)/
手無寸鐵 手无寸铁 [shou3 wu2 cun4 tie3] /lit. not an inch of steel (idiom); unarmed and defenseless/
手無縛雞之力 手无缚鸡之力 [shou3 wu2 fu4 ji1 zhi1 li4] /lit. lacking the strength even to truss a chicken (idiom)/fig. weak/unaccustomed to physical work/
手牽手 手牵手 [shou3 qian1 shou3] /hand in hand/
手球 手球 [shou3 qiu2] /team handball/
手環 手环 [shou3 huan2] /wristband/bracelet/
手用 手用 [shou3 yong4] /hand-used/hand (tool)/
手癢 手痒 [shou3 yang3] /(fig.) to itch (to do sth)/
手相 手相 [shou3 xiang4] /palmistry/features of a palm (in palmistry)/
手眼協調 手眼协调 [shou3 yan3 xie2 tiao2] /hand-eye coordination/
手稿 手稿 [shou3 gao3] /manuscript/script/
手筆 手笔 [shou3 bi3] /sth written or painted in one's own hand/(of a writer, calligrapher or painter) skill/style/hand/(fig.) style shown in spending money, handling business etc/scale/
手紙 手纸 [shou3 zhi3] /toilet paper/
手絹 手绢 [shou3 juan4] /handkerchief/CL:張|张[zhang1],塊|块[kuai4]/
手緊 手紧 [shou3 jin3] /tightfisted/stingy/short of money/hard up/
手縫 手缝 [shou3 feng2] /to sew by hand/hand-sewn/
手續 手续 [shou3 xu4] /procedure/CL:道[dao4],個|个[ge4]/formalities/
手續費 手续费 [shou3 xu4 fei4] /service charge/processing fee/commission/
手肘 手肘 [shou3 zhou3] /elbow/
手背 手背 [shou3 bei4] /back of the hand/
手脖子 手脖子 [shou3 bo2 zi5] /wrist (dialect)/
手腕 手腕 [shou3 wan4] /wrist/trickery/finesse/ability/skill/
手腕子 手腕子 [shou3 wan4 zi5] /wrist/
手腕式 手腕式 [shou3 wan4 shi4] /wrist- (watch, compass)/
手腳 手脚 [shou3 jiao3] /hand and foot/movement of limbs/action/trick/step in a procedure (CL:道[dao4])/
手腳不乾淨 手脚不干净 [shou3 jiao3 bu4 gan1 jing4] /thieving/light-fingered/prone to stealing/
手臂 手臂 [shou3 bi4] /arm/helper/
手自一體 手自一体 [shou3 zi4 yi1 ti3] /manumatic/
手舉 手举 [shou3 ju3] /a salute/hands raised/
手舞足蹈 手舞足蹈 [shou3 wu3 zu2 dao3] /lit. to move one's hands and feet about (idiom)/fig. to dance about/to express one's feelings in body language/to gesture animatedly/(TCM) involuntary movements of the limbs/
手藝 手艺 [shou3 yi4] /craftmanship/workmanship/handicraft/trade/
手術 手术 [shou3 shu4] /(surgical) operation/surgery/CL:個|个[ge4]/
手術室 手术室 [shou3 shu4 shi4] /operating room/
手術檯 手术台 [shou3 shu4 tai2] /operating table/
手裡 手里 [shou3 li3] /in hand/(a situation is) in sb's hands/
手裡劍 手里剑 [shou3 li3 jian4] /straight or circular throwing-knife used by ninja and samurai (loanword from Japanese 手裏剣 shuriken)/
手製 手制 [shou3 zhi4] /to make by hand/handmade/
手語 手语 [shou3 yu3] /sign language/
手賤 手贱 [shou3 jian4] /(coll.) prone to touch things one should keep one's hands off of/
手足 手足 [shou3 zu2] /hands and feet/(fig.) brothers/retinue, henchmen, accomplices/
手足之情 手足之情 [shou3 zu2 zhi1 qing2] /brotherly affection/
手足口病 手足口病 [shou3 zu2 kou3 bing4] /hand foot and mouth disease, HFMD, caused by a number of intestinal viruses, usually affecting young children/
手足口症 手足口症 [shou3 zu2 kou3 zheng4] /human hand foot and mouth disease, a viral infection/
手足無措 手足无措 [shou3 zu2 wu2 cuo4] /at a loss to know what to do (idiom); bewildered/
手足親情 手足亲情 [shou3 zu2 qin1 qing2] /brotherly kindness/
手跡 手迹 [shou3 ji4] /sb's original handwriting or painting/
手軟 手软 [shou3 ruan3] /to be lenient/to relent/to be reluctant to make a hard decision/to think twice/
手辦 手办 [shou3 ban4] /garage kit/action figure/model figure/
手遊 手游 [shou3 you2] /mobile game/abbr. for 手機遊戲|手机游戏/
手邊 手边 [shou3 bian1] /on hand/at hand/
手銬 手铐 [shou3 kao4] /manacles/handcuffs/
手錘 手锤 [shou3 chui2] /mallet/drumstick/
手錶 手表 [shou3 biao3] /wristwatch/CL:塊|块[kuai4],隻|只[zhi1],個|个[ge4]/
手鏈 手链 [shou3 lian4] /chain bracelet/CL:條|条[tiao2]/
手鐲 手镯 [shou3 zhuo2] /bracelet/
手鑽 手钻 [shou3 zuan4] /gimlet/hand drill/
手閘 手闸 [shou3 zha2] /handbrake/
手雷 手雷 [shou3 lei2] /grenade/
手電 手电 [shou3 dian4] /flashlight/torch/
手電筒 手电筒 [shou3 dian4 tong3] /flashlight/electric hand torch/
手頭 手头 [shou3 tou2] /on hand/at hand/one's financial situation/
手頭現金 手头现金 [shou3 tou2 xian4 jin1] /cash in hand/
手頭緊 手头紧 [shou3 tou2 jin3] /short of money/hard up/
手頸 手颈 [shou3 jing3] /(dialect) wrist/
手風琴 手风琴 [shou3 feng1 qin2] /accordion/
手鬆 手松 [shou3 song1] /liberal with one's money/free-spending/
扌 扌 [shou3] /"hand" radical in Chinese characters (Kangxi radical 64), occurring in 提, 把, 打 etc/
才 才 [cai2] /ability/talent/sb of a certain type/a capable individual/then and only then/just now/(before an expression of quantity) only/
才不 才不 [cai2 bu4] /by no means/definitely not/as if!/yeah right!/
才兼文武 才兼文武 [cai2 jian1 wen2 wu3] /talent in both military and civil field (idiom)/
才分 才分 [cai2 fen4] /ability/talent/gift/
才外流 才外流 [cai2 wai4 liu2] /brain drain/
才女 才女 [cai2 nu:3] /talented girl/
才子 才子 [cai2 zi3] /gifted scholar/
才子佳人 才子佳人 [cai2 zi3 jia1 ren2] /gifted scholar, beautiful lady (idiom)/pair of ideal lovers/
才學 才学 [cai2 xue2] /talent and learning/scholarship/
才幹 才干 [cai2 gan4] /ability/competence/
才德 才德 [cai2 de2] /talent and virtue/
才思 才思 [cai2 si1] /imaginative power/creativeness/
才怪 才怪 [cai2 guai4] /it'd be a wonder if... (following a verb phrase that is usually negative)/
才智 才智 [cai2 zhi4] /ability and wisdom/
才氣 才气 [cai2 qi4] /talent (usually literary or artistic)/
才氣過人 才气过人 [cai2 qi4 guo4 ren2] /an outstanding talent (idiom)/surpassing insight and acumen/
才略 才略 [cai2 lu:e4] /ability and sagacity/
才疏學淺 才疏学浅 [cai2 shu1 xue2 qian3] /(humble expr.) of humble talent and shallow learning (idiom); Pray forgive my ignorance,.../
才能 才能 [cai2 neng2] /talent/ability/capacity/
才華 才华 [cai2 hua2] /talent/CL:份[fen4]/
才華出眾 才华出众 [cai2 hua2 chu1 zhong4] /outstanding talent (idiom); incomparable artistic merit/
才華橫溢 才华横溢 [cai2 hua2 heng2 yi4] /brimming over with talent (esp. literary)/brilliant/
才華蓋世 才华盖世 [cai2 hua2 gai4 shi4] /peerless talent (idiom); incomparable artistic merit/
才藝 才艺 [cai2 yi4] /talent/
才藝技能 才艺技能 [cai2 yi4 ji4 neng2] /talent/
才藝秀 才艺秀 [cai2 yi4 xiu4] /talent show/
才識 才识 [cai2 shi2] /ability and insight/
才識過人 才识过人 [cai2 shi2 guo4 ren2] /an outstanding talent (idiom)/surpassing insight and acumen/
才貌雙全 才貌双全 [cai2 mao4 shuang1 quan2] /talented and good-looking (idiom)/
才高八斗 才高八斗 [cai2 gao1 ba1 dou3] /of great talent (idiom)/
扎 扎 [zha1] /to prick/to run or stick (a needle etc) into/jug (a classifier for liquids such as beer)/
扎 扎 [zha2] /penetrating (as of cold)/struggle/
扎伊爾 扎伊尔 [Zha1 yi1 er3] /Zaire/
扎住 扎住 [zha1 zhu4] /to stop/Taiwan pr. [zha3 zhu4]/
扎克伯格 扎克伯格 [Zha1 ke4 bo2 ge2] /Mark Zuckerberg (1984-), American computer programer, co-founder and CEO of Facebook/
扎啤 扎啤 [zha1 pi2] /draft beer/
扎囊 扎囊 [Za1 nang2] /Zhanang county, Tibetan: Gra nang rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
扎囊縣 扎囊县 [Za1 nang2 xian4] /Zhanang county, Tibetan: Gra nang rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
扎堆 扎堆 [zha1 dui1] /to gather together/
扎實 扎实 [zha1 shi5] /strong/solid/sturdy/firm/practical/
扎實推進 扎实推进 [zha1 shi5 tui1 jin4] /solid progress/
扎帶 扎带 [za1 dai4] /cable tie/
扎心 扎心 [zha1 xin1] /heartrending/deeply distressing/
扎扎 扎扎 [zha1 zha1] /(onom.) crunch (of marching feet etc)/
扎扎實實 扎扎实实 [zha1 zha5 shi2 shi2] /firm/solid/reliable/real/practical/
扎染 扎染 [za1 ran3] /tie-dyeing/tie-dye/
扎根 扎根 [zha1 gen1] /to take root/
扎格羅斯 扎格罗斯 [Za1 ge2 luo2 si1] /Zagros mountains of southwest Iran/
扎格羅斯山脈 扎格罗斯山脉 [Za1 ge2 luo2 si1 shan1 mai4] /Zagros mountains of southwest Iran/
扎款 扎款 [zha1 kuan3] /to obtain money/to earn money (slang)/
扎爾達里 扎尔达里 [Za1 er3 da2 li3] /Asif Ali Zardari (1956-), Pakistani People's Party politician, widower of murdered Benazir Bhutto, president of Pakistan from 2008-2013/
扎猛子 扎猛子 [zha1 meng3 zi5] /to swim with head submerged/
扎眼 扎眼 [zha1 yan3] /garish/dazzling/offensively conspicuous/
扎穿 扎穿 [zha1 chuan1] /to prick/to puncture/
扎蘭屯 扎兰屯 [Zha1 lan2 tun2] /Zhalantun county level city, Mongolian Zalan-ail xot, in Hulunbuir 呼倫貝爾|呼伦贝尔[Hu1 lun2 bei4 er3], Inner Mongolia/
扎蘭屯市 扎兰屯市 [Zha1 lan2 tun2 shi4] /Zhalantun county level city, Mongolian Zalan-ail xot, in Hulunbuir 呼倫貝爾|呼伦贝尔[Hu1 lun2 bei4 er3], Inner Mongolia/
扎賚特 扎赉特 [Zha1 lai4 te4] /Jalaid or Zhalaid (name)/Jalaid banner, Mongolian Zhalaid khoshuu, in Hinggan league 興安盟|兴安盟[Xing1 an1 meng2], east Inner Mongolia/
扎賚特旗 扎赉特旗 [Zha1 lai4 te4 qi2] /Jalaid banner, Mongolian Zhalaid khoshuu, in Hinggan league 興安盟|兴安盟[Xing1 an1 meng2], east Inner Mongolia/
扎針 扎针 [zha1 zhen1] /to give or have an acupuncture treatment/
扎魯特 扎鲁特 [Za1 lu3 te4] /Jarud banner or Jarud khoshuu in Tongliao 通遼|通辽[Tong1 liao2], Inner Mongolia/
扎魯特旗 扎鲁特旗 [Za1 lu3 te4 qi2] /Jarud banner or Jarud khoshuu in Tongliao 通遼|通辽[Tong1 liao2], Inner Mongolia/
扐 扐 [le4] /divination by straw/
扑責 扑责 [pu1 ze2] /to punish by flogging/
扒 扒 [ba1] /to peel/to skin/to tear/to pull down/to cling to (sth on which one is climbing)/to dig/
扒 扒 [pa2] /to rake up/to steal/to braise/to crawl/
扒屋牽牛 扒屋牵牛 [ba1 wu1 qian1 niu2] /to sack the home and lead off the cattle (proverb)/to strip of everything/
扒手 扒手 [pa2 shou3] /pickpocket/
扒拉 扒拉 [ba1 la1] /to push lightly/to flick to one side/to get rid of/
扒摟 扒搂 [ba1 lou1] /to pile together/to cram food into one's mouth (with chopsticks)/to eat fast/
扒灰 扒灰 [pa2 hui1] /incest between father-in-law and daughter-in-law/
扒犁 扒犁 [pa2 li2] /sledge/also written 爬犁/
扒皮 扒皮 [ba1 pi2] /to flay/to skin/(fig.) to exploit/to take advantage of/
扒竊 扒窃 [pa2 qie4] /to steal/to pick pockets/to frisk/
扒糕 扒糕 [pa2 gao1] /buckwheat pudding (snack of buckwheat noodles with sauce)/
扒糞 扒粪 [ba1 fen4] /muckraking/to stir up scandal/to expose (corruption)/
扒車 扒车 [ba1 che1] /to pull oneself up onto a moving vehicle/
扒釘 扒钉 [ba1 ding1] /cramp/
扒開 扒开 [ba1 kai1] /to pry open or apart/to spread (sth) open with both hands/
扒頭兒 扒头儿 [ba1 tou5 r5] /handhold (to pull oneself up)/
扒飯 扒饭 [pa2 fan4] /to push food into one's mouth using chopsticks while holding one's bowl up to one's mouth/
扒高踩低 扒高踩低 [pa2 gao1 cai3 di1] /crawl high, step low (idiom); unprincipled crawling, flattering one's superiors and trampling on one's juniors/toadying and bullying/
打 打 [da2] /dozen (loanword)/
打 打 [da3] /to beat/to strike/to hit/to break/to type/to mix up/to build/to fight/to fetch/to make/to tie up/to issue/to shoot/to calculate/to play (a game)/since/from/
打call 打call [da3 c a l l] /(slang) to cheer sb on/to show one's support/("call" is pronounced approximately like English "call")/
打一巴掌，給個甜棗 打一巴掌，给个甜枣 [da3 yi1 ba1 zhang5 , gei3 ge4 tian2 zao3] /lit. to give sb a slap, then offer a sweet date (idiom)/fig. to deal harshly with sb, then offer sth by way of consolation/
打下 打下 [da3 xia4] /to lay (a foundation)/to conquer (a city etc)/to shoot down (a bird etc)/
打下手 打下手 [da3 xia4 shou3] /to act in a supporting role/fig. to play second fiddle/
打不通 打不通 [da3 bu5 tong1] /cannot get through (on phone)/
打不過 打不过 [da3 bu5 guo4] /unable to defeat/to be no match for sb/
打中 打中 [da3 zhong4] /to hit (a target)/
打井 打井 [da3 jing3] /to dig a well/
打交道 打交道 [da3 jiao1 dao4] /to come into contact with/to have dealings/
打仗 打仗 [da3 zhang4] /to fight a battle/to go to war/
打住 打住 [da3 zhu4] /to stop/to halt/
打來回 打来回 [da3 lai2 hui2] /to make a round trip/a return journey/
打保票 打保票 [da3 bao3 piao4] /to vouch for/to guarantee/
打倒 打倒 [da3 dao3] /to overthrow/to knock down/Down with ... !/
打假 打假 [da3 jia3] /to fight counterfeiting/to expose as false/to denounce sb's lies/
打假球 打假球 [da3 jia3 qiu2] /game-fixing/to fix games/
打傘 打伞 [da3 san3] /to hold up an umbrella/
打傷 打伤 [da3 shang1] /to injure/to wound/to damage/
打光棍 打光棍 [da3 guang1 gun4] /to live as bachelor/
打兌 打兑 [da3 dui4] /to arrange (colloquial)/to transfer creditor's rights (in a debt case)/
打入冷宮 打入冷宫 [da3 ru4 leng3 gong1] /to snub/to consign to the trash heap of history/
打冷戰 打冷战 [da3 leng3 zhan5] /to shiver/to shudder/
打分 打分 [da3 fen1] /to grade/to give a mark/
打前站 打前站 [da3 qian2 zhan4] /to set out in advance to make arrangements (board, lodging etc)/(military) to dispatch an advance party/
打劫 打劫 [da3 jie2] /to loot/to rob/to plunder/to ransack/
打動 打动 [da3 dong4] /to move (to pity)/arousing (sympathy)/touching/
打勾 打勾 [da3 gou1] /to check/to tick/(old) to buy/
打勾勾 打勾勾 [da3 gou1 gou1] /see 拉鉤|拉钩[la1 gou1]/
打包 打包 [da3 bao1] /to wrap/to pack/to put leftovers in a doggy bag for take-out/to package (computing)/
打包票 打包票 [da3 bao1 piao4] /to vouch for/to guarantee/
打千 打千 [da3 qian1] /genuflection, a form of salutation in Qing times performed by men, going down on the right knee and reaching down with the right hand/
打卡 打卡 [da3 ka3] /(of an employee) to clock on (or off)/to punch in (or out)/(Tw) (on Facebook) to check in to a location/
打卦 打卦 [da3 gua4] /to tell sb's fortune using divinatory trigrams/
打印 打印 [da3 yin4] /to affix a seal/to stamp/to print out (with a printer)/
打印服務器 打印服务器 [da3 yin4 fu2 wu4 qi4] /print server/
打印機 打印机 [da3 yin4 ji1] /printer/
打印頭 打印头 [da3 yin4 tou2] /print head/
打口 打口 [da3 kou3] /(of CDs, videos etc) surplus (or "cut-out") stock from Western countries, sometimes marked with a notch in the disc or its case, sold cheaply in China (beginning in the 1990s), as well as Eastern Europe etc/
打吊瓶 打吊瓶 [da3 diao4 ping2] /to put sb on an intravenous drip/
打吊針 打吊针 [da3 diao4 zhen1] /to put sb on an intravenous drip/
打呃 打呃 [da3 e4] /to hiccup/
打呵欠 打呵欠 [da3 he1 qian4] /to yawn/
打呼 打呼 [da3 hu1] /to snore/
打呼嚕 打呼噜 [da3 hu1 lu5] /to snore/
打哄 打哄 [da3 hong3] /to fool around/to kid around/
打哆嗦 打哆嗦 [da3 duo1 suo5] /to tremble/to shiver (of cold)/to shudder/
打哈哈 打哈哈 [da3 ha1 ha5] /to joke/to laugh insincerely/to make merry/to talk irrelevantly/
打哈哈兒 打哈哈儿 [da3 ha1 ha5 r5] /erhua variant of 打哈哈[da3 ha1 ha5]/
打問 打问 [da3 wen4] /to inquire about/to give sb the third degree/
打啞語 打哑语 [da3 ya3 yu3] /to use sign language/
打啞謎 打哑谜 [da3 ya3 mi2] /to talk in riddles/
打啵 打啵 [da3 bo1] /(dialect) to kiss/
打嗝 打嗝 [da3 ge2] /to hiccup/to belch/to burp/
打嗝兒 打嗝儿 [da3 ge2 r5] /erhua variant of 打嗝[da3 ge2]/
打嘴 打嘴 [da3 zui3] /to slap sb's face/to slap one's own face/fig. to fail to live up to a boast/
打嘴巴 打嘴巴 [da3 zui3 ba5] /to slap/
打噴嚏 打喷嚏 [da3 pen1 ti4] /to sneeze/
打嚏噴 打嚏喷 [da3 ti4 pen5] /to sneeze/
打圓場 打圆场 [da3 yuan2 chang3] /to help to resolve a dispute/to smooth things over/
打地鋪 打地铺 [da3 di4 pu4] /to make one's bed on the floor/
打坐 打坐 [da3 zuo4] /to sit in meditation/to meditate/
打坐坡 打坐坡 [da3 zuo4 po1] /(of a horse, dog etc) to sit back on one's haunches and refuse to be coaxed forward/(of a person) to brace oneself to resist being made to go forward/(fig.) to dig one's heels in/
打垮 打垮 [da3 kua3] /to defeat/to strike down/to destroy/
打埋伏 打埋伏 [da3 mai2 fu5] /to lie in wait/to ambush/to conceal sth/
打場 打场 [da3 chang2] /to thresh grain (on the floor)/
打壓 打压 [da3 ya1] /to suppress/to beat down/
打天下 打天下 [da3 tian1 xia4] /to seize power/to conquer the world/to establish and expand a business/to carve out a career for oneself/
打太極 打太极 [da3 tai4 ji2] /to practice tai chi/(fig.) to avoid responsibility/to pass the buck/
打夯 打夯 [da3 hang1] /to ram/to tamp/
打奶 打奶 [da3 nai3] /lit. to beat milk/to churn (to make butter)/milk foamer (for cappuccino)/
打孔器 打孔器 [da3 kong3 qi4] /hole puncher/
打孔鑽 打孔钻 [da3 kong3 zuan4] /auger/drill/
打字 打字 [da3 zi4] /to type/
打字員 打字员 [da3 zi4 yuan2] /typist/
打字機 打字机 [da3 zi4 ji1] /typewriter/
打官司 打官司 [da3 guan1 si5] /to file a lawsuit/to sue/to dispute/
打官腔 打官腔 [da3 guan1 qiang1] /to talk officiously/to assume the air of a functionary/to talk in official jargon/
打官話 打官话 [da3 guan1 hua4] /to talk officiously/to assume the air of a functionary/to talk in official jargon/
打家劫舍 打家劫舍 [da3 jia1 jie2 she4] /to break into a house for robbery (idiom)/
打富濟貧 打富济贫 [da3 fu4 ji4 pin2] /to rob the rich to help the poor (idiom)/
打對仗 打对仗 [da3 dui4 zhang4] /to compete/
打對台 打对台 [da3 dui4 tai2] /to compete/to rival/
打小報告 打小报告 [da3 xiao3 bao4 gao4] /(coll.) to tattletale/to rat on sb/
打小算盤 打小算盘 [da3 xiao3 suan4 pan2] /lit. to count on a narrow abacus (idiom); petty and scheming selfishly/concerned with petty interests/selfish and uncaring of the interests of others/bean counter/
打尖 打尖 [da3 jian1] /to stop for a snack while traveling/
打屁 打屁 [da3 pi4] /to chat idly/
打屁股 打屁股 [da3 pi4 gu5] /to spank sb's bottom/
打層次 打层次 [da3 ceng2 ci4] /to get one's hair layered/
打岔 打岔 [da3 cha4] /interruption/to interrupt (esp. talk)/to change the subject/
打工 打工 [da3 gong1] /to work a temporary or casual job/(of students) to have a job outside of class time, or during vacation/
打工仔 打工仔 [da3 gong1 zai3] /young worker/employee/young male worker/
打工妹 打工妹 [da3 gong1 mei4] /young female worker/
打席 打席 [da3 xi2] /(baseball) plate appearance (PA)/
打底 打底 [da3 di3] /to lay a foundation (also fig.)/to make a first sketch/to eat sth before drinking/to apply an undercoat/
打底子 打底子 [da3 di3 zi5] /to sketch/to draft/to lay the foundation/
打底褲 打底裤 [da3 di3 ku4] /leggings/
打得火熱 打得火热 [da3 de5 huo3 re4] /to carry on intimately with (idiom); ardent relationship (esp. between lovers)/billing and cooing/
打從 打从 [da3 cong2] /from/(ever) since/
打心眼裡 打心眼里 [da3 xin1 yan3 li5] /from the bottom of one's heart/heartily/sincerely/
打怵 打怵 [da3 chu4] /to fear/to feel terrified/
打悶雷 打闷雷 [da3 men4 lei2] /(coll.) to wonder secretly/to make wild conjectures/
打情罵俏 打情骂俏 [da3 qing2 ma4 qiao4] /to banter flirtatiously (idiom)/
打憷 打憷 [da3 chu4] /variant of 打怵[da3 chu4]/
打成一片 打成一片 [da3 cheng2 yi1 pian4] /to merge/to integrate/to become as one/to unify together/
打成平手 打成平手 [da3 cheng2 ping2 shou3] /to draw (a competition)/to fight to a standstill/
打手 打手 [da3 shou5] /hired thug/
打手槍 打手枪 [da3 shou3 qiang1] /to masturbate/
打手語 打手语 [da3 shou3 yu3] /to use sign language/
打扮 打扮 [da3 ban5] /to decorate/to dress/to make up/to adorn/manner of dressing/style of dress/
打把勢 打把势 [da3 ba3 shi5] /drill (in sword play)/to thrash around/to demonstrate gymnastic skills/to solicit financial help (in an indirect way)/to show off/
打把式 打把式 [da3 ba3 shi5] /variant of 打把勢|打把势[da3 ba3 shi5]/
打折 打折 [da3 zhe2] /to give a discount/
打折扣 打折扣 [da3 zhe2 kou4] /to give a discount/to be of less value than anticipated/
打抱不平 打抱不平 [da3 bao4 bu4 ping2] /to come to the aid of sb suffering an injustice/to fight for justice/also written 抱打不平[bao4 da3 bu4 ping2]/
打拍 打拍 [da3 pai1] /to beat time/to mark rhythm on drum or clapper boards/
打拍子 打拍子 [da3 pai1 zi5] /to beat time/
打招呼 打招呼 [da3 zhao1 hu5] /to greet sb by word or action/to give prior notice/
打拱 打拱 [da3 gong3] /to bow with clasped hands/
打拱作揖 打拱作揖 [da3 gong3 zuo4 yi1] /to bow respectfully with clasped hands/to beg humbly/
打拳 打拳 [da3 quan2] /to do shadowboxing/
打拼 打拼 [da3 pin1] /to work hard/to try to make a living/
打挺兒 打挺儿 [da3 ting3 r5] /to arch one's body and fling one's head back/
打掃 打扫 [da3 sao3] /to clean/to sweep/
打掉 打掉 [da3 diao4] /to tear down/to destroy/to dismantle (a gang)/to abort (a fetus)/
打掉門牙，往肚子裡嚥 打掉门牙，往肚子里咽 [da3 diao4 men2 ya2 , wang3 du4 zi5 li3 yan4] /lit. to swallow one's knocked-out teeth after getting punched in the face (idiom)/fig. to endure bullying or insults stoically/
打探 打探 [da3 tan4] /to make discreet inquiries/to scout out/
打撈 打捞 [da3 lao1] /to salvage/to dredge/to fish out (person or object from the sea)/
打撲克 打扑克 [da3 pu1 ke4] /to play cards/to play poker/
打擂臺 打擂台 [da3 lei4 tai2] /(old) to fight on the leitai/(fig.) to enter a contest/
打擊 打击 [da3 ji1] /to hit/to strike/to attack/to crack down on sth/blow/(psychological) shock/percussion (music)/
打擊報復 打击报复 [da3 ji1 bao4 fu4] /to retaliate/
打擊樂器 打击乐器 [da3 ji1 yue4 qi4] /percussion instrument/
打擊率 打击率 [da3 ji1 lu:4] /batting average (baseball etc)/
打擊社會財富 打击社会财富 [da3 ji1 she4 hui4 cai2 fu4] /countervalue/
打擊軍事力量 打击军事力量 [da3 ji1 jun1 shi4 li4 liang5] /counterforce/
打擦邊球 打擦边球 [da3 ca1 bian1 qiu2] /to bend the rules/to skirt around the issue/
打擾 打扰 [da3 rao3] /to disturb/to bother/to trouble/
打擾了 打扰了 [da3 rao3 le5] /sorry to interrupt you, but .../sorry to have bothered you/sorry, I have to go/(slang) (coined c. 2017) used facetiously to terminate a conversation (esp. online) when the other person is being insufferable/
打攪 打搅 [da3 jiao3] /to disturb/to trouble/
打敗 打败 [da3 bai4] /to defeat/to overpower/to beat/to be defeated/
打散 打散 [da3 san4] /to scatter/to break sth up/to beat (an egg)/
打新 打新 [da3 xin1] /(finance) to participate in an IPO (initial public offering)/
打斷 打断 [da3 duan4] /to interrupt/to break off/to break (a bone)/
打旋 打旋 [da3 xuan2] /to revolve/
打旋兒 打旋儿 [da3 xuan2 r5] /erhua variant of 打旋[da3 xuan2]/
打早 打早 [da3 zao3] /earlier/long ago/as soon as possible/
打春 打春 [da3 chun1] /see 立春[Li4 chun1]/
打更 打更 [da3 geng1] /to sound the night watches (on clappers or gongs, in former times)/
打杈 打杈 [da3 cha4] /to prune (branches)/
打架 打架 [da3 jia4] /to fight/to scuffle/to come to blows/CL:場|场[chang2]/
打柴 打柴 [da3 chai2] /to chop firewood/to gather firewood/
打格子 打格子 [da3 ge2 zi5] /to draw a rectangular grid (e.g. of farmland)/to checker/
打棍子 打棍子 [da3 gun4 zi5] /to bludgeon/to hit with a big stick/
打棚 打棚 [da3 peng2] /(dialect) to joke/
打槍 打枪 [da3 qiang1] /to fire a gun/to substitute for sb in sitting an examination/
打樁 打桩 [da3 zhuang1] /to drive piles into/
打樁機 打桩机 [da3 zhuang1 ji1] /pile driver (machinery)/
打橫炮 打横炮 [da3 heng2 pao4] /to butt in/to interfere/to make things difficult/
打檔 打档 [da3 dang3] /(Tw) to change gears/
打檔車 打档车 [da3 dang3 che1] /(Tw) manual transmission motorcycle (usually denotes a traditional-style motorcycle, as opposed to a scooter)/
打死 打死 [da3 si3] /to kill/to beat to death/
打殺 打杀 [da3 sha1] /to kill/
打氣 打气 [da3 qi4] /to inflate/to pump up/fig. to encourage/to boost morale/
打氣筒 打气筒 [da3 qi4 tong3] /bicycle pump/
打水 打水 [da3 shui3] /to draw water/to splash water/
打水漂 打水漂 [da3 shui3 piao1] /to skip stones (on water)/(coll.) to squander one's money on a bad investment/
打油詩 打油诗 [da3 you2 shi1] /humorous poem/limerick/
打法 打法 [da3 fa3] /to play (a card)/to make a move in a game/
打洞 打洞 [da3 dong4] /to punch a hole/to drill a hole/to dig a hole/to burrow/
打消 打消 [da3 xiao1] /to dispel (doubts, misgivings etc)/to give up on/
打混 打混 [da3 hun4] /to muddle things up/to goof off/to hang around/
打游擊 打游击 [da3 you2 ji1] /to fight as a guerilla/(fig.) to live or eat at no fixed place/
打滑 打滑 [da3 hua2] /to skid/to slip/to slide/
打滾 打滚 [da3 gun3] /to roll about/
打火機 打火机 [da3 huo3 ji1] /lighter/cigarette lighter/
打火石 打火石 [da3 huo3 shi2] /flint/
打炮 打炮 [da3 pao4] /to open fire with artillery/to set off firecrackers/to make one's stage debut/(slang) to have sex/to masturbate/
打烊 打烊 [da3 yang4] /to close shop in the evening/also pr. [da3 yang2]/
打爆 打爆 [da3 bao4] /to blow out/to blow off/(computer games) to zap/(phone) to ring off the hook/to be jammed/to max out (credit card etc)/
打牌 打牌 [da3 pai2] /to play mahjong or cards/
打牙祭 打牙祭 [da3 ya2 ji4] /to have a large and sumptuous meal (traditionally on the 1st and 15th of each month)/
打狗 打狗 [Da3 gou3] /Takow, Takao or Takau, old name for Kaohsiung 高雄[Gao1 xiong2] in the southwest of Taiwan/
打狗欺主 打狗欺主 [da3 gou3 qi1 zhu3] /to beat a dog and bully its owner/fig. to humiliate sb indirectly by bullying a subordinate/
打狗還得看主人 打狗还得看主人 [da3 gou3 hai2 dei3 kan4 zhu3 ren2] /lit. when one beats a dog, one must answer to its master (idiom)/fig. before punishing sb, one should consider how that would affect others associated with him/
打獵 打猎 [da3 lie4] /to go hunting/
打球 打球 [da3 qiu2] /to play ball/to play with a ball/
打理 打理 [da3 li3] /to take care of/to sort out/to manage/to put in order/
打瓜 打瓜 [da3 gua1] /a smaller variety of watermelon, with big, edible seeds/
打發 打发 [da3 fa5] /to dispatch sb to do sth/to make sb leave/to pass (the time)/(old) to make arrangements/(old) to bestow (alms etc)/
打發時間 打发时间 [da3 fa1 shi2 jian1] /to pass the time/
打白條 打白条 [da3 bai2 tiao2] /to write an IOU or promissory note/
打的 打的 [da3 di1] /(coll.) to take a taxi/to go by taxi/
打盹 打盹 [da3 dun3] /to doze off/
打盹兒 打盹儿 [da3 dun3 r5] /erhua variant of 打盹[da3 dun3]/
打眼 打眼 [da3 yan3] /to drill or bore a hole/to attract attention/conspicuous/
打瞌睡 打瞌睡 [da3 ke1 shui4] /to doze off/
打短兒 打短儿 [da3 duan3 r5] /casual labor/to work for a bit/
打破 打破 [da3 po4] /to break/to smash/
打破砂鍋問到底 打破砂锅问到底 [da3 po4 sha1 guo1 wen4 dao4 di3] /to go to the bottom of things (idiom)/
打砸 打砸 [da3 za2] /to smash up/to vandalize/
打碎 打碎 [da3 sui4] /to shatter/to smash/to break into pieces/
打碼 打码 [da3 ma3] /to pixelate an image/to key in captcha authentication codes/
打磨 打磨 [da3 mo2] /polish/grind/
打禪 打禅 [da3 chan2] /to meditate (of Buddhist)/
打稿子 打稿子 [da3 gao3 zi5] /to produce a draft manuscript/
打穀 打谷 [da3 gu3] /to thresh/
打穀場 打谷场 [da3 gu3 chang2] /threshing floor/
打穀機 打谷机 [da3 gu3 ji1] /threshing machine/
打箍 打箍 [da3 gu1] /to hoop/to put a hoop around sth/
打算 打算 [da3 suan4] /to plan/to intend/to calculate/plan/intention/calculation/CL:個|个[ge4]/
打算盤 打算盘 [da3 suan4 pan2] /to compute on the abacus/(fig.) to calculate/to plan/to scheme/
打結 打结 [da3 jie2] /to tie a knot/to tie/
打網 打网 [da3 wang3] /to net sth/to catch sth with a net/
打緊 打紧 [da3 jin3] /important/
打罵 打骂 [da3 ma4] /to beat and scold/
打翻 打翻 [da3 fan1] /to overturn/to overthrow/to strike down (an enemy)/
打翻身仗 打翻身仗 [da3 fan1 shen1 zhang4] /to work hard towards a turnaround/to fight to reverse sth/
打耳光 打耳光 [da3 er3 guang1] /to slap on the face/to box sb's ears/
打聽 打听 [da3 ting5] /to ask about/to make some inquiries/to ask around/
打胎 打胎 [da3 tai1] /to have an abortion/
打腫臉充胖子 打肿脸充胖子 [da3 zhong3 lian3 chong1 pang4 zi5] /lit. to swell one's face up by slapping it to look imposing (idiom); to seek to impress by feigning more than one's abilities/
打膠槍 打胶枪 [da3 jiao1 qiang1] /sealant gun/glue gun/
打草 打草 [da3 cao3] /to mow grass/haymaking/to write a rough draft (of an essay etc)/
打草驚蛇 打草惊蛇 [da3 cao3 jing1 she2] /lit. beat the grass to scare the snake (idiom)/fig. to inadvertently alert an enemy/to punish sb as a warning to others/
打落水狗 打落水狗 [da3 luo4 shui3 gou3] /lit. to beat a drowning dog (idiom)/fig. to pulverize an (already defeated) enemy/to hit sb when he's down/
打薄剪刀 打薄剪刀 [da3 bao2 jian3 dao1] /thinning scissors/
打蘭 打兰 [da3 lan2] /dram (1⁄16 ounce) (loanword)/
打蛇不死，後患無窮 打蛇不死，后患无穷 [da3 she2 bu4 si3 , hou4 huan4 wu2 qiong2] /if you beat the snake without killing it, endless evils will ensue (idiom)/
打蛋器 打蛋器 [da3 dan4 qi4] /egg beater/
打蟲 打虫 [da3 chong2] /to swat an insect/to get rid of intestinal parasite with drugs/
打蠟 打蜡 [da3 la4] /to wax (a car, floor etc)/
打衝鋒 打冲锋 [da3 chong1 feng1] /to lead the charge/
打製 打制 [da3 zhi4] /to forge (silverware, metal implements etc)/
打製石器 打制石器 [da3 zhi4 shi2 qi4] /a chipped stone (paleolithic) implement/
打諢 打诨 [da3 hun4] /to intersperse comic remarks (in a performance)/(fig.) to quip/to banter/
打賞 打赏 [da3 shang3] /to reward/to tip/to give a gratuity/
打賭 打赌 [da3 du3] /to bet/to make a bet/a wager/
打賴 打赖 [da3 lai4] /to deny/to disclaim/to disavow/
打赤腳 打赤脚 [da3 chi4 jiao3] /to bare the feet/
打赤膊 打赤膊 [da3 chi4 bo2] /to bare one's chest/bare-chested/
打趔趄 打趔趄 [da3 lie4 qie5] /to trip/to miss a step/to slip/
打趣 打趣 [da3 qu4] /to make fun of/
打跑 打跑 [da3 pao3] /to run off rebuffed/to fend off/(to fight off and make sb) run off/
打跟頭 打跟头 [da3 gen1 tou5] /to turn a somersault/to turn head over heels/
打躉兒 打趸儿 [da3 dun3 r5] /to buy wholesale/
打躬作揖 打躬作揖 [da3 gong1 zuo4 yi1] /to bow respectfully with clasped hands/to beg humbly/
打車 打车 [da3 che1] /to take a taxi (in town)/to hitch a lift/
打轉 打转 [da3 zhuan4] /to spin/to rotate/to revolve/
打退 打退 [da3 tui4] /to beat back/to repel/to repulse/
打退堂鼓 打退堂鼓 [da3 tui4 tang2 gu3] /lit. to beat the return drum (idiom)/fig. to give up/to turn tail/
打通 打通 [da3 tong1] /to open access/to establish contact/to remove a block/to put through (a phone connection)/
打通宵 打通宵 [da3 tong1 xiao1] /to spend the whole night/
打造 打造 [da3 zao4] /to create/to build/to develop/to forge (of metal)/
打進 打进 [da3 jin4] /to breach/to invade/
打道回府 打道回府 [da3 dao4 hui2 fu3] /to go home (in a ceremonial procession)/to return home/
打邊爐 打边炉 [da3 bian1 lu2] /(Cantonese) to eat hot pot/hot pot/
打邊鼓 打边鼓 [da3 bian1 gu3] /to echo what sb said/to back sb up from the sidelines (in an argument)/
打酒 打酒 [da3 jiu3] /to have a drink/
打醬油 打酱油 [da3 jiang4 you2] /to buy soy sauce/it's none of my business ("I’m just here to buy some soy sauce")/
打野戰 打野战 [da3 ye3 zhan4] /see 打野炮[da3 ye3 pao4]/
打野炮 打野炮 [da3 ye3 pao4] /(slang) to have sex outdoors or in a public place/
打量 打量 [da3 liang5] /to size sb up/to look sb up and down/to take the measure of/to suppose/to reckon/
打針 打针 [da3 zhen1] /to give or have an injection/
打鉤 打钩 [da3 gou1] /to tick/to check/tick mark/check mark/
打錢 打钱 [da3 qian2] /to collect money from sb/to give money to sb/
打錯 打错 [da3 cuo4] /to err/to dial a wrong number/to make a typo/
打錶 打表 [da3 biao3] /to run the meter (in a taxi)/
打鐵 打铁 [da3 tie3] /to forge ironware/
打鐵趁熱 打铁趁热 [da3 tie3 chen4 re4] /strike the iron while it's hot (idiom)/
打鑔 打镲 [da3 cha3] /(dialect) to joke/to make fun of (sb)/
打長工 打长工 [da3 chang2 gong1] /to work as long-term hired hand/
打長途 打长途 [da3 chang2 tu2] /to make a long distance call/
打門 打门 [da3 men2] /to knock on the door/to take a shot on goal (sports)/
打開 打开 [da3 kai1] /to open/to show (a ticket)/to turn on/to switch on/
打開天窗說亮話 打开天窗说亮话 [da3 kai1 tian1 chuang1 shuo1 liang4 hua4] /not to mince words/not to beat about the bush/
打開話匣子 打开话匣子 [da3 kai1 hua4 xia2 zi5] /to start talking/
打雜 打杂 [da3 za2] /to do odd jobs/to do unskilled work/
打雞血 打鸡血 [da3 ji1 xue4] /lit. to inject chicken blood/(coll.) extremely excited or energetic (often used mockingly)/
打雪仗 打雪仗 [da3 xue3 zhang4] /to have a snowball fight/
打雷 打雷 [da3 lei2] /to rumble with thunder/clap of thunder/
打電話 打电话 [da3 dian4 hua4] /to make a telephone call/
打靶 打靶 [da3 ba3] /target shooting/
打響 打响 [da3 xiang3] /to start shooting or firing/to win an initial success/to succeed (of a plan)/
打響名號 打响名号 [da3 xiang3 ming2 hao4] /to become well-known/
打響鼻兒 打响鼻儿 [da3 xiang3 bi2 r5] /(of a horse etc) to snort/
打頓 打顿 [da3 dun4] /to pause/
打頓兒 打顿儿 [da3 dun4 r5] /erhua variant of 打頓|打顿[da3 dun4]/
打顫 打颤 [da3 zhan4] /to shiver/to tremble/
打飛機 打飞机 [da3 fei1 ji1] /to masturbate (slang)/
打食 打食 [da3 shi2] /to go in search of food (of animals)/to take medicine for indigestion or gastro-intestinal upsets/
打飯 打饭 [da3 fan4] /to get food at a canteen/
打馬虎眼 打马虎眼 [da3 ma3 hu5 yan3] /to play dumb/to slack off (idiom)/
打馬賽克 打马赛克 [da3 ma3 sai4 ke4] /to censor an image/to pixelate/
打高爾夫 打高尔夫 [da3 gao1 er3 fu1] /to play golf/
打高爾夫球 打高尔夫球 [da3 gao1 er3 fu1 qiu2] /to play golf/
打鬥 打斗 [da3 dou4] /to fight/
打魚 打鱼 [da3 yu2] /to fish/
打鳥 打鸟 [da3 niao3] /to shoot a bird (with a gun, slingshot etc)/to photograph birds/
打麻雀運動 打麻雀运动 [Da3 Ma2 que4 Yun4 dong4] /the Great Sparrow Campaign or the Four Pests Campaign, one of the actions during the Great Leap Forward 大躍進|大跃进[Da4 yue4 jin4] aiming to eliminate four pests: rats, flies, mosquitoes, and sparrows/
打黑 打黑 [da3 hei1] /to crack down on illegal activities/to fight organized crime/
打點 打点 [da3 dian5] /to bribe/to get (luggage) ready/to put in order/to organize things/(baseball) RBI (run batted in)/
打點滴 打点滴 [da3 dian3 di1] /to put sb on an intravenous drip/
打鼓 打鼓 [da3 gu3] /to beat a drum/to play a drum/(fig.) to feel nervous/
打鼾 打鼾 [da3 han1] /to snore/
打齋 打斋 [da3 zhai1] /to beg for (vegetarian) food/
扔 扔 [reng1] /to throw/to throw away/
扔下 扔下 [reng1 xia4] /to throw down/to drop (bomb)/
扔掉 扔掉 [reng1 diao4] /to throw away/to throw out/
扔棄 扔弃 [reng1 qi4] /to abandon/to discard/to throw away/
払 払 [fan3] /to take/to fetch/
払 払 [fu2] /Japanese variant of 拂[fu2]/
扗 扗 [zai4] /old variant of 在[zai4]/
托 托 [tuo1] /prop/support (for weight)/rest (e.g. arm rest)/thanks to/to hold in one's hand/to support in one's palm/to give/to base/to commit/to set/torr (unit of pressure)/
托付 托付 [tuo1 fu4] /to entrust/
托克勞 托克劳 [Tuo1 ke4 lao2] /Tokelau (territory of New Zealand)/
托克托 托克托 [Tuo1 ke4 tuo1] /Togtoh county, Mongolian Togtox khoshuu, in Hohhot 呼和浩特[Hu1 he2 hao4 te4], Inner Mongolia/alternative spelling of 脫脫|脱脱[Tuo1 tuo1], Yuan dynasty politician Toktoghan (1314-1355)/
托克托縣 托克托县 [Tuo1 ke4 tuo1 xian4] /Togtoh county, Mongolian Togtox khoshuu, in Hohhot 呼和浩特[Hu1 he2 hao4 te4], Inner Mongolia/
托克遜 托克逊 [Tuo1 ke4 xun4] /Toksun county or Toqsun nahiyisi in Turpan prefecture 吐魯番地區|吐鲁番地区[Tu3 lu3 fan1 di4 qu1], Xinjiang/
托克遜縣 托克逊县 [Tuo1 ke4 xun4 xian4] /Toksun county or Toqsun nahiyisi in Turpan prefecture 吐魯番地區|吐鲁番地区[Tu3 lu3 fan1 di4 qu1], Xinjiang/
托兒 托儿 [tuo1 er2] /childcare/
托兒 托儿 [tuo1 r5] /shill/tout/phony customer who pretends to buys things so as to lure real customers/
托兒所 托儿所 [tuo1 er2 suo3] /nursery/
托利黨 托利党 [Tuo1 li4 dang3] /Tory Party/
托勒密 托勒密 [Tuo1 le4 mi4] /Ptolemy, kings of Egypt after the partition of Alexander the Great's Empire in 305 BC/Ptolemy or Claudius Ptolemaeus (c. 90-c. 168), Alexandrian Greek astronomer, mathematician and geographer, author of the Almagest 天文學大成|天文学大成/see also 托勒玫[Tuo1 le4 mei2]/
托勒密王 托勒密王 [Tuo1 le4 mi4 Wang2] /Ptolemy, kings of Egypt after the partition of Alexander the Great's Empire in 305 BC/
托勒玫 托勒玫 [Tuo1 le4 mei2] /Ptolemy or Claudius Ptolemaeus (c. 90-c. 168), Alexandrian Greek astronomer, mathematician and geographer, author of the Almagest 天文學大成|天文学大成/see also 托勒密[Tuo1 le4 mi4]/
托卡塔 托卡塔 [tuo1 ka3 ta3] /toccata (music) (loanword)/
托塔天王 托塔天王 [Tuo1 ta3 tian1 wang2] /the pagoda bearing god/
托庇 托庇 [tuo1 bi4] /to rely on sb for protection/
托拉斯 托拉斯 [tuo1 la1 si1] /trust (commerce) (loanword)/
托拉爾 托拉尔 [tuo1 la1 er3] /(loanword) tolar, currency of Slovenia 1991-2007/tolar, silver coin that served as the main currency of Bohemia 1520-1750/
托木爾 托木尔 [Tuo1 mu4 er3] /Mt Tomur (Russian: Pik Pobeda), the highest peak of Tianshan mountains on the border between Xinjiang and Kyrgyzstan/
托木爾峰 托木尔峰 [Tuo1 mu4 er3 Feng1] /Victory Peak or Jengish Chokusu (7,439 m), the highest peak of Tianshan mountains on the border between Xinjiang and Kyrgyzstan/
托架 托架 [tuo1 jia4] /bracket/
托業 托业 [Tuo1 ye4] /TOEIC (Test of English for International Communication)/
托爾斯泰 托尔斯泰 [Tuo1 er3 si1 tai4] /Tolstoy (name)/Count Lev Nikolayevich Tolstoy (1828-1910), great Russian novelist, author of War and Peace 戰爭與和平|战争与和平/
托爾斯港 托尔斯港 [Tuo1 er3 si1 Gang3] /Tórshavn, capital of Faroe Islands/
托爾金 托尔金 [Tuo1 er3 jin1] /J.R.R. Tolkien (1892-1973), British philologist and author of fantasy fiction such as Lord of the Rings 魔戒/
托特 托特 [Tuo1 te4] /Thoth (ancient Egyptian deity)/
托特 托特 [tuo1 te4] /(loanword) tote (bag)/
托班 托班 [tuo1 ban1] /after-school program/
托皮卡 托皮卡 [Tuo1 pi2 ka3] /Topeka, capital of Kansas/
托盤 托盘 [tuo1 pan2] /tray/salver/pallet/
托盤車 托盘车 [tuo1 pan2 che1] /pallet jack/
托福 托福 [Tuo1 fu2] /TOEFL/Test of English as a Foreign Language/
托福 托福 [tuo1 fu2] /(old) thanks to your lucky influence (polite reply to health inquiries)/
托管 托管 [tuo1 guan3] /trusteeship/to trust/
托管班 托管班 [tuo1 guan3 ban1] /after-school program/
托缽修會 托钵修会 [tuo1 bo1 xiu1 hui4] /mendicant religious order in Catholicism/Franciscan order/
托羅斯山 托罗斯山 [Tuo1 luo2 si1 shan1] /Taurus mountains of south Turkey/
托老所 托老所 [tuo1 lao3 suo3] /senior center/
托腮 托腮 [tuo1 sai1] /to rest one's chin in one's hand/
托萊多 托莱多 [Tuo1 lai2 duo1] /Toledo, Spain/
托足無門 托足无门 [tuo1 zu2 wu2 men2] /to be unable to find a place to stay (idiom)/
托辭 托辞 [tuo1 ci2] /see 託詞|托词[tuo1 ci2]/
托運 托运 [tuo1 yun4] /to consign (goods)/to check through (baggage)/
托運行李 托运行李 [tuo1 yun4 xing2 li5] /luggage that has been checked in (on flight)/
托里 托里 [Tuo1 li3] /Toli county in Tacheng prefecture 塔城地區|塔城地区[Ta3 cheng2 di4 qu1], Xinjiang/
托里拆利 托里拆利 [Tuo1 li3 chai1 li4] /Evangelista Torricelli (1608-1647), Italian physicist, colleague of Galileo/
托里縣 托里县 [Tuo1 li3 xian4] /Toli county in Tacheng prefecture 塔城地區|塔城地区[Ta3 cheng2 di4 qu1], Xinjiang/
托馬斯 托马斯 [Tuo1 ma3 si1] /Thomas (male name)/
托馬斯·哈代 托马斯·哈代 [Tuo1 ma3 si1 · Ha1 dai4] /Thomas Hardy (1840-1928), English author/
托馬斯·斯特恩斯·艾略特 托马斯·斯特恩斯·艾略特 [Tuo1 ma3 si1 · Si4 te4 en1 si1 · Ai4 lu:e4 te4] /T. S. Eliot (1888-1965), English poet/
托馬斯·阿奎納 托马斯·阿奎纳 [Tuo1 ma3 si1 · A1 kui2 na4] /Thomas Aquinas (1225-1274), Italian Catholic priest in the Dominican Order, philosopher and theologian in the scholastic tradition/
扛 扛 [gang1] /to raise aloft with both hands/(of two or more people) to carry sth together/
扛 扛 [kang2] /to carry on one's shoulder/(fig.) to take on (a burden, duty etc)/
扛把子 扛把子 [kang2 ba3 zi5] /(argot) gang leader/
扞 捍 [han4] /variant of 捍[han4]/
扠 扠 [cha1] /to fork/
扡 扡 [chi3] /drag along/
扢 扢 [gu3] /clean/to rub/
扢 扢 [xi4] /sprightful/
扣 扣 [kou4] /to fasten/to button/button/buckle/knot/to arrest/to confiscate/to deduct (money)/discount/to knock/to smash, spike or dunk (a ball)/to cover (with a bowl etc)/(fig.) to tag a label on sb/(Tw) (loanword) code/
扣上 扣上 [kou4 shang4] /to buckle up/to fasten/
扣人心弦 扣人心弦 [kou4 ren2 xin1 xian2] /to excite/to thrill/exciting/thrilling/cliff-hanging/
扣住 扣住 [kou4 zhu4] /to detain/to hold back by force/to buckle/to hook/
扣分 扣分 [kou4 fen1] /to deduct marks (when grading school work)/to have marks deducted/penalty points/to lose points for a penalty or error/
扣動 扣动 [kou4 dong4] /to pull (a trigger)/
扣去 扣去 [kou4 qu4] /to deduct (points etc)/
扣壓 扣压 [kou4 ya1] /to withhold/to hold sth back (and prevent it being known)/
扣女 扣女 [kou4 nu:3] /(slang) to pick up girls/to chase after girls/
扣屎盆子 扣屎盆子 [kou4 shi3 pen2 zi5] /to make a scapegoat of sb/to defame/to slander/
扣屎盔子 扣屎盔子 [kou4 shi3 kui1 zi5] /(northern dialect) lit. to cap in excrement/fig. to discredit with absurd unfounded accusations/to vilify/
扣帶回 扣带回 [kou4 dai4 hui2] /cingulum (anatomy)/
扣帽子 扣帽子 [kou4 mao4 zi5] /to tag sb with unfair label/power word/
扣式電池 扣式电池 [kou4 shi4 dian4 chi2] /button cell/watch battery/
扣應 扣应 [kou4 ying4] /to call in (to a broadcast program) (loanword) (Tw)/
扣扣 扣扣 [Kou4 kou4] /(Internet slang) QQ instant messenger/
扣押 扣押 [kou4 ya1] /to detain/to hold in custody/to distrain/to seize property/
扣擊 扣击 [kou4 ji1] /to smash a ball/
扣查 扣查 [kou4 cha2] /to detain and question/
扣殺 扣杀 [kou4 sha1] /to smash a ball/to spike/
扣球 扣球 [kou4 qiu2] /to smash a ball/to spike/
扣留 扣留 [kou4 liu2] /to detain/to arrest/to hold/to confiscate/
扣發 扣发 [kou4 fa1] /to deprive/to withhold/to hold sth back (and prevent it being known)/
扣籃 扣篮 [kou4 lan2] /slam dunk/
扣繳 扣缴 [kou4 jiao3] /to withhold/to garnish (wages etc)/
扣肉 扣肉 [kou4 rou4] /steamed pork/
扣關 扣关 [kou4 guan1] /variant of 叩關|叩关[kou4 guan1]/
扣除 扣除 [kou4 chu2] /to deduct/
扣題 扣题 [kou4 ti2] /to stick to the topic/
扤 扤 [wu4] /to shake/to sway/
扦 扦 [qian1] /short slender pointed piece of metal, bamboo etc/skewer/prod used to extract samples from sacks of grain etc/(dialect) to stick in/to bolt (a door)/to arrange (flowers in a vase)/to graft (tree)/to pedicure/to peel (an apple etc)/
扦腳 扦脚 [qian1 jiao3] /(dialect) pedicure/to trim one's toenails/
扭 扭 [niu3] /to turn/to twist/to wring/to sprain/to swing one's hips/
扭傷 扭伤 [niu3 shang1] /a sprain/a crick/to sprain/
扭力 扭力 [niu3 li4] /torque/turning force/torsion/
扭打 扭打 [niu3 da3] /to wrestle/to grapple/to scuffle/
扭扭捏捏 扭扭捏捏 [niu3 niu3 nie1 nie1] /affecting shyness or embarrassment/coy/mincing (walk, manner of speech)/mannered/
扭扭樂 扭扭乐 [Niu3 niu3 le4] /Twister (game)/
扭捏 扭捏 [niu3 nie5] /affecting shyness or embarrassment/coy/mincing (walk, manner of speech)/mannered/
扭擺 扭摆 [niu3 bai3] /to twist and sway (one's body)/
扭曲 扭曲 [niu3 qu1] /to twist/to warp/to distort/
扭矩 扭矩 [niu3 ju3] /torque/turning force/
扭結 扭结 [niu3 jie2] /to tangle up/to twist together/to wind/
扭腰 扭腰 [niu3 yao1] /to sway one's hips/to twist one's waist/
扭虧 扭亏 [niu3 kui1] /to make good a deficit/to reverse a loss/
扭蛋 扭蛋 [niu3 dan4] /toy in a capsule (dispensed from a vending machine)/
扭角羚 扭角羚 [niu3 jiao3 ling2] /takin (Budorcas taxicolor)/goat-antelope/
扭轉 扭转 [niu3 zhuan3] /to reverse/to turn around (an undesirable situation)/(mechanics) torsion/
扭轉乾坤 扭转乾坤 [niu3 zhuan3 qian2 kun1] /lit. to upend heaven and earth (idiom)/fig. to change the course of events/to turn things around/
扭頭 扭头 [niu3 tou2] /to turn one's head/to turn around/
扮 扮 [ban4] /to disguise oneself as/to dress up/to play (a role)/to put on (an expression)/
扮家家酒 扮家家酒 [ban4 jia1 jia1 jiu3] /to play house (Tw)/
扮演 扮演 [ban4 yan3] /to play the role of/to act/
扮相 扮相 [ban4 xiang4] /stage costume/
扮裝 扮装 [ban4 zhuang1] /to dress up and make up (like an actor)/
扮裝皇后 扮装皇后 [ban4 zhuang1 huang2 hou4] /drag queen/female impersonator/
扮酷 扮酷 [ban4 ku4] /to act cool/
扯 扯 [che3] /to pull/to tear/(of cloth, thread etc) to buy/to chat/to gossip/(coll.) (Tw) ridiculous/hokey/
扯住 扯住 [che3 zhu4] /to grasp firmly/
扯嗓子 扯嗓子 [che3 sang3 zi5] /to raise one's voice/to speak at the top of one's voice/
扯家常 扯家常 [che3 jia1 chang2] /to engage in small talk/to chit chat/
扯平 扯平 [che3 ping2] /to make even/to balance/(fig.) to be even/to call it quits/
扯後腿 扯后腿 [che3 hou4 tui3] /to be a drag or hindrance on sb/
扯淡 扯淡 [che3 dan4] /to talk nonsense/
扯犢子 扯犊子 [che3 du2 zi5] /(dialect) to talk nonsense/to chat idly/
扯皮 扯皮 [che3 pi2] /to wrangle/wrangling/
扯皮條 扯皮条 [che3 pi2 tiao2] /see 拉皮條|拉皮条[la1 pi2 tiao2]/
扯直 扯直 [che3 zhi2] /to straighten (by pulling or stretching)/to be even (neither side losing out)/
扯破 扯破 [che3 po4] /tear apart/
扯蛋 扯蛋 [che3 dan4] /variant of 扯淡[che3 dan4]/
扯裂 扯裂 [che3 lie4] /rip/
扯談 扯谈 [che3 tan2] /to talk nonsense (dialect)/
扯謊 扯谎 [che3 huang3] /to tell a lie/
扯遠 扯远 [che3 yuan3] /to digress/to get sidetracked/to go off on a tangent/
扯鈴 扯铃 [che3 ling2] /diabolo/Chinese yo-yo/
扯雞巴蛋 扯鸡巴蛋 [che3 ji1 ba5 dan4] /to talk shit/to drivel/bullshit/
扱 扱 [xi1] /to collect/to receive/
扳 扳 [ban1] /to pull/to turn (sth) around/to turn around (a situation)/to recoup/
扳 扳 [pan1] /variant of 攀[pan1]/
扳不倒兒 扳不倒儿 [ban1 bu4 dao3 r5] /tumbler/roly-poly/
扳價 扳价 [ban1 jia4] /to demand a high price/
扳動 扳动 [ban1 dong4] /to pull out/to pull a lever/
扳回 扳回 [ban1 hui2] /to pull back/to regain (one's dignity etc)/to recover from (an adverse situation)/to turn the tables/
扳回一城 扳回一城 [ban1 hui2 yi1 cheng2] /to recover some lost ground (in a competition)/
扳子 扳子 [ban1 zi5] /spanner/wrench/CL:把[ba3]/
扳平 扳平 [ban1 ping2] /to equalize/to level the score/to pull back the advantage/
扳手 扳手 [ban1 shou3] /spanner/wrench/lever (on a machine)/
扳指 扳指 [ban1 zhi3] /ornamental thumb ring (originally a ring, often made from jade, worn by archers in ancient times to protect the right thumb when drawing a bowstring)/
扳指兒 扳指儿 [ban1 zhi3 r5] /erhua variant of 扳指[ban1 zhi3]/
扳本 扳本 [ban1 ben3] /to recoup losses (in gambling)/
扳本兒 扳本儿 [ban1 ben3 r5] /to recoup losses (in gambling)/
扳機 扳机 [ban1 ji1] /(gun) trigger/
扳罾 扳罾 [ban1 zeng1] /to lift the fishnet/
扳道 扳道 [ban1 dao4] /railroad switch/
扳道員 扳道员 [ban1 dao4 yuan2] /pointsman/switchman/
扳道岔 扳道岔 [ban1 dao4 cha4] /railroad switch/
扳鉗 扳钳 [ban1 qian2] /wrench/spanner/
扳龍附鳳 扳龙附凤 [ban1 long2 fu4 feng4] /hitching a ride to the sky on the dragon and phoenix (idiom); fig. currying favor with the rich and powerful in the hope of advancement/
扶 扶 [fu2] /to support with the hand/to help sb up/to support oneself by holding onto something/to help/
扶不起的阿斗 扶不起的阿斗 [fu2 bu4 qi3 de5 A1 dou3] /weak and inept person/hopeless case/
扶乩 扶乩 [fu2 ji1] /planchette writing/to do planchette writing/
扶他林 扶他林 [fu2 ta1 lin2] /voltaren, a trade name for diclofenac sodium, a non-steroidal anti-inflammatory drug used to reduce swelling and as painkiller/
扶余縣 扶余县 [Fu2 yu2 xian4] /Fuyu county in Songyuan 松原, Jilin/
扶助 扶助 [fu2 zhu4] /to assist/
扶南 扶南 [Fu2 nan2] /Funan, ancient state in Southeast Asia (1st - 6th century)/
扶危 扶危 [fu2 wei1] /to help those in distress/
扶危濟困 扶危济困 [fu2 wei1 ji4 kun4] /to help those in distress (idiom)/
扶困濟危 扶困济危 [fu2 kun4 ji4 wei1] /see 濟危扶困|济危扶困[ji4 wei1 fu2 kun4]/
扶弟魔 扶弟魔 [fu2 di4 mo2] /(coll.) (neologism c. 2017, a play on 伏地魔[Fu2 di4 mo2]) woman who devotes herself to supporting her little brother (assisting him with his studies, giving money to help him buy a house etc)/
扶弱抑強 扶弱抑强 [fu2 ruo4 yi4 qiang2] /to support the weak and restrain the strong (idiom); robbing the rich to help the poor/
扶手 扶手 [fu2 shou3] /handrail/armrest/
扶手椅 扶手椅 [fu2 shou3 yi3] /armchair/
扶持 扶持 [fu2 chi2] /to help/to assist/
扶掖 扶掖 [fu2 ye4] /to support/to help/
扶揄 扶揄 [fu2 yu2] /to raise high/to uphold/
扶搖直上 扶摇直上 [fu2 yao2 zhi2 shang4] /to skyrocket/to get quick promotion in one's career/
扶桑 扶桑 [Fu2 sang1] /Fusang, mythical island of ancient literature, often interpreted as Japan/
扶梯 扶梯 [fu2 ti1] /ladder/staircase/escalator/
扶植 扶植 [fu2 zhi2] /to foster/to support/
扶欄 扶栏 [fu2 lan2] /handrail/
扶正 扶正 [fu2 zheng4] /to set sth upright or straight/to promote an employee from part-time to full-time (or from deputy to principal)/(old) to raise from concubine to wife status/
扶正壓邪 扶正压邪 [fu2 zheng4 ya1 xie2] /to uphold good and suppress evil (idiom)/
扶清滅洋 扶清灭洋 [fu2 Qing1 mie4 yang2] /Support the Qing, annihilate the West! (Boxer rebellion slogan)/
扶溝 扶沟 [Fu2 gou1] /Fugou county in Zhoukou 周口[Zhou1 kou3], Henan/
扶溝縣 扶沟县 [Fu2 gou1 xian4] /Fugou county in Zhoukou 周口[Zhou1 kou3], Henan/
扶犁 扶犁 [fu2 li2] /to put one's hand to the plow/
扶箕 扶箕 [fu2 ji1] /planchette writing (for taking dictation from beyond the grave)/Ouija board/
扶綏 扶绥 [Fu2 sui2] /Fusui county in Chongzuo 崇左[Chong2 zuo3], Guangxi/
扶綏縣 扶绥县 [Fu2 sui2 xian4] /Fusui county in Chongzuo 崇左[Chong2 zuo3], Guangxi/
扶老攜幼 扶老携幼 [fu2 lao3 xie2 you4] /taking everyone along, young and old/to look after the elderly and the young/
扶貧 扶贫 [fu2 pin2] /assistance to the poor/poverty alleviation/
扶貧濟困 扶贫济困 [fu2 pin2 ji4 kun4] /to help the poor/almsgiving for the needy/to assist poor households or poor regions/
扶輪社 扶轮社 [Fu2 lun2 she4] /Rotary Club/
扶風 扶风 [Fu2 feng1] /Fufeng County in Baoji 寶雞|宝鸡[Bao3 ji1], Shaanxi/
扶風縣 扶风县 [Fu2 feng1 Xian4] /Fufeng County in Baoji 寶雞|宝鸡[Bao3 ji1], Shaanxi/
扶養 扶养 [fu2 yang3] /to foster/to bring up/to raise/
扶餘 扶余 [Fu2 yu2] /Fuyu county in Songyuan 松原, Jilin/Pu'yo, Korean Buyeo (c. 200 BC-494 AD), ancient kingdom in northeast frontier region of China/
扶餘 扶馀 [Fu2 yu2] /variant of 扶餘|扶余 Korean: Buyeo (c. 200 BC-494 AD), ancient kingdom in northeast frontier region of China/
批 批 [pi1] /to ascertain/to act on/to criticize/to pass on/classifier for batches, lots, military flights/tier (for the ranking of universities and colleges)/
批件 批件 [pi1 jian4] /approved document/document with written instructions/
批假 批假 [pi1 jia4] /to approve vacation/
批價 批价 [pi1 jia4] /wholesale price/to settle an account/to pay a bill/
批八字 批八字 [pi1 ba1 zi4] /to have one's fortune read/system of fortune telling based on a person's date and time of birth, according to 干支 (sexagenary cycle)/
批准 批准 [pi1 zhun3] /to approve/to ratify/
批准文號 批准文号 [pi1 zhun3 wen2 hao4] /(drug etc) approval number/
批判 批判 [pi1 pan4] /to criticize/critique/CL:個|个[ge4]/
批匯 批汇 [pi1 hui4] /to approve use of foreign currency/
批卷 批卷 [pi1 juan4] /to correct student papers/to grade exam papers/
批命 批命 [pi1 ming4] /to tell sb's fortune/
批哩啪啦 批哩啪啦 [pi1 li5 pa1 la1] /variant of 噼裡啪啦|噼里啪啦[pi1 li5 pa1 la1]/
批復 批复 [pi1 fu4] /to reply officially to a subordinate/
批捕 批捕 [pi1 bu3] /to authorize an arrest/
批改 批改 [pi1 gai3] /to mark (homework, exam scripts etc)/to correct and criticize (an article)/to check/to correct/a correction (to a piece of writing)/
批文 批文 [pi1 wen2] /official written ruling in response to a submission/official approval in writing/
批流年 批流年 [pi1 liu2 nian2] /to cast sb's yearly horoscope/
批發 批发 [pi1 fa1] /wholesale/bulk trade/distribution/
批發價 批发价 [pi1 fa1 jia4] /wholesale price/
批發商 批发商 [pi1 fa1 shang1] /a wholesale business/distributor/
批發業 批发业 [pi1 fa1 ye4] /wholesale business/bulk trade/
批示 批示 [pi1 shi4] /to write comments on a report submitted by a subordinate/written comments from a superior/
批蕩 批荡 [pi1 dang4] /cement-sand wall plaster/
批薩 批萨 [pi1 sa4] /pizza (loanword)/
批處理 批处理 [pi1 chu3 li3] /batch file/
批號 批号 [pi1 hao4] /lot number/batch number/
批覆 批覆 [pi1 fu4] /to give an official response/
批註 批注 [pi1 zhu4] /to annotate/to add marginal comments on/criticism/marginalia/
批評 批评 [pi1 ping2] /to criticize/criticism/CL:個|个[ge4]/
批評家 批评家 [pi1 ping2 jia1] /critic/
批評者 批评者 [pi1 ping2 zhe3] /critic/detractor/
批語 批语 [pi1 yu3] /criticism/commentary/
批踢踢 批踢踢 [Pi1 ti1 ti1] /PTT, the largest terminal-based bulletin board system in Taiwan/full name: 批踢踢實業坊|批踢踢实业坊[Pi1 ti1 ti1 Shi2 ye4 Fang1]/
批踢踢實業坊 批踢踢实业坊 [Pi1 ti1 ti1 Shi2 ye4 Fang1] /PTT Bulletin Board System (Tw)/
批轉 批转 [pi1 zhuan3] /to approve and forward/to endorse/stamp "approved for distribution"/
批辦 批办 [pi1 ban4] /to approve and carry out/to issue approval/
批郤導窾 批郤导窾 [pi1 xi4 dao3 kuan3] /to get right to the heart of the matter (idiom)/
批量 批量 [pi1 liang4] /batch/lot/
批量生產 批量生产 [pi1 liang4 sheng1 chan3] /to mass produce/
批量購買 批量购买 [pi1 liang4 gou4 mai3] /to buy in bulk/bulk buying/
批閱 批阅 [pi1 yue4] /to read through to evaluate/to referee/
批頭 批头 [pi1 tou2] /screwdriving bits/
批頰 批颊 [pi1 jia2] /to slap sb's cheeks/
批駁 批驳 [pi1 bo2] /to criticize/to refute/
批鬥 批斗 [pi1 dou4] /to drag sb before a public meeting to denounce, humiliate and physically abuse them (esp. during the Cultural Revolution)/
批鬥大會 批斗大会 [pi1 dou4 da4 hui4] /struggle session/
批點 批点 [pi1 dian3] /to add critical marks or notes to a text/(fig.) to criticize/
扻 扻 [zi4] /to strike/to run against/to throw, as a stone/
扼 扼 [e4] /to grip forcefully/to clutch at/to guard/to control/to hold/
扼制 扼制 [e4 zhi4] /to control/to restrain/
扼喉撫背 扼喉抚背 [e4 hou2 fu3 bei4] /lit. to strangle the front and press the back (idiom)/fig. to occupy all key points (military)/
扼守 扼守 [e4 shou3] /to hold a pass/to guard (a strategic location)/
扼死 扼死 [e4 si3] /to strangle/to throttle/to stifle (opinions)/
扼殺 扼杀 [e4 sha1] /to strangle/to throttle/
扼腕 扼腕 [e4 wan4] /to wring one's hands (literally wring one's wrists)/
扼襟控咽 扼襟控咽 [e4 jin1 kong4 yan1] /to secure a stranglehold (idiom); fig. to hold a strategic pass/
扼要 扼要 [e4 yao4] /to the point/concise/
扼頸 扼颈 [e4 jing3] /to strangle/to throttle/
扽 扽 [den4] /to yank/to pull tight/
找 找 [zhao3] /to try to find/to look for/to call on sb/to find/to seek/to return/to give change/
找上門 找上门 [zhao3 shang4 men2] /to come to sb's door/to call on sb/
找不到 找不到 [zhao3 bu5 dao4] /can't find/
找不自在 找不自在 [zhao3 bu4 zi4 zai5] /to ask for trouble/to bring misfortune on oneself/
找不著 找不着 [zhao3 bu5 zhao2] /to be unable to find/
找不著北 找不着北 [zhao3 bu5 zhao2 bei3] /to be confused and disoriented/
找事 找事 [zhao3 shi4] /to look for employment/to pick a quarrel/
找借口 找借口 [zhao3 jie4 kou3] /to look for a pretext/
找出 找出 [zhao3 chu1] /to find/to search out/
找到 找到 [zhao3 dao4] /to find/
找刺兒 找刺儿 [zhao3 ci4 r5] /to find fault/
找台階兒 找台阶儿 [zhao3 tai2 jie1 r5] /to find an excuse/to look for a pretext/
找回 找回 [zhao3 hui2] /to retrieve/
找尋 找寻 [zhao3 xun2] /to look for/to seek/to find fault/
找對象 找对象 [zhao3 dui4 xiang4] /to seek a marriage partner/looking for a mate/
找岔子 找岔子 [zhao3 cha4 zi5] /to look for blemishes/to find fault/nitpicking/
找平 找平 [zhao3 ping2] /to level (ground)/to make level/
找抽 找抽 [zhao3 chou1] /(coll.) to look for trouble/
找機會 找机会 [zhao3 ji1 hui4] /to look for an opportunity/
找死 找死 [zhao3 si3] /to court death/taking risks/
找碴 找碴 [zhao3 cha2] /variant of 找茬[zhao3 cha2]/
找碴兒 找碴儿 [zhao3 cha2 r5] /to pick a quarrel/to find fault/nitpicking/
找茬 找茬 [zhao3 cha2] /to pick fault with/to spot the differences/to nitpick/to pick a quarrel/to find complaint with/
找著 找着 [zhao3 zhao2] /to find/
找補 找补 [zhao3 bu5] /to compensate/to make up/to complement/to add/
找見 找见 [zhao3 jian4] /to find (sth one has been looking for)/
找贖 找赎 [zhao3 shu2] /(dialect) to give change/
找轍 找辙 [zhao3 zhe2] /to look for a pretext/
找遍 找遍 [zhao3 bian4] /to search everywhere/to search high and low/to comb/
找錢 找钱 [zhao3 qian2] /to give change/
找門路 找门路 [zhao3 men2 lu4] /to seek help from social connections/
找零 找零 [zhao3 ling2] /to give change/change money/
找頭 找头 [zhao3 tou5] /change (from money paid)/
找飯碗 找饭碗 [zhao3 fan4 wan3] /to look for a job/
找麻煩 找麻烦 [zhao3 ma2 fan5] /to look for trouble/
找齊 找齐 [zhao3 qi2] /to make uniform/to even up/to make good a deficiency/
承 承 [Cheng2] /surname Cheng/Cheng (c. 2000 BC), third of the legendary Flame Emperors 炎帝[Yan2 di4] descended from Shennong 神農|神农[Shen2 nong2] Farmer God/
承 承 [cheng2] /to bear/to carry/to hold/to continue/to undertake/to take charge/owing to/due to/to receive/
承上起下 承上起下 [cheng2 shang4 qi3 xia4] /to follow the past and herald the future (idiom); part of a historical transition/forming a bridge between earlier and later stages/
承乏 承乏 [cheng2 fa2] /to accept a position on a provisional basis, in the absence of better qualified candidates (humble expr.)/
承付 承付 [cheng2 fu4] /to promise to pay/
承做 承做 [cheng2 zuo4] /to undertake/to take on (i.e. to accept a task)/
承先啟後 承先启后 [cheng2 xian1 qi3 hou4] /see 承前啟後|承前启后[cheng2 qian2 qi3 hou4]/
承兌 承兑 [cheng2 dui4] /to accept (i.e. acknowledge as calling for payment) (commerce)/to honor (a check, a promise)/
承前啟後 承前启后 [cheng2 qian2 qi3 hou4] /to follow the past and herald the future (idiom); part of a historical transition/forming a bridge between earlier and later stages/
承包 承包 [cheng2 bao1] /to contract/to undertake (a job)/
承包人 承包人 [cheng2 bao1 ren2] /contractor/
承包商 承包商 [cheng2 bao1 shang1] /contractor/
承受 承受 [cheng2 shou4] /to bear/to support/to inherit/
承受力 承受力 [cheng2 shou4 li4] /tolerance/capability of adapting oneself/
承審法官 承审法官 [cheng2 shen3 fa3 guan1] /trial judge/
承平 承平 [cheng2 ping2] /(periods of) peace and prosperity/peaceful/
承建 承建 [cheng2 jian4] /to construct under contract/
承德 承德 [Cheng2 de2] /Chengde prefecture-level city in Hebei/also Chengde county/
承德地區 承德地区 [Cheng2 de2 di4 qu1] /Chengde prefecture (old name)/now Chengde prefecture-level city/
承德市 承德市 [Cheng2 de2 shi4] /Chengde prefecture-level city in Hebei/
承德縣 承德县 [Cheng2 de2 xian4] /Chengde county in Chengde 承德[Cheng2 de2], Hebei/
承應 承应 [cheng2 ying4] /to agree/to promise/
承托 承托 [cheng2 tuo1] /to support/to bear (a weight)/to prop up/
承接 承接 [cheng2 jie1] /to receive/to accept/to carry on/
承擔 承担 [cheng2 dan1] /to undertake/to assume (responsibility etc)/
承攬 承揽 [cheng2 lan3] /to contract for an entire project/
承望 承望 [cheng2 wang4] /to expect (often in negative combination, I never expected...)/to look forward to/
承歡 承欢 [cheng2 huan1] /to cater to sb to make them happy (esp. of one's parents)/
承當 承当 [cheng2 dang1] /to bear (responsibility)/to take on/to assume/
承租 承租 [cheng2 zu1] /to rent/to lease/
承租人 承租人 [cheng2 zu1 ren2] /leaser/tenant/
承租方 承租方 [cheng2 zu1 fang1] /borrower/leaser/the hiring side of a contract/
承籍 承籍 [cheng2 ji2] /to inherit a rank (from a predecessor)/
承繼 承继 [cheng2 ji4] /adoption (e.g. of a nephew as a son)/to inherit/
承蒙 承蒙 [cheng2 meng2] /to be indebted (to sb)/
承蒙關照 承蒙关照 [cheng2 meng2 guan1 zhao4] /to be indebted to sb for care/thank you for looking after me/
承襲 承袭 [cheng2 xi2] /to inherit/to follow/to adopt/
承認 承认 [cheng2 ren4] /to admit/to concede/to recognize/recognition (diplomatic, artistic etc)/to acknowledge/
承認控罪 承认控罪 [cheng2 ren4 kong4 zui4] /guilty plea (law)/
承諾 承诺 [cheng2 nuo4] /to promise/to undertake to do something/commitment/
承讓 承让 [cheng2 rang4] /you let me win (said politely after winning a game)/
承讓人 承让人 [cheng2 rang4 ren2] /grantee (law)/
承載 承载 [cheng2 zai4] /to bear the weight/to sustain/
承載力 承载力 [cheng2 zai4 li4] /carrying capacity/
承載量 承载量 [cheng2 zai4 liang4] /carrying capacity/
承轉 承转 [cheng2 zhuan3] /to transmit a document (up or down a chain of bureaucracy)/
承辦 承办 [cheng2 ban4] /to undertake/to accept a contract/
承運 承运 [cheng2 yun4] /to provide transport/to accept the Mandate of Heaven/to acknowledge one's calling to be emperor/
承運人 承运人 [cheng2 yun4 ren2] /carrier (of goods etc)/
承重 承重 [cheng2 zhong4] /to sustain/to bear the weight (of the upper storeys in architecture)/load-bearing/
承重孫 承重孙 [cheng2 zhong4 sun1] /eldest grandson (to sustain upper storeys of ancestor worship)/
承銷 承销 [cheng2 xiao1] /to underwrite (i.e. guarantee financing)/underwriting/to sell as agent/consignee/
承銷人 承销人 [cheng2 xiao1 ren2] /sales agent/salesman/consignee/underwriter/
承銷價差 承销价差 [cheng2 xiao1 jia4 cha1] /underwriting spread/
承銷利差 承销利差 [cheng2 xiao1 li4 cha1] /underwriting spread/
承銷品 承销品 [cheng2 xiao1 pin3] /goods on consignment/
承銷商 承销商 [cheng2 xiao1 shang1] /underwriting company/dealership/sales agency/
承銷團 承销团 [cheng2 xiao1 tuan2] /underwriting group/
承銷店 承销店 [cheng2 xiao1 dian4] /dealership/
承銷貨物 承销货物 [cheng2 xiao1 huo4 wu4] /goods on consignment/
承順 承顺 [cheng2 shun4] /to comply with/to submit to/
承頭 承头 [cheng2 tou2] /to take responsibility/
技 技 [ji4] /skill/
技倆 技俩 [ji4 liang3] /trick/scheme/ploy/tactic/stratagem/gimmick/ruse/trickery/skill/usually written 伎倆|伎俩/
技嘉 技嘉 [Ji4 jia1] /GIGABYTE Technology Co., Ltd./
技工 技工 [ji4 gong1] /skilled worker/
技工學校 技工学校 [ji4 gong1 xue2 xiao4] /vocational high school/abbr. to 技校[ji4 xiao4]/
技巧 技巧 [ji4 qiao3] /skill/technique/
技師 技师 [ji4 shi1] /technician/technical expert/
技校 技校 [ji4 xiao4] /vocational high school/abbr. for 技工學校|技工学校[ji4 gong1 xue2 xiao4]/abbr. for 技術學校|技术学校[ji4 shu4 xue2 xiao4]/
技法 技法 [ji4 fa3] /technique/method/
技職 技职 [ji4 zhi2] /technical and vocational (education)/
技能 技能 [ji4 neng2] /technical ability/skill/
技藝 技艺 [ji4 yi4] /skill/art/
技術 技术 [ji4 shu4] /technology/technique/skill/CL:門|门[men2],種|种[zhong3],項|项[xiang4]/
技術人員 技术人员 [ji4 shu4 ren2 yuan2] /technical staff/
技術員 技术员 [ji4 shu4 yuan2] /technician/CL:個|个[ge4]/
技術學校 技术学校 [ji4 shu4 xue2 xiao4] /vocational high school/abbr. to 技校[ji4 xiao4]/
技術官僚 技术官僚 [ji4 shu4 guan1 liao2] /technocrat/
技術性 技术性 [ji4 shu4 xing4] /technical/technological/
技術所限 技术所限 [ji4 shu4 suo3 xian4] /technical limitations/
技術指導 技术指导 [ji4 shu4 zhi3 dao3] /technical instructor/coach/
技術援助 技术援助 [ji4 shu4 yuan2 zhu4] /technical assistance/
技術故障 技术故障 [ji4 shu4 gu4 zhang4] /technical breakdown/malfunction/
技術方案 技术方案 [ji4 shu4 fang1 an4] /technology program/technical solution/
技術標準 技术标准 [ji4 shu4 biao1 zhun3] /technology standard/
技術潛水 技术潜水 [ji4 shu4 qian2 shui3] /technical diving/
技術發展 技术发展 [ji4 shu4 fa1 zhan3] /technological development/
技術知識 技术知识 [ji4 shu4 zhi1 shi5] /technical knowledge/
技術規範 技术规范 [ji4 shu4 gui1 fan4] /technical specification/
抃 抃 [bian4] /to applaud/
抃悅 抃悦 [bian4 yue4] /to clap one's hands in joy/
抃掌 抃掌 [bian4 zhang3] /to clap/to applaud/
抄 抄 [chao1] /to make a copy/to plagiarize/to search and seize/to raid/to grab/to go off with/to take a shortcut/to make a turning move/to fold one's arms/
抄件 抄件 [chao1 jian4] /duplicate (copy)/
抄家 抄家 [chao1 jia1] /to search a house and confiscate possessions/
抄寫 抄写 [chao1 xie3] /to copy/to transcribe/
抄小路 抄小路 [chao1 xiao3 lu4] /to take the back roads/to take the side streets/to take the small paths/
抄後路 抄后路 [chao1 hou4 lu4] /to outflank and attack from the rear/
抄手 抄手 [chao1 shou3] /to fold one's arms/copyist/(dialect) wonton/
抄本 抄本 [chao1 ben3] /handwritten copy/
抄查 抄查 [chao1 cha2] /to search and confiscate/
抄獲 抄获 [chao1 huo4] /to search and seize/
抄經士 抄经士 [chao1 jing1 shi4] /copyist/scribe/
抄網 抄网 [chao1 wang3] /dip net/
抄襲 抄袭 [chao1 xi2] /to plagiarize/to copy/to attack the flank or rear of an enemy/
抄身 抄身 [chao1 shen1] /to search (a person)/to frisk/
抄近 抄近 [chao1 jin4] /to take a shortcut/
抄近兒 抄近儿 [chao1 jin4 r5] /erhua variant of 抄近[chao1 jin4]/
抄近路 抄近路 [chao1 jin4 lu4] /to take a shortcut/
抄送 抄送 [chao1 song4] /to make a copy (and send it to someone)/Cc (for email)/Carbon Copy (for email)/
抄道 抄道 [chao1 dao4] /to take a shortcut/
抄錄 抄录 [chao1 lu4] /to make a copy of/
抄靶子 抄靶子 [chao1 ba3 zi5] /(dialect) to do a body search/to frisk/
抆 抆 [wen4] /to wipe/
抈 抈 [yue4] /to bend/
抉 抉 [jue2] /to pick out/to single out/
抉搞 抉搞 [jue2 gao3] /to choose/to expose and censure/
抉擇 抉择 [jue2 ze2] /to choose (literary)/
把 把 [ba3] /to hold/to contain/to grasp/to take hold of/handle/particle marking the following noun as a direct object/classifier for objects with handle/classifier for small objects: handful/
把 把 [ba4] /handle/
把兄弟 把兄弟 [ba3 xiong1 di4] /sworn brothers/
把兒 把儿 [ba4 r5] /a handle/
把妹 把妹 [ba3 mei4] /to pick up a girl/to get a girl/
把子 把子 [ba4 zi5] /handle/
把守 把守 [ba3 shou3] /to guard/
把尿 把尿 [ba3 niao4] /to support a child (or invalid etc) while he or she urinates/
把屎 把屎 [ba3 shi3] /to support a child (or invalid etc) while he or she defecates/
把弄 把弄 [ba3 nong4] /to play with/to finger/
把式 把式 [ba3 shi4] /person skilled in a trade/skill/
把心放在肚子裡 把心放在肚子里 [ba3 xin1 fang4 zai4 du4 zi5 li3] /(coll.) to be completely at ease/
把戲 把戏 [ba3 xi4] /acrobatics/jugglery/cheap trick/game/
把手 把手 [ba3 shou3] /to shake hands/
把手 把手 [ba3 shou5] /handle/grip/knob/
把拔 把拔 [ba3 ba2] /daddy/
把持 把持 [ba3 chi2] /to control/to dominate/to monopolize/
把持不定 把持不定 [ba3 chi2 bu4 ding4] /indecisive (idiom)/
把握 把握 [ba3 wo4] /to grasp (also fig.)/to seize/to hold/assurance/certainty/sure (of the outcome)/
把方便當隨便 把方便当随便 [ba3 fang1 bian4 dang4 sui2 bian4] /to act unappreciatively in response to a kindness/
把柄 把柄 [ba3 bing3] /handle/(fig.) information that can be used against sb/
把玩 把玩 [ba3 wan2] /to turn around in one's hands/to play with/to fiddle with/
把穩 把稳 [ba3 wen3] /trustworthy/dependable/
把立 把立 [ba3 li4] /stem (bicycle component)/
把總 把总 [ba3 zong3] /low-level officer of the army from the Ming to the mid Qing Dynasty/
把脈 把脉 [ba3 mai4] /to feel the pulse/to take sb's pulse/
把舵 把舵 [ba3 duo4] /to hold the rudder/to hold (to take, to be at) the helm/to steer/
把袂 把袂 [ba3 mei4] /to have an intimate friendship/
把酒 把酒 [ba3 jiu3] /to raise one's wine cup/
把酒言歡 把酒言欢 [ba3 jiu3 yan2 huan1] /to drink and chat merrily (idiom)/
把門 把门 [ba3 men2] /to stand as a goalkeeper/to keep guard on a gate/
把關 把关 [ba3 guan1] /to guard a pass/to check on sth/
把頭 把头 [ba3 tou2] /labor contractor/gangmaster/
把風 把风 [ba3 feng1] /to keep watch (during a clandestine activity)/to be on the lookout/
把馬子 把马子 [ba3 ma3 zi3] /to pick up a girl/to get a girl/
抌 抌 [zhen3] /to bale out water, to dip/
抏 抏 [wan2] /to consume/to exhaust/to play/
抑 抑 [yi4] /to restrain/to restrict/to keep down/or/
抑且 抑且 [yi4 qie3] /(literary) moreover/in addition/
抑制 抑制 [yi4 zhi4] /to inhibit/to keep down/to suppress/
抑制作用 抑制作用 [yi4 zhi4 zuo4 yong4] /inhibition/
抑制劑 抑制剂 [yi4 zhi4 ji4] /suppressant/inhibitor/
抑制酶 抑制酶 [yi4 zhi4 mei2] /inhibiting enzyme/
抑塞 抑塞 [yi4 se4] /to repress/gloomy/
抑或 抑或 [yi4 huo4] /or/could it be that...?/
抑揚 抑扬 [yi4 yang2] /modulation (rising and falling pitch)/intonation/a cadence/to rise and fall (of a body floating in water)/
抑揚格 抑扬格 [yi4 yang2 ge2] /iambic/
抑揚頓挫 抑扬顿挫 [yi4 yang2 dun4 cuo4] /see 頓挫抑揚|顿挫抑扬[dun4 cuo4 yi4 yang2]/
抑止 抑止 [yi4 zhi3] /to supress/to restrain/
抑素 抑素 [yi4 su4] /chalone (protein inhibiting cell proliferation)/
抑鬱 抑郁 [yi4 yu4] /depressed/despondent/gloomy/depression/
抑鬱不平 抑郁不平 [yi4 yu4 bu4 ping2] /in a state of depression (idiom)/
抑鬱症 抑郁症 [yi4 yu4 zheng4] /clinical depression/
抒 抒 [shu1] /to express/to give expression to/variant of 紓|纾[shu1]/to relieve/
抒寫 抒写 [shu1 xie3] /to express (emotions in prose)/a written description (of emotions)/
抒情 抒情 [shu1 qing2] /to express emotion/lyric/
抒情詩 抒情诗 [shu1 qing2 shi1] /lyric poetry/
抒懷 抒怀 [shu1 huai2] /to express emotion/
抒發 抒发 [shu1 fa1] /to express (an emotion)/to give vent/
抓 抓 [zhua1] /to grab/to catch/to arrest/to snatch/to scratch/
抓住 抓住 [zhua1 zhu4] /to grab/to capture/
抓傷 抓伤 [zhua1 shang1] /to injure by scratching or clawing/
抓力 抓力 [zhua1 li4] /grip/
抓功夫 抓功夫 [zhua1 gong1 fu5] /to maximize one's time/to catch some time out/to find enough time/(also 抓工夫)/
抓包 抓包 [zhua1 bao1] /to catch sb in the act/
抓去 抓去 [zhua1 qu4] /to arrest and take away/
抓取 抓取 [zhua1 qu3] /to seize/
抓取程序 抓取程序 [zhua1 qu3 cheng2 xu4] /spider or crawler bot (Internet)/
抓周 抓周 [zhua1 zhou1] /custom of placing a variety of articles (writing brush, abacus etc) before an infant on its first birthday to see which one he or she picks up (The article chosen is supposed to be an indication of the child's inclinations, future career etc.)/
抓哏 抓哏 [zhua1 gen2] /(of a comedian) to seize on something sb has just said or done to make an ad lib joke/
抓地 抓地 [zhua1 di4] /grip on the road/roadholding/
抓地力 抓地力 [zhua1 di4 li4] /traction/
抓姦 抓奸 [zhua1 jian1] /to catch a couple in the act (adultery, illicit sexual relations)/
抓嫖 抓嫖 [zhua1 piao2] /(of the police) to hunt prostitutes and their clients/
抓子兒 抓子儿 [zhua1 zi3 r5] /kids' game involving throwing and grabbing/
抓小辮子 抓小辫子 [zhua1 xiao3 bian4 zi5] /to catch sb out/
抓工夫 抓工夫 [zhua1 gong1 fu5] /to maximize one's time/to catch some time out/to find enough time/(also 抓功夫)/
抓手 抓手 [zhua1 shou3] /starting point/mechanical hand/gripper/
抓拍 抓拍 [zhua1 pai1] /to capture (an image)/to snap (a photo)/
抓捕 抓捕 [zhua1 bu3] /to seize/to capture/
抓搔 抓搔 [zhua1 sao1] /to scratch an itch/
抓撓 抓挠 [zhua1 nao5] /to scratch/to mess about with/to quarrel/to scramble to do/sb or sth that one can rely on/
抓狂 抓狂 [zhua1 kuang2] /to blow one's top/to be driven mad/to become frantic/
抓猴 抓猴 [zhua1 hou2] /(Tw) to catch an adulterous man in the act (from Taiwanese 掠猴, Tai-lo pr. [lia̍h-kâu])/
抓獲 抓获 [zhua1 huo4] /to arrest/
抓癢 抓痒 [zhua1 yang3] /to scratch an itch/
抓瞎 抓瞎 [zhua1 xia1] /to be caught unprepared/
抓緊 抓紧 [zhua1 jin3] /to grasp firmly/to pay special attention to/to rush in/to make the most of/
抓緊學習 抓紧学习 [zhua1 jin3 xue2 xi2] /to concentrate on studying hard/
抓緊時間 抓紧时间 [zhua1 jin3 shi2 jian1] /to snatch time/to rush/to hurry (up)/to seize the moment/
抓耳撓腮 抓耳挠腮 [zhua1 er3 nao2 sai1] /to tweak one's ears and scratch one's cheeks (as an expression of anxiety, delight, frustration etc) (idiom)/
抓舉 抓举 [zhua1 ju3] /snatch (weightlifting technique)/
抓藥 抓药 [zhua1 yao4] /to make up a prescription (of herbal medicine)/
抓賊 抓贼 [zhua1 zei2] /to catch a thief/
抓走 抓走 [zhua1 zou3] /to arrest/
抓辮子 抓辫子 [zhua1 bian4 zi5] /to grab sb by the pigtail/to seize on weak points/to exploit the opponent's shortcomings/
抓飯 抓饭 [zhua1 fan4] /pilaf (rice dish popular in many parts of the world, including Xinjiang)/pilau/
抓鬮 抓阄 [zhua1 jiu1] /to draw straws/
抔 抔 [pou2] /take up in both hands/
投 投 [tou2] /to cast/to send/to throw oneself (into the river etc)/to seek refuge/to place oneself into the hands of/
投中 投中 [tou2 zhong4] /to hit the target with one's throw/(basketball) to score/
投井下石 投井下石 [tou2 jing3 xia4 shi2] /to throw stones at sb who fell down a well (idiom); to hit a person who is down/
投保 投保 [tou2 bao3] /to take out insurance/to insure/
投保人 投保人 [tou2 bao3 ren2] /policy holder/insured person/
投保方 投保方 [tou2 bao3 fang1] /policyholder (insurance)/
投光燈 投光灯 [tou2 guang1 deng1] /floodlight/
投入 投入 [tou2 ru4] /to throw into/to put into/to throw oneself into/to participate in/to invest in/absorbed/engrossed/
投其所好 投其所好 [tou2 qi2 suo3 hao4] /to adapt to sb's taste/to fit sb's fancy/
投合 投合 [tou2 he2] /to go well together/to be compatible/to cater to/to please/
投壺 投壶 [tou2 hu2] /ancient banquet game of throwing arrows into a pot, the winner determined by the number of arrows thrown in, and the loser required to drink as punishment/
投契 投契 [tou2 qi4] /to get along well (with sb)/congenial/to speculate (on financial markets)/
投奔 投奔 [tou2 ben4] /to seek shelter/to seek asylum/
投宿 投宿 [tou2 su4] /to lodge/to stay (for the night)/
投寄 投寄 [tou2 ji4] /to send by post/
投射 投射 [tou2 she4] /to throw (a projectile)/to cast (light)/
投屏 投屏 [tou2 ping2] /(computing) to mirror one's screen (to another device)/screen sharing/screen mirroring/
投師 投师 [tou2 shi1] /to join a guru for instruction/
投幣 投币 [tou2 bi4] /coin-operated/to insert coins/
投幣口 投币口 [tou2 bi4 kou3] /coin slot/
投店 投店 [tou2 dian4] /to stop at a hostel/
投彈 投弹 [tou2 dan4] /to throw an explosive charge/to bomb/
投影 投影 [tou2 ying3] /to project/a projection/
投影中心 投影中心 [tou2 ying3 zhong1 xin1] /center of projection/
投影儀 投影仪 [tou2 ying3 yi2] /projector/
投影圖 投影图 [tou2 ying3 tu2] /perspective drawing/
投影幾何 投影几何 [tou2 ying3 ji3 he2] /projective geometry/same as 射影幾何|射影几何/
投影幾何學 投影几何学 [tou2 ying3 ji3 he2 xue2] /projective geometry/same as 射影幾何學|射影几何学/
投影機 投影机 [tou2 ying3 ji1] /projector/
投影片 投影片 [tou2 ying3 pian4] /slide used in a presentation (Tw)/
投影線 投影线 [tou2 ying3 xian4] /line of project/projection line/
投影面 投影面 [tou2 ying3 mian4] /plane of projection (in perspective drawing)/
投懷送抱 投怀送抱 [tou2 huai2 song4 bao4] /to throw oneself in sb's arms/to throw oneself at sb/
投手 投手 [tou2 shou3] /thrower/pitcher/bowler/
投拍 投拍 [tou2 pai1] /to start shooting (a film)/to invest in (a movie)/to put (sth) up for auction/
投擲 投掷 [tou2 zhi4] /to throw sth a long distance/to hurl/to throw at/to throw (dice etc)/to flip (a coin)/
投放 投放 [tou2 fang4] /to input/to throw in/to unload/to put into circulation/
投放市場 投放市场 [tou2 fang4 shi4 chang3] /to put sth on the market/
投敵 投敌 [tou2 di2] /to go over to the enemy/to defect/
投映 投映 [tou2 ying4] /(of a light source) to cast one's light on/to project (an image)/
投書 投书 [tou2 shu1] /to deliver/to send a letter/a letter (of complaint, opinion etc)/
投桃報李 投桃报李 [tou2 tao2 bao4 li3] /toss a peach, get back a plum (idiom); to return a favor/to exchange gifts/Scratch my back, and I'll scratch yours./
投案 投案 [tou2 an4] /to surrender to the authorities/to turn oneself in (for a crime)/
投標 投标 [tou2 biao1] /to bid/to make a tender/
投機 投机 [tou2 ji1] /to speculate (on financial markets)/opportunistic/congenial/agreeable/
投機倒把 投机倒把 [tou2 ji1 dao3 ba3] /speculation and profiteering (idiom); buying and selling on speculation/
投機取巧 投机取巧 [tou2 ji1 qu3 qiao3] /to seize every opportunity/to be full of tricks/
投機者 投机者 [tou2 ji1 zhe3] /speculator/
投機買賣 投机买卖 [tou2 ji1 mai3 mai4] /buying and selling on speculation/
投殺 投杀 [tou2 sha1] /(sports) (cricket) to bowl a batsman out/
投注 投注 [tou2 zhu4] /to throw one's energies (into an activity)/to invest one's emotions (in sth)/to bet/betting/
投環 投环 [tou2 huan2] /variant of 投繯|投缳[tou2 huan2]/
投生 投生 [tou2 sheng1] /reborn (of departed spirit)/to be reincarnated/to leave home for a new life/
投產 投产 [tou2 chan3] /to put into production/to put into operation/
投石問路 投石问路 [tou2 shi2 wen4 lu4] /lit. to toss a stone to find out what's ahead (idiom)/fig. to test the waters/
投硬幣 投硬币 [tou2 ying4 bi4] /coin-operated/to insert a coin/
投票 投票 [tou2 piao4] /to vote/vote/
投票匭 投票匦 [tou2 piao4 gui3] /ballot box (Tw)/
投票地點 投票地点 [tou2 piao4 di4 dian3] /voting place/
投票機器 投票机器 [tou2 piao4 ji1 qi4] /voting machine/
投票權 投票权 [tou2 piao4 quan2] /suffrage/right to vote/
投票率 投票率 [tou2 piao4 lu:4] /proportion of vote/turnout in election/
投票站 投票站 [tou2 piao4 zhan4] /polling station (for a vote)/
投票箱 投票箱 [tou2 piao4 xiang1] /ballot box/
投票者 投票者 [tou2 piao4 zhe3] /voter/
投稿 投稿 [tou2 gao3] /to submit articles for publication/to contribute (writing)/
投筆從戎 投笔从戎 [tou2 bi3 cong2 rong2] /to lay down the pen and take up the sword (idiom)/to join the military (esp. of educated person)/
投籃 投篮 [tou2 lan2] /to shoot for the basket (basketball)/
投籃機 投篮机 [tou2 lan2 ji1] /arcade basketball machine/miniature hoops/
投緣 投缘 [tou2 yuan2] /to be kindred spirits/to hit it off/
投繯 投缳 [tou2 huan2] /to hang oneself/to commit suicide by hanging/
投繯自縊 投缳自缢 [tou2 huan2 zi4 yi4] /to hang oneself (idiom)/
投考 投考 [tou2 kao3] /to sign up for an examination/to apply for admission (to a university etc)/to apply (for a position)/
投胎 投胎 [tou2 tai1] /to be reincarnated/
投袂而起 投袂而起 [tou2 mei4 er2 qi3] /lit. to shake one's sleeves and rise (idiom)/fig. to get excited and move to action/
投訴 投诉 [tou2 su4] /complaint/to complain/to register a complaint (esp. as a customer)/
投誠 投诚 [tou2 cheng2] /to defect/to surrender/to capitulate/
投資 投资 [tou2 zi1] /investment/to invest/
投資人 投资人 [tou2 zi1 ren2] /investor/
投資回報率 投资回报率 [tou2 zi1 hui2 bao4 lu:4] /return on investment (ROI)/
投資報酬率 投资报酬率 [tou2 zi1 bao4 chou2 lu:4] /return on investment/rate of return/
投資家 投资家 [tou2 zi1 jia1] /investor/
投資移民 投资移民 [tou2 zi1 yi2 min2] /investment immigration/immigrant investor/
投資者 投资者 [tou2 zi1 zhe3] /investor/
投資風險 投资风险 [tou2 zi1 feng1 xian3] /investment risk/
投身 投身 [tou2 shen1] /to throw oneself into sth/
投軍 投军 [tou2 jun1] /to join up/to enlist (e.g. in the military)/
投遞 投递 [tou2 di4] /to deliver/
投遞員 投递员 [tou2 di4 yuan2] /courier/mailman/
投開票所 投开票所 [tou2 kai1 piao4 suo3] /polling station/CL:處|处[chu4]/
投降 投降 [tou2 xiang2] /to surrender/surrender/
投靠 投靠 [tou2 kao4] /to rely on help from sb/
投鞭斷流 投鞭断流 [tou2 bian1 duan4 liu2] /arms enough to stem the stream (idiom); formidable army/
投鼠忌器 投鼠忌器 [tou2 shu3 ji4 qi4] /lit. to refrain from shooting at the rat for fear of breaking the vases (idiom)/to not act against an evil so as to prevent harm to innocents/
抖 抖 [dou3] /to tremble/to shake out/to reveal/to make it in the world/
抖動 抖动 [dou3 dong4] /to tremble/
抖摟 抖搂 [dou3 lou5] /to shake out/to bring to light/to squander/
抖擻 抖擞 [dou3 sou3] /to rouse/to invigorate/to enliven/to put sb into high spirits/con brio/
抖擻精神 抖擞精神 [dou3 sou3 jing1 shen2] /to gather one's spirits/to pull oneself together/
抖瑟 抖瑟 [dou3 se4] /to quiver/to shiver/to tremble/
抖縮 抖缩 [dou3 suo1] /to cower/to tremble/
抖落 抖落 [dou3 luo4] /to shake out/
抖音 抖音 [Dou3 yin1] /TikTok, app for creating and sharing short videos/
抗 抗 [kang4] /to resist/to fight/to defy/anti-/
抗傾覆 抗倾覆 [kang4 qing1 fu4] /anticapsizing/
抗凝血劑 抗凝血剂 [kang4 ning2 xue4 ji4] /anticoagulant/
抗原 抗原 [kang4 yuan2] /antigen/
抗原決定簇 抗原决定簇 [kang4 yuan2 jue2 ding4 cu4] /antigen determinant (causing immunological response)/epitope/
抗命 抗命 [kang4 ming4] /against orders/to disobey/to refuse to accept orders/
抗壓 抗压 [kang4 ya1] /to resist pressure or stress/pressure-resistant/
抗壞血酸 抗坏血酸 [kang4 huai4 xue4 suan1] /vitamin C/ascorbic acid/
抗性 抗性 [kang4 xing4] /resistance/capability of resisting/
抗憂鬱藥 抗忧郁药 [kang4 you1 yu4 yao4] /antidepressant/
抗戰 抗战 [kang4 zhan4] /war of resistance, especially the war against Japan (1937-1945)/
抗抑鬱藥 抗抑郁药 [kang4 yi4 yu4 yao4] /antidepressant/
抗抗生素 抗抗生素 [kang4 kang4 sheng1 su4] /antibiotic resistance/
抗拒 抗拒 [kang4 ju4] /to resist/to defy/to oppose/
抗捐 抗捐 [kang4 juan1] /to refuse to pay taxes/to boycott a levy/
抗擊 抗击 [kang4 ji1] /to resist (an aggressor)/to oppose (a menace)/
抗敵 抗敌 [kang4 di2] /to resist the enemy/
抗日 抗日 [kang4 Ri4] /to resist Japan (esp. during WW2)/anti-Japanese (esp. wartime activities)/
抗日戰爭 抗日战争 [Kang4 Ri4 Zhan4 zheng1] /(China's) War of Resistance against Japan (1937-1945)/
抗日救亡團體 抗日救亡团体 [kang4 Ri4 jiu4 wang2 tuan2 ti3] /Save the Nation anti-Japanese organization/
抗日救亡運動 抗日救亡运动 [Kang4 Ri4 Jiu4 wang2 Yun4 dong4] /the Save the Nation Anti-Japanese Protest Movement stemming from the Manchurian railway incident of 18th July 1931 九一八事變|九一八事变/
抗旱 抗旱 [kang4 han4] /drought-resistant/to weather a drought/
抗核加固 抗核加固 [kang4 he2 jia1 gu4] /nuclear hardening/
抗母 抗母 [kang4 mu3] /(loanword) com (as in "dot-com")/
抗毒素 抗毒素 [kang4 du2 su4] /antitoxins/
抗氧化劑 抗氧化剂 [kang4 yang3 hua4 ji4] /antioxidant/
抗水 抗水 [kang4 shui3] /waterproof/water resistant/
抗洪 抗洪 [kang4 hong2] /to fight a flood/
抗澇 抗涝 [kang4 lao4] /defenses against floods/
抗災 抗灾 [kang4 zai1] /defense against natural disasters/
抗炎性 抗炎性 [kang4 yan2 xing4] /anti-inflammatory (medicine)/
抗爭 抗争 [kang4 zheng1] /to resist/to make a stand and fight (against)/
抗生素 抗生素 [kang4 sheng1 su4] /antibiotic/
抗病 抗病 [kang4 bing4] /disease resistant/
抗病毒 抗病毒 [kang4 bing4 du2] /antiviral/
抗病毒藥 抗病毒药 [kang4 bing4 du2 yao4] /antivirals/
抗癌 抗癌 [kang4 ai2] /anti-cancer/
抗直 抗直 [kang4 zhi2] /unyielding/
抗禮 抗礼 [kang4 li3] /to behave informally as equals/not to stand on ceremony/
抗稅 抗税 [kang4 shui4] /to refuse to pay taxes/to boycott taxes/
抗精神病 抗精神病 [kang4 jing1 shen2 bing4] /antipsychotic (drug)/
抗組織胺 抗组织胺 [kang4 zu3 zhi1 an4] /antihistamine/
抗組胺 抗组胺 [kang4 zu3 an4] /antihistamine/
抗組胺劑 抗组胺剂 [kang4 zu3 an4 ji4] /antihistamine (medicine)/
抗組胺藥 抗组胺药 [kang4 zu3 an4 yao4] /antihistamine/
抗美援朝 抗美援朝 [kang4 Mei3 yuan2 Chao2] /Resist US, help North Korea (1950s slogan)/
抗耐甲氧西林金葡菌 抗耐甲氧西林金葡菌 [kang4 nai4 jia3 yang3 xi1 lin2 jin1 pu2 jun1] /methicillin-resistant Staphylococcus aureus (MRSA)/
抗菌 抗菌 [kang4 jun1] /antibacterial/
抗菌甲硝唑 抗菌甲硝唑 [kang4 jun1 jia3 xiao1 zuo4] /anti-bacterial metronidazole/
抗菌素 抗菌素 [kang4 jun1 su4] /antibiotic/
抗菌藥 抗菌药 [kang4 jun1 yao4] /antibacterial/
抗藥 抗药 [kang4 yao4] /drug-resistance (of a pathogen)/
抗藥性 抗药性 [kang4 yao4 xing4] /drug resistance (medicine)/
抗藥能力 抗药能力 [kang4 yao4 neng2 li4] /drug-resistance (of a pathogen)/
抗血清 抗血清 [kang4 xue4 qing1] /antiserum/
抗衡 抗衡 [kang4 heng2] /to compete with/to vie with/to counter/
抗訴 抗诉 [kang4 su4] /to protest against a verdict/to lodge an appeal/
抗議 抗议 [kang4 yi4] /to protest/protest/
抗議者 抗议者 [kang4 yi4 zhe3] /protester/
抗辯 抗辩 [kang4 bian4] /to counter accusations/to protest/to remonstrate/to retort/to plead/to demur/a plea (of not guilty)/a defense (against an allegation)/to enter a plea to a charge (in a law court)/
抗鋸齒 抗锯齿 [kang4 ju4 chi3] /anti-aliasing/
抗震 抗震 [kang4 zhen4] /anti-seismic measures/seismic defenses/earthquake resistant/
抗震救災指揮部 抗震救灾指挥部 [Kang4 zhen4 Jiu4 zai1 Zhi3 hui1 bu4] /State Council Earthquake Relief Headquarters/
抗震結構 抗震结构 [kang4 zhen4 jie2 gou4] /earthquake-resistant construction/
抗體 抗体 [kang4 ti3] /antibody/
折 折 [she2] /to snap/to break (a stick, a bone etc)/(bound form) to sustain a loss (in business)/
折 折 [zhe1] /to turn sth over/to turn upside down/to tip sth out (of a container)/
折 折 [zhe2] /to break/to fracture/to snap/to suffer loss/to bend/to twist/to turn/to change direction/convinced/to convert into (currency)/discount/rebate/tenth (in price)/classifier for theatrical scenes/to fold/accounts book/
折中 折中 [zhe2 zhong1] /to compromise/to take the middle road/a trade-off/eclectic/
折光 折光 [zhe2 guang1] /refraction/
折兌 折兑 [zhe2 dui4] /to cash/to change gold or silver into money/
折刀 折刀 [zhe2 dao1] /clasp knife/folding knife/
折刀兒 折刀儿 [zhe2 dao1 r5] /a clasp knife/a folding knife/
折半 折半 [zhe2 ban4] /to reduce by fifty percent/half-price/
折合 折合 [zhe2 he2] /to convert into/to amount to/to be equivalent to/
折回 折回 [zhe2 hui2] /to turn back/to retrace one's steps/
折壽 折寿 [zhe2 shou4] /to have one's life shortened (by excesses etc)/
折子戲 折子戏 [zhe2 zi5 xi4] /opera highlights performed as independent pieces/
折射 折射 [zhe2 she4] /to refract/refraction/to reflect (in the figurative sense: to show the nature of)/
折射率 折射率 [zhe2 she4 lu:4] /index of refraction/
折戟沉沙 折戟沉沙 [zhe2 ji3 chen2 sha1] /lit. broken halberds embedded in the sand (idiom)/fig. reminder of a fierce battle/remnants of a disastrous defeat/
折扇 折扇 [zhe2 shan4] /folding fan/
折扣 折扣 [zhe2 kou4] /discount/
折抵 折抵 [zhe2 di3] /to offset/
折挫 折挫 [zhe2 cuo4] /to frustrate/to inhibit/to make things difficult/
折斷 折断 [zhe2 duan4] /to snap sth off/to break/
折服 折服 [zhe2 fu2] /to convince/to subdue/to be convinced/to be bowled over/
折本 折本 [she2 ben3] /a loss/to lose money/
折枝 折枝 [zhe2 zhi1] /massage/snapped-off branch/sprig/to snap a twig (i.e. sth that requires very little effort)/
折桂 折桂 [zhe2 gui4] /to win the laurels/to pass an imperial examination/to win a championship/
折殺 折杀 [zhe2 sha1] /to not deserve (one's good fortune etc)/
折煞 折煞 [zhe2 sha1] /variant of 折殺|折杀[zhe2 sha1]/
折現 折现 [zhe2 xian4] /to discount/
折現率 折现率 [zhe2 xian4 lu:4] /discount rate/
折疊 折叠 [zhe2 die2] /to fold/collapsible/folding (bicycle, antenna, bed etc)/
折疊式 折叠式 [zhe2 die2 shi4] /folding (i.e. portable)/
折疊椅 折叠椅 [zhe2 die2 yi3] /folding chair/deck chair/
折痕 折痕 [zhe2 hen2] /crease/fold/
折皺 折皱 [zhe2 zhou4] /fold/crease/wrinkle/
折磨 折磨 [zhe2 mo2] /to torment/to torture/
折秤 折秤 [she2 cheng4] /discrepancy in weight/
折筆 折笔 [zhe2 bi3] /against the bristles (brush movement in painting)/
折算 折算 [zhe2 suan4] /to convert (between currencies)/
折節讀書 折节读书 [zhe2 jie2 du2 shu1] /to start reading furiously, contrary to previous habit (idiom)/
折籮 折箩 [zhe1 luo2] /mixed dish of the food left over from a banquet/
折線 折线 [zhe2 xian4] /broken line (continuous figure made up of straight line segments)/polygonal line/dog leg/
折線圖 折线图 [zhe2 xian4 tu2] /line chart/
折縫 折缝 [zhe2 feng2] /welt seam (doubled over and sewed again from topside)/
折罪 折罪 [zhe2 zui4] /to atone for a crime/
折耗 折耗 [she2 hao4] /loss of goods/damage to goods/shrinkage/
折腰 折腰 [zhe2 yao1] /to bend at the waist/to bow/(fig.) to bow to/to submit/
折舊 折旧 [zhe2 jiu4] /depreciation/
折舊率 折旧率 [zhe2 jiu4 lu:4] /rate of deprecation/
折衝樽俎 折冲樽俎 [zhe2 chong1 zun1 zu3] /lit. to stop the enemy at the banquet table/fig. to get the better of an enemy during diplomatic functions/
折衷 折衷 [zhe2 zhong1] /variant of 折中[zhe2 zhong1]/
折衷主義 折衷主义 [zhe2 zhong1 zhu3 yi4] /eclecticism/
折衷鸚鵡 折衷鹦鹉 [zhe2 zhong1 ying1 wu3] /Eclectus roratus (red-green parrot of Papua-New Guinea)/
折角 折角 [zhe2 jiao3] /to fold the corner of a page/to dog-ear/
折變 折变 [zhe2 bian4] /to sell off sth/
折跟頭 折跟头 [zhe1 gen1 tou5] /to do a somersault/to turn head over heels/
折轉 折转 [zhe2 zhuan3] /reflex (angle)/to turn back/
折返 折返 [zhe2 fan3] /to turn back/
折過兒 折过儿 [zhe1 guo4 r5] /to turn over/
折錢 折钱 [she2 qian2] /a loss/to lose money/
折頭 折头 [zhe2 tou5] /discount/
折騰 折腾 [zhe1 teng5] /to toss from side to side (e.g. sleeplessly)/to repeat sth over and over again/to torment sb/to play crazy/to squander (time, money)/
抜 抜 [ba2] /Japanese variant of 拔[ba2]/
抝 拗 [ao4] /variant of 拗[ao4]/
択 択 [ze2] /Japanese variant of 擇|择/
抦 抦 [bing3] /old variant of 秉[bing3]/variant of 柄[bing3]/handle/shaft/
抨 抨 [peng1] /attack/impeach/
抨擊 抨击 [peng1 ji1] /to attack (verbally or in writing)/
披 披 [pi1] /to drape over one's shoulders/to open/to unroll/to split open/to spread out/
披垂 披垂 [pi1 chui2] /(of clothes, hair etc) to hang down and cover/to flow down/
披巾 披巾 [pi1 jin1] /shawl/
披掛 披挂 [pi1 gua4] /to put on a suit of armor/to put on dress/to wear/
披星帶月 披星带月 [pi1 xing1 dai4 yue4] /variant of 披星戴月[pi1 xing1 dai4 yue4]/
披星戴月 披星戴月 [pi1 xing1 dai4 yue4] /to travel or work through night and day/to toil away for long hours/
披甲 披甲 [pi1 jia3] /to don armor/
披紅 披红 [pi1 hong2] /to drape sb in red silk as a sign of honor/
披索 披索 [pi1 suo3] /peso (currency in Latin America) (loanword)/also written 比索[bi3 suo3]/
披肝瀝膽 披肝沥胆 [pi1 gan1 li4 dan3] /lit. to open one's liver and drip gall (idiom); wholehearted loyalty/
披肩 披肩 [pi1 jian1] /cape/shawl/(of long hair) to trail over one's shoulders/
披荊斬棘 披荆斩棘 [pi1 jing1 zhan3 ji2] /lit. to cut one's way through thistles and thorns (idiom)/fig. to overcome all obstacles on the way/to break through hardships/to blaze a new trail/
披薩 披萨 [pi1 sa4] /pizza (loanword)/
披覽 披览 [pi1 lan3] /to pore over a book/to look and admire/
披閱 披阅 [pi1 yue4] /to peruse/to browse/
披露 披露 [pi1 lu4] /to reveal/to publish/to make public/to announce/
披靡 披靡 [pi1 mi3] /to be swept by the wind/to be blown about by the wind/to be routed (in battle etc)/
披頭四樂團 披头四乐团 [Pi1 tou2 si4 Yue4 tuan2] /the Beatles/
披頭士 披头士 [Pi1 tou2 shi4] /the Beatles (music band)/
披頭散髮 披头散发 [pi1 tou2 san4 fa4] /with dishevelled hair (idiom)/with one's hair down/
披風 披风 [pi1 feng1] /cloak/cape/
披麻帶孝 披麻带孝 [pi1 ma2 dai4 xiao4] /to wear mourning clothes/to be in mourning/also written 披麻戴孝/
披麻戴孝 披麻戴孝 [pi1 ma2 dai4 xiao4] /to wear mourning clothes/to be in mourning/also written 披麻帶孝|披麻带孝/
抬 抬 [tai2] /to lift/to raise/(of two or more persons) to carry/
抬槓 抬杠 [tai2 gang4] /to bicker/to argue for the sake of arguing/to carry on poles (together with sb else)/to carry a coffin on poles/
抬秤 抬秤 [tai2 cheng4] /large steelyard usu. operated by three people – two to lift it using a pole, and one to adjust the counterweight/
抬舉 抬举 [tai2 ju5] /to lift sth up/to elevate sb/to honor sb (with compliments, gifts, promotions etc)/to show great regard/to speak highly/Taiwan pr. [tai2 ju3]/
抬起 抬起 [tai2 qi3] /to lift up/
抬轎子 抬轿子 [tai2 jiao4 zi5] /to carry sb in a sedan chair/flatter/sing praises/
抬頭 抬头 [tai2 tou2] /to raise one's head/to gain ground/account name, or space for writing the name on checks, bills etc/
抬頭不見低頭見 抬头不见低头见 [tai2 tou2 bu4 jian4 di1 tou2 jian4] /(idiom) (of people in a small town etc) to cross paths regularly/
抬高 抬高 [tai2 gao1] /to raise (price etc)/
抱 抱 [bao4] /to hold/to carry (in one's arms)/to hug/to embrace/to surround/to cherish/
抱不平 抱不平 [bao4 bu4 ping2] /to be outraged by an injustice/
抱佛腳 抱佛脚 [bao4 fo2 jiao3] /lit. to clasp the Buddha's feet (without ever having burned incense) (idiom); fig. to profess devotion only when in trouble/panic measures in place of timely preparation/
抱大腿 抱大腿 [bao4 da4 tui3] /(coll.) to cling to sb influential or famous/
抱定 抱定 [bao4 ding4] /to hold on firmly/to cling (to a belief)/stubbornly/
抱屈 抱屈 [bao4 qu1] /feel wronged/
抱怨 抱怨 [bao4 yuan4] /to complain/to grumble/to harbor a complaint/to feel dissatisfied/
抱恨 抱恨 [bao4 hen4] /to have a gnawing regret/
抱愧 抱愧 [bao4 kui4] /feel ashamed/
抱成一團 抱成一团 [bao4 cheng2 yi1 tuan2] /to band together/to gang up/to stick together/
抱打不平 抱打不平 [bao4 da3 bu4 ping2] /see 打抱不平[da3 bao4 bu4 ping2]/
抱抱 抱抱 [bao4 bao4] /to hug/to embrace/
抱抱團 抱抱团 [bao4 bao4 tuan2] /Free Hugs Campaign/
抱抱裝 抱抱装 [bao4 bao4 zhuang1] /"hug shirt" worn by members of the Free Hugs Campaign (see 包包團|包包团[bao1 bao1 tuan2])/
抱拳 抱拳 [bao4 quan2] /to cup one fist in the other hand (as a sign of respect)/
抱持 抱持 [bao4 chi2] /to hold (expectations, hopes etc)/to maintain (an attitude etc)/to harbor (doubts etc)/to clinch (boxing)/
抱摔 抱摔 [bao4 shuai1] /body slam (wrestling move)/
抱有 抱有 [bao4 you3] /have/possess/
抱枕 抱枕 [bao4 zhen3] /bolster/a long pillow or cushion/
抱樸子 抱朴子 [Bao4 pu3 zi3] /Baopuzi, collection of essays by Ge Hong 葛洪[Ge3 Hong2] on alchemy, immortality, legalism, society etc/
抱歉 抱歉 [bao4 qian4] /to be sorry/to feel apologetic/sorry!/
抱殘守缺 抱残守缺 [bao4 can2 shou3 que1] /to cherish the outmoded and preserve the outworn (idiom); conservative/stickler for tradition/
抱犢崮 抱犊崮 [Bao4 du2 gu4] /Mt Baodu in Cangshan county 蒼山縣|苍山县[Cang1 shan1 xian4], Linyi 臨沂|临沂[Lin2 yi2], south Shandong/
抱病 抱病 [bao4 bing4] /to be ill/to be in bad health/
抱窩 抱窝 [bao4 wo1] /(coll.) to incubate/to brood/
抱粗腿 抱粗腿 [bao4 cu1 tui3] /to latch on to the rich and powerful/
抱臂 抱臂 [bao4 bi4] /to cross one's arms/
抱薪救火 抱薪救火 [bao4 xin1 jiu4 huo3] /lit. to carry firewood to put out a fire (idiom); fig. to make a problem worse by inappropriate action/
抱負 抱负 [bao4 fu4] /aspiration/ambition/
抱頭 抱头 [bao4 tou2] /to put one's hands behind one's head, fingers interlaced/to hold one's head in one's hands (in dismay, fright etc)/to cover one's head with one's hands (for protection)/
抱頭痛哭 抱头痛哭 [bao4 tou2 tong4 ku1] /to weep disconsolately/to cry on each other's shoulder/
抱頭鼠竄 抱头鼠窜 [bao4 tou2 shu3 cuan4] /to cover one's head and sneak away like a rat (idiom); to flee ignominiously/
抱頭鼠躥 抱头鼠蹿 [bao4 tou2 shu3 cuan1] /to cover one's head and sneak away like a rat (idiom); to flee ignominiously/also written 抱頭鼠竄|抱头鼠窜/
抱養 抱养 [bao4 yang3] /adopt (a child)/
抴 抴 [ye4] /to pull/to drag/to join together/oar/
抵 抵 [di3] /to press against/to support/to prop up/to resist/to equal/to balance/to make up for/to mortgage/to arrive at/to clap (one's hands) lightly (expressing delight) (Taiwan pr. [zhi3] for this sense)/
抵住 抵住 [di3 zhu4] /to resist/to press against/to brace/
抵債 抵债 [di3 zhai4] /to repay a debt in kind or by labor/
抵償 抵偿 [di3 chang2] /to compensate/to make good (a financial loss)/
抵充 抵充 [di3 chong1] /to use in payment/to compensate/
抵制 抵制 [di3 zhi4] /to resist/to boycott/to refuse (to cooperate)/to reject/resistance/refusal/
抵岸 抵岸 [di3 an4] /to come ashore/
抵扣 抵扣 [di3 kou4] /to deduct from/to compensate/
抵抗 抵抗 [di3 kang4] /to resist/resistance/
抵抗力 抵抗力 [di3 kang4 li4] /resistance/immunity/
抵押 抵押 [di3 ya1] /to provide (an asset) as security for a loan/to put up collateral/
抵押品 抵押品 [di3 ya1 pin3] /security (property held against a loan)/mortgaged property/
抵押物 抵押物 [di3 ya1 wu4] /collateral (finance)/
抵押貸款 抵押贷款 [di3 ya1 dai4 kuan3] /mortgage loan/
抵押貸款危機 抵押贷款危机 [di3 ya1 dai4 kuan3 wei1 ji1] /mortgage crisis/
抵拒 抵拒 [di3 ju4] /to resist/to stand up to/
抵擋 抵挡 [di3 dang3] /to resist/to hold back/to stop/to ward off/to withstand/
抵消 抵消 [di3 xiao1] /to counteract/to cancel out/to offset/
抵減 抵减 [di3 jian3] /to claim a credit against/tax reduction/
抵牾 抵牾 [di3 wu3] /to conflict with/to contradict/contradiction/
抵用 抵用 [di3 yong4] /to exchange for (sth of equal value or utility)/to use in lieu/to redeem (a coupon etc)/to use to offset (an amount owed etc)/
抵用券 抵用券 [di3 yong4 quan4] /coupon/voucher/
抵用金 抵用金 [di3 yong4 jin1] /store credit (credit to be spent at a specified retailer)/
抵禦 抵御 [di3 yu4] /to resist/to withstand/
抵罪 抵罪 [di3 zui4] /to be punished for a crime/
抵華 抵华 [di3 Hua2] /to arrive in China/
抵補 抵补 [di3 bu3] /to compensate for/to make good/
抵觸 抵触 [di3 chu4] /to conflict/to contradict/
抵賬 抵账 [di3 zhang4] /to repay a debt in kind or by labor/
抵賴 抵赖 [di3 lai4] /to refuse to admit (what one has done)/to disavow/to renege/
抵足而眠 抵足而眠 [di3 zu2 er2 mian2] /lit. to live and sleep together (idiom); fig. a close friendship/
抵足而臥 抵足而卧 [di3 zu2 er2 wo4] /lit. to live and sleep together (idiom); fig. a close friendship/
抵達 抵达 [di3 da2] /to arrive/to reach (a destination)/
抵銷 抵销 [di3 xiao1] /variant of 抵消[di3 xiao1]/
抶 抶 [chi4] /beat/flog/
抹 抹 [ma1] /to wipe/
抹 抹 [mo3] /to smear/to wipe/to erase/classifier for wisps of cloud, light-beams etc/
抹 抹 [mo4] /to plaster/to go around/to skirt/
抹一鼻子灰 抹一鼻子灰 [mo3 yi1 bi2 zi5 hui1] /lit. to rub one's nose with dust/to suffer a snub/to meet with a rebuff/
抹不下臉 抹不下脸 [mo3 bu4 xia4 lian3] /to be unable to keep a straight face (idiom)/
抹刀 抹刀 [mo3 dao1] /scraper/trowel/putty knife/
抹去 抹去 [mo3 qu4] /to erase/
抹布 抹布 [ma1 bu4] /cleaning rag/also pr. [mo3 bu4]/
抹平 抹平 [mo3 ping2] /to flatten/to level/to smooth out/
抹殺 抹杀 [mo3 sha1] /to erase/to cover traces/to obliterate evidence/to expunge/to blot out/to suppress/
抹油 抹油 [mo3 you2] /to anoint/
抹消 抹消 [mo3 xiao1] /to erase/to wipe/
抹灰 抹灰 [mo3 hui1] /to plaster/to render (a wall)/(fig.) to bring shame on/also pr. [mo4 hui1]/
抹煞 抹煞 [mo3 sha1] /variant of 抹殺|抹杀[mo3 sha1]/
抹片 抹片 [mo3 pian4] /smear (used for medical test) (Tw)/
抹稀泥 抹稀泥 [mo3 xi1 ni2] /see 和稀泥[huo4 xi1 ni2]/
抹胸 抹胸 [mo4 xiong1] /old feminine garment, covering chest and abdomen/
抹脖子 抹脖子 [mo3 bo2 zi5] /to slit one's own throat/to commit suicide/
抹茶 抹茶 [mo3 cha2] /green tea powder (Japanese: matcha)/
抹香鯨 抹香鲸 [mo3 xiang1 jing1] /sperm whale (Physeter macrocephalus)/cachalot/
抹黑 抹黑 [mo3 hei1] /to discredit/to defame/to smear sb's name/to bring shame upon (oneself or one's family etc)/to blacken (e.g. commando's face for camouflage)/to black out or obliterate (e.g. censored words)/
抻 抻 [chen1] /to pull/to stretch/to draw sth out/
抻麵 抻面 [chen1 mian4] /to make noodles by pulling out dough/hand-pulled noodles/
押 押 [ya1] /to mortgage/to pawn/to detain in custody/to escort and protect/(literary) to sign/
押寶 押宝 [ya1 bao3] /to play yabao (a gambling game)/(fig.) to gamble on/to take one's chance/to try one's luck/
押平聲韻 押平声韵 [ya1 ping2 sheng1 yun4] /to restrict to even tone (i.e. final rhyming syllable must be classical first or second tone 平聲|平声)/
押後 押后 [ya1 hou4] /to adjourn/to defer/
押沙龍 押沙龙 [Ya1 sha1 long2] /Absalom, third son of David, king of Israel (Old Testament)/
押注 押注 [ya1 zhu4] /to bet/to wager/
押租 押租 [ya1 zu1] /rent deposit/
押解 押解 [ya1 jie4] /to send away under escort (criminals, goods etc)/
押車 押车 [ya1 che1] /to escort (goods) during transportation/to delay unloading (a truck, train etc)/
押送 押送 [ya1 song4] /to send under escort/to transport a detainee/
押運 押运 [ya1 yun4] /to escort (goods or funds)/to convey under guard/
押運員 押运员 [ya1 yun4 yuan2] /supercargo (in maritime law)/agent responsible for goods/an escort/
押金 押金 [ya1 jin1] /deposit/down payment/
押韻 押韵 [ya1 yun4] /to rhyme/sometimes written 壓韻|压韵/
押題 押题 [ya1 ti2] /(in one's study) to focus on the topics one speculates will appear on the exam/
抽 抽 [chou1] /to draw out/to pull out from in between/to remove part of the whole/(of certain plants) to sprout or bud/to whip or thrash/
抽中 抽中 [chou1 zhong4] /to win (a prize in a lottery)/
抽冷子 抽冷子 [chou1 leng3 zi5] /(coll.) unexpectedly/
抽出 抽出 [chou1 chu1] /to take out/to extract/
抽動 抽动 [chou1 dong4] /to twitch/to throb/a spasm/to extract and use/
抽動症 抽动症 [chou1 dong4 zheng4] /Tourette syndrome/
抽取 抽取 [chou1 qu3] /to extract/to remove/to draw (a sales commission, venom from a snake etc)/
抽咽 抽咽 [chou1 ye4] /to sob/
抽嘴巴 抽嘴巴 [chou1 zui3 ba5] /to slap/
抽噎 抽噎 [chou1 ye1] /to sob/
抽屜 抽屉 [chou1 ti5] /drawer/
抽打 抽打 [chou1 da3] /to whip/to flog/to thrash/
抽抽噎噎 抽抽噎噎 [chou1 chou5 ye1 ye1] /to sob and sniffle/
抽插 抽插 [chou1 cha1] /to slide in and out/thrusting/
抽搐 抽搐 [chou1 chu4] /to twitch/
抽搭 抽搭 [chou1 da1] /to sob/to cry/
抽斗 抽斗 [chou1 dou3] /drawer/
抽時間 抽时间 [chou1 shi2 jian1] /to (try to) find the time to/
抽查 抽查 [chou1 cha2] /random inspection/to do a spot check/
抽樣 抽样 [chou1 yang4] /sample/sampling/
抽檢 抽检 [chou1 jian3] /sampling/spot check/random test/
抽氣 抽气 [chou1 qi4] /to draw air out/
抽水機 抽水机 [chou1 shui3 ji1] /water pump/
抽水泵 抽水泵 [chou1 shui3 beng4] /water pump/
抽水站 抽水站 [chou1 shui3 zhan4] /water pumping station/
抽水馬桶 抽水马桶 [chou1 shui3 ma3 tong3] /flush toilet/
抽油煙機 抽油烟机 [chou1 you2 yan1 ji1] /range hood/kitchen exhaust hood/
抽泣 抽泣 [chou1 qi4] /to sob spasmodically/
抽煙 抽烟 [chou1 yan1] /to smoke (a cigarette, tobacco)/
抽獎 抽奖 [chou1 jiang3] /to draw a prize/a lottery/a raffle/
抽痛 抽痛 [chou1 tong4] /to throb with pain/throbbing pain/twang/pang/CL:陣|阵[zhen4]/
抽稅 抽税 [chou1 shui4] /to tax/to levy a tax/
抽空 抽空 [chou1 kong4] /to find the time to do sth/
抽筋 抽筋 [chou1 jin1] /cramp/charley horse/to pull a tendon/
抽籤 抽签 [chou1 qian1] /to perform divination with sticks/to draw lots/a ballot (in share dealing)/
抽紙 抽纸 [chou1 zhi3] /paper tissue (in a box)/
抽絲 抽丝 [chou1 si1] /to spin silk/
抽絲剝繭 抽丝剥茧 [chou1 si1 bao1 jian3] /lit. to spin silk from cocoons/fig. to make a painstaking investigation (idiom)/
抽脂 抽脂 [chou1 zhi1] /liposuction/
抽菸 抽菸 [chou1 yan1] /variant of 抽煙|抽烟[chou1 yan1]/to smoke (a cigarette, tobacco)/
抽號 抽号 [chou1 hao4] /to randomly select (as for a lottery)/to take a number (for queuing)/
抽血 抽血 [chou1 xue4] /to take blood/to draw blood (e.g. for a test)/
抽認卡 抽认卡 [chou1 ren4 ka3] /flashcard/
抽調 抽调 [chou1 diao4] /to transfer (personnel or material)/
抽象 抽象 [chou1 xiang4] /abstract/abstraction/CL:種|种[zhong3]/
抽象代數 抽象代数 [chou1 xiang4 dai4 shu4] /abstract algebra/
抽象域 抽象域 [chou1 xiang4 yu4] /abstract field (math.)/
抽象思維 抽象思维 [chou1 xiang4 si1 wei2] /abstract thought/logical thinking/
抽象詞 抽象词 [chou1 xiang4 ci2] /abstract word/
抽貸 抽贷 [chou1 dai4] /to call in a loan/
抽身 抽身 [chou1 shen1] /to get away from/to withdraw/to free oneself/
抽離 抽离 [chou1 li2] /to remove/to step back from involvement/to disengage/
抽頭 抽头 [chou1 tou2] /to take a percentage of the winnings (in gambling)/tap (in an electromagnetic coil)/drawer (of a desk etc)/
抽風 抽风 [chou1 feng1] /to ventilate/to induce a draft/spasm/convulsion/
抽風機 抽风机 [chou1 feng1 ji1] /exhaust fan/
抽驗 抽验 [chou1 yan4] /to test a random sample/to spot-check/
抿 抿 [min3] /purse up (lips)/to smooth/
抿子 抿子 [min3 zi5] /small hairbrush/
拂 拂 [bi4] /old variant of 弼[bi4]/
拂 拂 [fu2] /to flick/to brush off/(of a breeze) to brush lightly over/(literary) to run counter to/
拂動 拂动 [fu2 dong4] /(of a breeze) to make (hair, leaves, clothing etc) sway gently/to ruffle/
拂塵 拂尘 [fu2 chen2] /horsetail whisk/duster/
拂士 拂士 [bi4 shi4] /attendant to the emperor/wise counselor/
拂拭 拂拭 [fu2 shi4] /to wipe/
拂掃 拂扫 [fu2 sao3] /whisk/
拂曉 拂晓 [fu2 xiao3] /daybreak/approach of dawn/
拂袖而去 拂袖而去 [fu2 xiu4 er2 qu4] /to storm off in a huff (idiom)/
拂逆 拂逆 [fu2 ni4] /to go against/to do sth contrary to (sb's wishes)/
拃 拃 [zha3] /span (unit of length based on the width of the expanded human hand)/to span (measure with one's hand)/
拄 拄 [zhu3] /to lean on/to prop on/
拆 拆 [chai1] /to tear open/to tear down/to tear apart/to open/
拆下 拆下 [chai1 xia4] /to dismantle/to take apart/
拆借 拆借 [chai1 jie4] /short-term loan/
拆分 拆分 [chai1 fen1] /to break up into parts/
拆卸 拆卸 [chai1 xie4] /to unload/to dismantle/
拆字 拆字 [chai1 zi4] /fortune telling by unpicking Chinese characters/
拆息 拆息 [chai1 xi1] /daily interest on a loan/
拆放款 拆放款 [chai1 fang4 kuan3] /funds on call/invested sum that can be cashed/
拆散 拆散 [chai1 san4] /to break up (a marriage, family etc)/
拆東牆補西牆 拆东墙补西墙 [chai1 dong1 qiang2 bu3 xi1 qiang2] /lit. pull down the east wall to repair the west wall (idiom); fig. temporary expedient/rob Peter to pay Paul/
拆東補西 拆东补西 [chai1 dong1 bu3 xi1] /lit. pull down the east wall to repair the west (idiom); fig. temporary expedient/Rob Peter to pay Paul/
拆機 拆机 [chai1 ji1] /to dismantle a machine/to terminate a telephone service/
拆毀 拆毁 [chai1 hui3] /to dismantle/to demolish/
拆洗 拆洗 [chai1 xi3] /to unpick and wash (e.g. padded garment)/
拆用 拆用 [chai1 yong4] /to tear down and reuse/to cannibalize/
拆穿 拆穿 [chai1 chuan1] /to expose/to unmask/to see through (a lie etc)/
拆線 拆线 [chai1 xian4] /to remove stitches (from a wound)/
拆臺 拆台 [chai1 tai2] /(theater) to dismantle the stage/(fig.) to pull the rug out from under sb's feet/to undermine sb's plans/
拆解 拆解 [chai1 jie3] /to disassemble/
拆賬 拆账 [chai1 zhang4] /to work in an enterprise for a share of the profits/
拆遷 拆迁 [chai1 qian1] /to demolish a building and relocate the inhabitants/
拆開 拆开 [chai1 kai1] /to dismantle/to disassemble/to open up (sth sealed)/to unpick/
拆除 拆除 [chai1 chu2] /to tear down/to demolish/to dismantle/to remove/
拇 拇 [mu3] /thumb/big toe/
拇外翻 拇外翻 [mu3 wai4 fan1] /bunion/hallux valgus/
拇戰 拇战 [mu3 zhan4] /finger-guessing game/
拇指 拇指 [mu3 zhi3] /thumb/big toe/
拇指甲 拇指甲 [mu3 zhi3 jia5] /thumbnail/
拇趾 拇趾 [mu3 zhi3] /big toe/
拈 拈 [nian1] /to nip/to grasp with the fingers/to fiddle with/Taiwan pr. [nian2]/
拈指 拈指 [nian1 zhi3] /a snap of the fingers/a short moment/in a flash/in the twinkling of an eye/
拈花惹草 拈花惹草 [nian1 hua1 re3 cao3] /lit. to pick the flowers and trample the grass (idiom)/fig. to womanize/to frequent brothels/to sow one's wild oats/
拈酸 拈酸 [nian1 suan1] /(old) to be jealous/
拈香 拈香 [nian1 xiang1] /burn incense/
拉 拉 [la1] /to pull/to play (a bowed instrument)/to drag/to draw/to chat/(coll.) to empty one's bowels/
拉K 拉K [la1 K] /(slang) to take ketamine/
拉㞎㞎 拉㞎㞎 [la1 ba3 ba5] /to poo-poo (kiddie talk)/
拉丁 拉丁 [la1 ding1] /Latin/(in former times) to press-gang/to kidnap and force people into service/
拉丁化 拉丁化 [La1 ding1 hua4] /romanization/
拉丁字母 拉丁字母 [La1 ding1 zi4 mu3] /Latin alphabet/
拉丁文 拉丁文 [La1 ding1 wen2] /Latin (language)/
拉丁文字 拉丁文字 [La1 ding1 wen2 zi4] /the alphabet/latin letters/
拉丁方塊 拉丁方块 [La1 ding1 fang1 kuai4] /Latin square (math. puzzle)/
拉丁美洲 拉丁美洲 [La1 ding1 Mei3 zhou1] /Latin America/
拉丁舞 拉丁舞 [La1 ding1 wu3] /Latin dance/
拉丁語 拉丁语 [La1 ding1 yu3] /Latin (language)/
拉下臉 拉下脸 [la1 xia4 lian3] /to look displeased/to not be afraid of hurting sb's feelings/to put aside one's pride/
拉不出屎來怨茅房 拉不出屎来怨茅房 [la1 bu4 chu1 shi3 lai2 yuan4 mao2 fang2] /lit. to blame the toilet because one is having difficulty completing a bowel movement (idiom)/fig. to blame others for problems caused by one's own shortcomings/
拉交情 拉交情 [la1 jiao1 qing5] /to try to form friendly ties with sb for one's own benefit/to suck up to sb/
拉什卡爾加 拉什卡尔加 [La1 shi2 ka3 er3 Jia1] /Lashkar Gah, capital of Helmand province in south Afghanistan/
拉什莫爾山 拉什莫尔山 [La1 shi2 mo4 er3 Shan1] /Mt Rushmore National Memorial, South Dakota/
拉伸 拉伸 [la1 shen1] /to draw/to stretch/
拉伸強度 拉伸强度 [la1 shen1 qiang2 du4] /tensile strength/
拉個手 拉个手 [la1 ge5 shou3] /to hold hands/
拉倒 拉倒 [la1 dao3] /to pull down/(coll.) to let it go/to drop it/
拉傷 拉伤 [la1 shang1] /to pull/to injure by straining/
拉克替醇 拉克替醇 [la1 ke4 ti4 chun2] /lactitol, a sugar alcohol/
拉入 拉入 [la1 ru4] /to pull into/to draw in/
拉力 拉力 [la1 li4] /pulling force/(fig.) allure/(materials testing) tensile strength/(loanword) rally/
拉力器 拉力器 [la1 li4 qi4] /chest expander (exercise equipment)/
拉力賽 拉力赛 [la1 li4 sai4] /rally (car race) (loanword)/
拉勾兒 拉勾儿 [la1 gou4 r5] /to cross little fingers (between children) as a promise/
拉包爾 拉包尔 [La1 bao1 er3] /Rabaul, port city and capital of New Britain, island of northeast Papua New Guinea/
拉匝祿 拉匝禄 [La1 za1 lu4] /Lazarus (Catholic transliteration)/
拉卜楞寺 拉卜楞寺 [La1 bu3 leng4 Si4] /Labrang Monastery, Tibetan: bLa-brang bkra-shis-'khyil, in Xiahe county 夏河縣|夏河县[Xia4 he2 Xian4], Gannan Tibetan Autonomous Prefecture, Gansu, formerly Amdo province of Tibet/
拉取 拉取 [la1 qu3] /client pull (computing)/
拉各斯 拉各斯 [La1 ge4 si1] /Lagos (Nigerian city)/
拉合爾 拉合尔 [La1 he2 er3] /Lahore (city in Pakistan)/
拉呱 拉呱 [la1 gua5] /(dialect) to chat/to gossip/
拉圾 拉圾 [la1 ji1] /variant of 垃圾/trash/refuse/garbage/Taiwan pr. [le4 se4]/
拉坯 拉坯 [la1 pi1] /to make ceramics (on a potter's wheel)/
拉場子 拉场子 [la1 chang3 zi5] /(of a performer) to put on a show at an outdoor venue (temple fair, marketplace etc)/(fig.) to enhance sb's reputation/to make a name for oneself/
拉大便 拉大便 [la4 da4 bian4] /to poop/to defecate/
拉大旗作虎皮 拉大旗作虎皮 [la1 da4 qi2 zuo4 hu3 pi2] /lit. to wave a banner as if it were a tiger skin (idiom)/fig. to borrow sb's prestige/to take the name of a great cause as a shield/
拉大條 拉大条 [la1 da4 tiao2] /to defecate (slang)/
拉夫 拉夫 [la1 fu1] /to force into service/press-gang/
拉夫堡 拉夫堡 [La1 fu1 bao3] /Loughborough, English city/
拉夫堡大學 拉夫堡大学 [La1 fu1 bao3 Da4 xue2] /Loughborough University/
拉夫桑賈尼 拉夫桑贾尼 [La1 fu1 sang1 jia3 ni2] /Akbar Hashemi Rafsanjani/
拉夫羅夫 拉夫罗夫 [La1 fu1 luo2 fu1] /Lavrov (name)/Sergey Viktorovich Lavrov (1950-), Russian diplomat and politician, Foreign minister from 2004/
拉奎拉 拉奎拉 [La1 kui2 la1] /L'Aquila, Italy/
拉姆安拉 拉姆安拉 [La1 mu3 an1 la1] /Ramallah/
拉姆斯菲爾德 拉姆斯菲尔德 [La1 mu3 si1 fei1 er3 de2] /Donald Rumsfeld (1932-), former US Secretary of Defense/
拉孜 拉孜 [La1 zi1] /Lhazê county, Tibetan: Lha rtse rdzong, in Shigatse prefecture, Tibet/
拉孜縣 拉孜县 [La1 zi1 xian4] /Lhazê county, Tibetan: Lha rtse rdzong, in Shigatse prefecture, Tibet/
拉客 拉客 [la1 ke4] /to solicit (guests, clients, passengers etc)/to importune/
拉家帶口 拉家带口 [la1 jia1 dai4 kou3] /to bear the burden of a household (idiom); encumbered by a family/tied down by family obligations/
拉家常 拉家常 [la1 jia1 chang2] /to talk or chat about ordinary daily life/
拉尼娜 拉尼娜 [La1 Ni2 na4] /La Niña, equatorial climatic variation over the Eastern Pacific, as opposed to El Niño 厄爾尼諾|厄尔尼诺/
拉尼婭 拉尼娅 [la1 ni2 ya4] /Rania (name)/
拉屎 拉屎 [la1 shi3] /to defecate/to shit/to crap/
拉山頭 拉山头 [la1 shan1 tou2] /to start a clique/to form a faction/
拉岡 拉冈 [La1 gang1] /Lacan (psychoanalyst)/
拉巴斯 拉巴斯 [La1 ba1 si1] /La Paz, administrative capital of Bolivia/
拉巴特 拉巴特 [La1 ba1 te4] /Rabat, capital of Morocco/
拉布 拉布 [la1 bu4] /to filibuster/
拉布拉多 拉布拉多 [La1 bu4 la1 duo1] /Labrador, Canada/Labrador (a breed of dog)/
拉帕斯 拉帕斯 [La1 pa4 si1] /La Paz, administrative capital of Bolivia, usually written as 拉巴斯/
拉平 拉平 [la1 ping2] /to bring to the same level/to even up/to flare out/to flatten out/
拉後鉤兒 拉后钩儿 [la1 hou4 gou1 r5] /(dialect) to leave unfinished business/
拉德 拉德 [la1 de2] /rad (unit of absorbed dose of ionizing radiation) (loanword)/
拉手 拉手 [la1 shou3] /to hold hands/to shake hands/
拉手 拉手 [la1 shou5] /a handle/to pull on a handle/
拉扯 拉扯 [la1 che5] /to drag/to pull/to raise a child (through difficulties)/to help/to support/to drag in/to chat/
拉扯大 拉扯大 [la1 che5 da4] /(coll.) to bring up/to rear/to raise/
拉抬 拉抬 [la1 tai2] /(Tw) to pull sth up/(fig.) to give a boost to/to support/
拉拉 拉拉 [La1 la1] /Lala, Philippines/
拉拉 拉拉 [la1 la1] /lesbian (Internet slang)/Labrador retriever/
拉拉扯扯 拉拉扯扯 [la1 la1 che3 che3] /to tug at/to pull at sb aggressively/to take sb's hand or arm in a too familiar way/(derog.) to hobnob/to consort/
拉拉隊 拉拉队 [la1 la1 dui4] /cheerleading squad/also written 啦啦隊|啦啦队/
拉撒路 拉撒路 [La1 sa3 lu4] /Lazarus (Protestant transliteration)/
拉攏 拉拢 [la1 long3] /to rope in/fig. to involve sb/to entice/
拉文克勞 拉文克劳 [La1 wen2 ke4 lao2] /Ravenclaw (Harry Potter)/
拉文納 拉文纳 [La1 wen2 na4] /Ravenna on the Adriatic coast of Italy/
拉斐爾 拉斐尔 [La1 fei3 er3] /Raphael/
拉斐特 拉斐特 [La1 fei3 te4] /Lafayette/
拉斯帕爾馬斯 拉斯帕尔马斯 [La1 si1 pa4 er3 ma3 si1] /Las Palmas, Spain/
拉斯穆森 拉斯穆森 [La1 si1 mu4 sen1] /Rasmussen (name)/
拉斯維加斯 拉斯维加斯 [La1 si1 Wei2 jia1 si1] /Las Vegas, Nevada/
拉普拉斯 拉普拉斯 [La1 pu3 la1 si1] /Pierre Simon Laplace (1749-1827), French mathematician/
拉普蘭 拉普兰 [La1 pu3 lan2] /Lapland (northern Europe)/
拉杆 拉杆 [la1 gan1] /tension bar/
拉架 拉架 [la1 jia4] /to try to stop a fight/to intervene in a fight/
拉格朗日 拉格朗日 [La1 ge2 lang3 ri4] /Lagrange (name)/Joseph-Louis Lagrange (1735-1813), French mathematician and physicist/
拉格比 拉格比 [La1 ge2 bi3] /Rugby (game)/Rugby school in England/
拉森 拉森 [La1 sen1] /(name) Larson, Larsen, Larsson or Lassen etc/
拉比 拉比 [la1 bi3] /rabbi (loanword)/
拉沙病毒 拉沙病毒 [la1 sha1 bing4 du2] /Lassa virus/
拉法格 拉法格 [La1 fa3 ge2] /Lafargue (name)/Paul Lafargue (1842-1911), French socialist and revolutionary activist, son-in-law of Karl Marx/
拉法蘭 拉法兰 [La1 fa3 lan2] /Raffarin, prime minister of France under Jacques Chirac/
拉法赫 拉法赫 [La1 fa3 he4] /Rafah, city in Palestine/
拉活 拉活 [la1 huo2] /(northern dialect) to pick up a fare (as a taxi driver)/to pick up a piece of work (as a courier)/
拉爾夫 拉尔夫 [La1 er3 fu1] /Ralph (name)/
拉爾維克 拉尔维克 [La1 er3 wei2 ke4] /Larvik (city in Vestfold, Norway)/
拉狄克 拉狄克 [La1 di2 ke4] /Karl Berngardovich Radek (1885-1939), Bolshevik and Comintern leader, first president of Moscow Sun Yat-sen University, died in prison during Stalin's purges/
拉環 拉环 [la1 huan2] /ring pull (can)/strap handle (on bus or train)/circular door handle/
拉瓦爾 拉瓦尔 [La1 wa3 er3] /Laval (name)/
拉瓦錫 拉瓦锡 [La1 wa3 xi1] /Antoine Lavoisier (1743-1794), French nobleman and scientist, considered the father of modern chemistry/
拉生意 拉生意 [la1 sheng1 yi4] /to tout/to solicit customers/
拉登 拉登 [La1 deng1] /(Osama) bin Laden (1957-2011), leader of Al Qaeda/
拉白布條 拉白布条 [la1 bai2 bu4 tiao2] /to hold up a white banner (i.e. to protest)/
拉皮 拉皮 [la1 pi2] /to have a facelift/facelift/
拉皮條 拉皮条 [la1 pi2 tiao2] /to procure/to act as pimp/
拉碴 拉碴 [la1 cha1] /(of beard etc) stubbly/scraggly/unkempt/
拉祜族 拉祜族 [La1 hu4 zu2] /Lahu ethnic group of Yunnan/
拉票 拉票 [la1 piao4] /to campaign for votes/to ask voters for support/
拉科魯尼亞 拉科鲁尼亚 [La1 Ke1 lu3 ni2 ya4] /La Coruña or A Coruña (city in Galicia, Spain)/
拉稀 拉稀 [la1 xi1] /(coll.) to have diarrhea/to shrink back/to cower/
拉筋 拉筋 [la1 jin1] /stretching (exercise)/
拉管 拉管 [la1 guan3] /trombone/
拉米夫定 拉米夫定 [La1 mi3 fu1 ding4] /Lamivudine, reverse transcriptase inhibitor marketed by GlaxoSmithKline and widely used in the treatment of hepatitis B and AIDS/brand names include Zeffix, Heptovir, Epivir and Epivir-HBV/
拉納卡 拉纳卡 [La1 na4 ka3] /Larnaca (city in Cyprus)/Larnaka/
拉絲模 拉丝模 [la1 si1 mo2] /die (i.e. tool for cutting wire to a given diameter)/
拉緊 拉紧 [la1 jin3] /to pull tight/tensioning/
拉美 拉美 [La1 Mei3] /Latin America/abbr. for 拉丁美洲/
拉美西斯 拉美西斯 [La1 mei3 xi1 si1] /Rameses (name of pharaoh)/
拉肚子 拉肚子 [la1 du4 zi5] /(coll.) to have diarrhea/
拉脫維亞 拉脱维亚 [La1 tuo1 wei2 ya4] /Latvia/
拉茲莫夫斯基 拉兹莫夫斯基 [La1 zi1 mo4 fu1 si1 ji1] /Razumovsky (name)/Prince Andrey Kirillovich Razumovsky (1752-1836), Russian diplomat/
拉茶 拉茶 [la1 cha2] /teh tarik, an Indian-style tea with milk (GM)/
拉莫斯 拉莫斯 [La1 mo4 si1] /(Philippine President Fidel) Ramos/
拉菲草 拉菲草 [la1 fei1 cao3] /raffia (loanword)/
拉蓋爾 拉盖尔 [La1 gai4 er3] /Laguerre (name)/Edmond Laguerre (1834-1886), French mathematician/
拉薩 拉萨 [La1 sa4] /Lhasa, capital city of Tibet autonomous region 西藏自治區|西藏自治区/
拉薩市 拉萨市 [La1 sa4 Shi4] /Lhasa, Tibetan: Lha sa grong khyer, capital of Tibet autonomous region 西藏自治區|西藏自治区[Xi1 zang4 Zi4 zhi4 qu1]/
拉薩條約 拉萨条约 [La1 sa4 Tiao2 yue1] /Treaty of Lhasa (1904) between British empire and Tibet/
拉製 拉制 [la1 zhi4] /drawing (manufacturing process in which hot metal or glass is stretched)/
拉話 拉话 [la1 hua4] /(dialect) to chat/
拉賈斯坦邦 拉贾斯坦邦 [La1 jia3 si1 tan3 bang1] /Rajasthan (state in India)/
拉赫曼尼諾夫 拉赫曼尼诺夫 [La1 he4 man4 ni2 nuo4 fu1] /Rachmaninoff or Rachmaninov (name)/Sergei Rachmaninoff (1873-1943), Russian composer and pianist/
拉辛 拉辛 [La1 xin1] /Jean Racine (1639-1699), French dramatist/
拉近距離 拉近距离 [la1 jin4 ju4 li2] /to bring (people) closer together/
拉達克 拉达克 [La1 da2 ke4] /Ladakh, the eastern part of Jammu and Kashmir in northwest India, adjacent to Kashmir and Tibet, know as "Little Tibet"/
拉那烈 拉那烈 [La1 na4 lie4] /Prince Norodom Ranariddh (1944-), Cambodian politician and son of former King Sihanouk of Cambodia/
拉里 拉里 [la1 li3] /lari (currency of Georgia) (loanword)/
拉鉚槍 拉铆枪 [la1 mao3 qiang1] /see 鉚釘槍|铆钉枪[mao3 ding1 qiang1]/
拉鉤 拉钩 [la1 gou1] /pinky swear/
拉鋸 拉锯 [la1 ju4] /a two-man saw/fig. to-and-fro between two sides/
拉鋸戰 拉锯战 [la1 ju4 zhan4] /to-and-fro tussle/closely-fought contest/
拉鎖 拉锁 [la1 suo3] /zipper/
拉鏈 拉链 [la1 lian4] /zipper/
拉長 拉长 [la1 chang2] /to lengthen/to pull sth out longer/
拉長臉 拉长脸 [la1 chang2 lian3] /to pull a long face/to scowl/
拉開 拉开 [la1 kai1] /to pull open/to pull apart/to space out/to increase/
拉開序幕 拉开序幕 [la1 kai1 xu4 mu4] /(fig.) to raise the curtain/to lift the curtain/to be a curtain raiser for/
拉開架勢 拉开架势 [la1 kai1 jia4 shi5] /to assume a fighting stance/(fig.) to take the offensive/
拉關係 拉关系 [la1 guan1 xi4] /to seek contact with sb for one's own benefit/to suck up to sb/
拉雜 拉杂 [la1 za2] /disorganized/rambling/incoherent/
拉青格 拉青格 [La1 qing1 ge2] /Ratzinger (German surname of Pope Benedict XVI)/
拉頓 拉顿 [La1 dun4] /Rodan (Japanese ラドン Radon), Japanese movie monster/
拉風 拉风 [la1 feng1] /trendy/eye-catching/flashy/
拉馬丹 拉马丹 [La1 ma3 dan1] /Ramadan (loanword)/
拉馬特甘 拉马特甘 [La1 ma3 te4 Gan1] /Ramat Gan, city in Israel, location of Bar-Ilan University/
拉高 拉高 [la1 gao1] /to pull up/
拉魯 拉鲁 [La1 lu3] /Lhalu, Tibetan name and place name/Lhalu Tsewang Dorje (1915-2011), Tibetan pro-Chinese politician/Lhalu suburb of Lhasa/
拉魯濕地國家自然保護區 拉鲁湿地国家自然保护区 [La1 lu3 shi1 di4 guo2 jia1 zi4 ran2 bao3 hu4 qu1] /Lhalu Wetland National Nature Reserve in Lhasa/
拉麵 拉面 [la1 mian4] /pulled noodles/ramen/
拉黑 拉黑 [la1 hei1] /to add sb to one's blacklist (on a cellphone, or in instant messaging software etc)/abbr. for 拉到黑名單|拉到黑名单/
拉齊奧 拉齐奥 [La1 qi2 ao4] /Lazio (region in Italy)/
拊 拊 [fu3] /pat/
拊掌 拊掌 [fu3 zhang3] /to clap hands/
拊髀 拊髀 [fu3 bi4] /to slap one's own buttocks in excitement or despair/
拋 抛 [pao1] /to throw/to toss/to fling/to cast/to abandon/
拋下 抛下 [pao1 xia4] /to throw down/to dump/to abandon/thrown down/
拋下錨 抛下锚 [pao1 xia4 mao2] /to drop anchor/
拋光 抛光 [pao1 guang1] /to polish/to burnish/
拋出 抛出 [pao1 chu1] /to toss/to throw out/
拋卻 抛却 [pao1 que4] /to discard/
拋售 抛售 [pao1 shou4] /to dump (selling abroad more cheaply than cost price at home)/
拋媚眼 抛媚眼 [pao1 mei4 yan3] /to throw amorous or flirtatious glances at sb (esp. of a woman)/
拋射 抛射 [pao1 she4] /to throw/to shoot/
拋射物 抛射物 [pao1 she4 wu4] /projectile/
拋射體 抛射体 [pao1 she4 ti3] /projectile/
拋撒 抛撒 [pao1 sa3] /to sprinkle/
拋擲 抛掷 [pao1 zhi4] /to throw/to cast/
拋散 抛散 [pao1 san4] /to scatter/to disperse/
拋棄 抛弃 [pao1 qi4] /to abandon/to discard/to renounce/to dump (sb)/
拋灑 抛洒 [pao1 sa3] /to drip/to flow out/to sprinkle/
拋物線 抛物线 [pao1 wu4 xian4] /parabola/
拋物面 抛物面 [pao1 wu4 mian4] /paraboloid (geometry)/
拋生耦 抛生耦 [pao1 sheng1 ou3] /to entice an inexperienced man/
拋磚 抛砖 [pao1 zhuan1] /to get the ball rolling (abbr. for 拋磚引玉|抛砖引玉[pao1 zhuan1 yin3 yu4])/
拋磚引玉 抛砖引玉 [pao1 zhuan1 yin3 yu4] /lit. throw out a brick and get jade thrown back (idiom)/fig. to attract others' interest or suggestions by putting forward one's own modest ideas to get the ball rolling/
拋空 抛空 [pao1 kong1] /to short-sell (finance)/
拋繡球 抛绣球 [pao1 xiu4 qiu2] /throwing the embroidered ball (traditional Zhuang flirting game at festivals)/(fig.) to make overtures/to court/
拋臉 抛脸 [pao1 lian3] /to lose face/humiliation/
拋荒 抛荒 [pao1 huang1] /to lie idle (of arable land)/fig. rusty because of lack of practice/
拋補 抛补 [pao1 bu3] /cover (i.e. insurance against loss in financial deals)/
拋補套利 抛补套利 [pao1 bu3 tao4 li4] /covered arbitrage/
拋費 抛费 [pao1 fei4] /to waste/to squander/
拋錨 抛锚 [pao1 mao2] /to drop anchor/to break down (of a car etc)/
拋開 抛开 [pao1 kai1] /to throw out/to get rid of/
拋離 抛离 [pao1 li2] /to desert/to leave/to forsake/
拋頭露面 抛头露面 [pao1 tou2 lou4 mian4] /to show your face in public (derog.)/
拋體 抛体 [pao1 ti3] /projectile/
拌 拌 [ban4] /to mix/to mix in/to toss (a salad)/
拌和 拌和 [ban4 huo4] /to mix and stir/to blend/
拌嘴 拌嘴 [ban4 zui3] /to bicker/to squabble/to quarrel/
拌嘴鬥舌 拌嘴斗舌 [ban4 zui3 dou4 she2] /to quarrel/
拌炒 拌炒 [ban4 chao3] /to stir-fry/
拌種 拌种 [ban4 zhong3] /seed dressing/
拌蒜 拌蒜 [ban4 suan4] /to stagger (walk unsteadily)/
拌飯 拌饭 [ban4 fan4] /bibimbap (Korean cuisine)/
拌麵 拌面 [ban4 mian4] /noodles served with soy sauce/sesame butter etc/
拍 拍 [pai1] /to pat/to clap/to slap/to swat/to take (a photo)/to shoot (a film)/racket (sports)/beat (music)/
拍出 拍出 [pai1 chu1] /to sell at auction/to reach a given price at auction/
拍婆子 拍婆子 [pai1 po2 zi5] /to chase girls/to hang around with girls/
拍子 拍子 [pai1 zi5] /beat (music)/paddle-shaped object (flyswatter etc)/racket (sports)/
拍客 拍客 [pai1 ke4] /citizen journalist (typically posting short, self-produced documentary videos on the Web)/
拍岸 拍岸 [pai1 an4] /to beat against the shore (of waves)/
拍戲 拍戏 [pai1 xi4] /to shoot a movie/
拍手 拍手 [pai1 shou3] /to clap one's hands/
拍打 拍打 [pai1 da5] /to pat/to slap/(of a bird) to flap (one's wings)/
拍拍屁股走人 拍拍屁股走人 [pai1 pai1 pi4 gu5 zou3 ren2] /to make oneself scarce/to slip away/to take French leave/
拍拖 拍拖 [pai1 tuo1] /(dialect) to date sb/
拍擊 拍击 [pai1 ji1] /to smack/to beat/
拍攝 拍摄 [pai1 she4] /to film/to shoot (a picture)/
拍板 拍板 [pai1 ban3] /clapper-board/auctioneer's hammer/to beat time with clappers/
拍案 拍案 [pai1 an4] /lit. to slap the table (in amazement, praise, anger, resentment etc)/fig. astonishing!, wonderful!, dreadful! etc/
拍案叫絕 拍案叫绝 [pai1 an4 jiao4 jue2] /lit. slap the table and shout with praise (idiom); fig. wonderful!/amazing!/great!/
拍案而起 拍案而起 [pai1 an4 er2 qi3] /lit. to slap the table and stand up (idiom); fig. at the end of one's tether/unable to take it any more/
拍案驚奇 拍案惊奇 [pai1 an4 jing1 qi2] /to slap the table in amazement (idiom); wonderful!/amazing!/
拍檔 拍档 [pai1 dang4] /partner/
拍演 拍演 [pai1 yan3] /(dialect) to perform/to act (in a play etc)/
拍照 拍照 [pai1 zhao4] /to take a picture/
拍片 拍片 [pai1 pian4] /to film/to make a film/
拍發 拍发 [pai1 fa1] /to send/to cable (a telegram)/
拍磚 拍砖 [pai1 zhuan1] /(slang) to throw brickbats/to criticize harshly/
拍立得 拍立得 [Pai1 li4 de2] /Polaroid (Tw)/
拍紙簿 拍纸簿 [pai1 zhi3 bu4] /writing pad/
拍胸脯 拍胸脯 [pai1 xiong1 pu2] /to vouch for/
拍號 拍号 [pai1 hao4] /time signature (music)/
拍賣 拍卖 [pai1 mai4] /to auction/auction sale/to sell at a reduced price/
拍賣商 拍卖商 [pai1 mai4 shang1] /auctioneer/auction house/
拍賣會 拍卖会 [pai1 mai4 hui4] /auction/CL:場|场[chang3]/
拍電 拍电 [pai1 dian4] /to send a telegram/
拍電影 拍电影 [pai1 dian4 ying3] /to make a movie/
拍馬 拍马 [pai1 ma3] /to urge on a horse by patting its bottom/fig. to encourage/same as 拍馬屁|拍马屁, to flatter or toady/
拍馬屁 拍马屁 [pai1 ma3 pi4] /to flatter/to fawn on/to butter sb up/toadying/bootlicking/
拍馬者 拍马者 [pai1 ma3 zhe3] /flatterer/toady/
拍黃瓜 拍黄瓜 [pai1 huang2 gua1] /smashed cucumber salad/
拍點 拍点 [pai1 dian3] /(music) beat/
拎 拎 [lin1] /to lift/to carry in one's hand/Taiwan pr. [ling1]/
拎包 拎包 [lin1 bao1] /handbag or shopping bag (dialect)/
拎包黨 拎包党 [lin1 bao1 dang3] /(coll.) purse snatcher/
拎起 拎起 [lin1 qi3] /to pick up (from the ground with one's hands)/
拏 拿 [na2] /variant of 拿[na2]/
拐 拐 [guai3] /to turn (a corner etc)/to kidnap/to swindle/to misappropriate/seven (used as a substitute for 七[qi1])/variant of 枴|拐[guai3]/
拐子 拐子 [guai3 zi5] /crutch/(derog.) lame person/kidnapper/
拐彎 拐弯 [guai3 wan1] /to go round a curve/to turn a corner/fig. a new direction/
拐彎兒 拐弯儿 [guai3 wan1 r5] /erhua variant of 拐彎|拐弯[guai3 wan1]/
拐彎抹角 拐弯抹角 [guai3 wan1 mo4 jiao3] /lit. going round the curves and skirting the corners (idiom)/fig. to speak in a roundabout way/to equivocate/to beat about the bush/
拐彎處 拐弯处 [guai3 wan1 chu4] /corner/bend/
拐杖 拐杖 [guai3 zhang4] /crutches/crutch/walking stick/
拐棍 拐棍 [guai3 gun4] /cane/walking stick/
拐角 拐角 [guai3 jiao3] /to turn a corner/corner/
拐賣 拐卖 [guai3 mai4] /human trafficking/to abduct and sell/to kidnap and sell/
拐騙 拐骗 [guai3 pian4] /swindle/abduct/
拐點 拐点 [guai3 dian3] /turning point/breaking point/inflexion point (math., a point of a curve at which the curvature changes sign)/
拑 拑 [qian2] /pliers/pincers/to clamp/
拒 拒 [ju4] /to resist/to repel/to refuse/
拒不接受 拒不接受 [ju4 bu4 jie1 shou4] /refusing to accept/
拒之門外 拒之门外 [ju4 zhi1 men2 wai4] /to lock one's door and refuse to see sb/
拒付 拒付 [ju4 fu4] /to refuse to accept a payment/to refuse to pay/to stop (a check or payment)/
拒保 拒保 [ju4 bao3] /to refuse to insure/to exclude from insurance coverage/
拒捕 拒捕 [ju4 bu3] /to resist arrest/
拒接 拒接 [ju4 jie1] /to reject/to refuse to take a call/
拒收 拒收 [ju4 shou1] /to reject/to refuse to accept/
拒斥 拒斥 [ju4 chi4] /to reject/
拒簽 拒签 [ju4 qian1] /to refuse (a visa application etc)/
拒絕 拒绝 [ju4 jue2] /to refuse/to decline/to reject/
拒腐防變 拒腐防变 [ju4 fu3 fang2 bian4] /to fight corruption and forestall moral degeneration/
拒載 拒载 [ju4 zai4] /to refuse to take a passenger (of taxi)/
拒馬 拒马 [ju4 ma3] /cheval de frise (a type of barrier)/
拓 拓 [Tuo4] /surname Tuo/
拓 拓 [ta4] /to make a rubbing (e.g. of an inscription)/
拓 拓 [tuo4] /to expand/to push sth with the hand/to develop/to open up/
拓印 拓印 [ta4 yin4] /stone rubbing (to copy an inscription)/
拓寬 拓宽 [tuo4 kuan1] /to broaden/
拓展 拓展 [tuo4 zhan3] /to expand/
拓拔 拓拔 [Tuo4 ba2] /branch of the Xianbei 鮮卑|鲜卑 nomadic people, founders of Wei 北魏 of the Northern Dynasties (386-534)/also written 拓跋/
拓撲 拓扑 [tuo4 pu1] /(loanword) topology (math.)/topology of a network (computing)/
拓撲學 拓扑学 [tuo4 pu1 xue2] /topology (math.)/
拓撲空間 拓扑空间 [tuo4 pu1 kong1 jian1] /topological space (math.)/
拓撲結構 拓扑结构 [tuo4 pu1 jie2 gou4] /topological structure/
拓本 拓本 [ta4 ben3] /rubbing of inscription/
拓片 拓片 [ta4 pian4] /rubbings from a tablet/
拓荒 拓荒 [tuo4 huang1] /to open up land (for agriculture)/
拓荒者 拓荒者 [tuo4 huang1 zhe3] /pioneer/groundbreaker/
拓跋 拓跋 [Tuo4 ba2] /branch of the Xianbei 鮮卑|鲜卑 nomadic people, founders of Wei 北魏 of the Northern Dynasties (386-534)/also written 拓拔/
拓跋魏 拓跋魏 [Tuo4 ba2 Wei4] /Wei of the Northern Dynasties (386-534)/
拔 拔 [ba2] /to pull up/to pull out/to draw out by suction/to select/to pick/to stand out (above level)/to surpass/to seize/
拔出蘿蔔帶出泥 拔出萝卜带出泥 [ba2 chu1 luo2 bo5 dai4 chu1 ni2] /lit. when you pull a radish out of the ground, some dirt comes up with it (idiom)/fig. to uncover, during the investigation of a crime, evidence of other crimes/to cause further problems while working on a problem/
拔刀相助 拔刀相助 [ba2 dao1 xiang1 zhu4] /see 路見不平，拔刀相助|路见不平，拔刀相助[lu4 jian4 bu4 ping2 , ba2 dao1 xiang1 zhu4]/
拔取 拔取 [ba2 qu3] /to pick out/to select and recruit/to pluck/to pull/
拔地 拔地 [ba2 di4] /to rise steeply from level ground/
拔尖 拔尖 [ba2 jian1] /top-notch (colloquial)/to push oneself to the front/
拔尖兒 拔尖儿 [ba2 jian1 r5] /erhua variant of 拔尖[ba2 jian1]/
拔掉 拔掉 [ba2 diao4] /to pluck/to pull off/to pull out/to unplug/
拔擢 拔擢 [ba2 zhuo2] /select the best people for promotion/
拔染 拔染 [ba2 ran3] /discharge/
拔根 拔根 [ba2 gen1] /(lit. and fig.) to uproot/
拔根汗毛比腰粗 拔根汗毛比腰粗 [ba2 gen1 han4 mao2 bi3 yao1 cu1] /lit. a hair plucked from (person A) would be thicker than (person B)'s waist (idiom)/fig. A is far richer (or more powerful) than B/(used in a pattern such as A拔根汗毛比B的腰粗[A ba2 gen1 han4 mao2 bi3 B de5 yao1 cu1])/
拔毒 拔毒 [ba2 du2] /draw out pus by applying a plaster to the affected area/
拔毛 拔毛 [ba2 mao2] /to pull out hair/to pluck/epilation/
拔毛連茹 拔毛连茹 [ba2 mao2 lian2 ru2] /lit. pull up a plant and the roots follow (idiom); fig. also involving others/inextricably tangled together/Invite one and he'll tell all his friends./
拔河 拔河 [ba2 he2] /tug-of-war/to take part in a tug-of-war/
拔海 拔海 [ba2 hai3] /elevation (above sea level)/
拔涼拔涼 拔凉拔凉 [ba2 liang2 ba2 liang2] /(dialect) very cold/chilled/
拔火罐 拔火罐 [ba2 huo3 guan4] /suction cup (used in Chinese medicine to draw the blood and qi 氣|气)/detachable suction chimney to make a stove draw/
拔火罐兒 拔火罐儿 [ba2 huo3 guan4 r5] /erhua variant of 拔火罐[ba2 huo3 guan4]/
拔營 拔营 [ba2 ying2] /to strike camp/
拔牙 拔牙 [ba2 ya2] /to extract a tooth/
拔示巴 拔示巴 [Ba2 shi4 ba1] /Bathsheba, wife of Uriah the Hittite and later of David (according to the Hebrew Bible)/
拔秧 拔秧 [ba2 yang1] /to pull up seedlings (for transplanting)/
拔節 拔节 [ba2 jie2] /jointing (agriculture)/
拔節期 拔节期 [ba2 jie2 qi1] /elongation stage/jointing stage (agriculture)/
拔絲 拔丝 [ba2 si1] /wire drawing/candied floss (cooking)/spun sugar or toffee (coating)/
拔罐 拔罐 [ba2 guan4] /cupping glass/fire cupping (acupressure technique of Chinese medicine, with fired vacuum cup applied to the skin)/ventouse (vacuum method used in obstetrics)/
拔罐子 拔罐子 [ba2 guan4 zi3] /cupping technique used in TCM/
拔罐法 拔罐法 [ba2 guan4 fa3] /fire cupping (acupressure technique of Chinese medicine, with fired vacuum cup applied to the skin)/ventouse (vacuum method used in obstetrics)/
拔群 拔群 [ba2 qun2] /outstanding/exceptionally good/
拔腿 拔腿 [ba2 tui3] /to break into a run/
拔苗助長 拔苗助长 [ba2 miao2 zhu4 zhang3] /to spoil things through excessive enthusiasm (idiom)/
拔茅茹 拔茅茹 [ba2 mao2 ru2] /lit. pull up a plant and the roots follow/fig. also involving others/inextricably tangled together/Invite one and he'll tell all his friends./
拔茅連茹 拔茅连茹 [ba2 mao2 lian2 ru2] /lit. pull up a plant and the roots follow (idiom); fig. also involving others/inextricably tangled together/Invite one and he'll tell all his friends./
拔萃 拔萃 [ba2 cui4] /to stand out from one's fellows/high-level examination for official candidacy (traditional)/
拔釘錘 拔钉锤 [ba2 ding1 chui2] /claw hammer/
拔錨 拔锚 [ba2 mao2] /to weigh anchor/
拔除 拔除 [ba2 chu2] /to pull out/to remove/
拔頂 拔顶 [ba2 ding3] /topping (mining)/
拔高 拔高 [ba2 gao1] /to raise (one's voice)/to overrate/to build up/to stand out/outstanding/
拕 拖 [tuo1] /variant of 拖[tuo1]/
拖 拖 [tuo1] /to drag/to tow/to trail/to hang down/to mop (the floor)/to delay/to drag on/
拖下水 拖下水 [tuo1 xia4 shui3] /lit. to pull sb into the water/to involve sb in a messy business/to get sb into trouble/
拖人下水 拖人下水 [tuo1 ren2 xia4 shui3] /lit. to pull sb into the water/fig. to involve sb in a messy business/to get sb into trouble/
拖住 拖住 [tuo1 zhu4] /to hold up/to hinder/to stall/
拖債 拖债 [tuo1 zhai4] /to default on a debt/
拖兒帶女 拖儿带女 [tuo1 er2 dai4 nu:3] /supporting a wife and children/dragged down by having a family to feed/
拖動 拖动 [tuo1 dong4] /to drag/to tow/(computing) to drag (mouse operation)/
拖動力 拖动力 [tuo1 dong4 li4] /motive force/traction/
拖吊 拖吊 [tuo1 diao4] /to tow (a car)/
拖吊車 拖吊车 [tuo1 diao4 che1] /tow truck/
拖地 拖地 [tuo1 di4] /to mop the floor/(of a gown etc) to trail on the ground/full-length/
拖地板 拖地板 [tuo1 di4 ban3] /to mop the floor/
拖堂 拖堂 [tuo1 tang2] /to drag out a lesson/to insist on extending class after the bell/
拖字訣 拖字诀 [tuo1 zi4 jue2] /delaying tactics/
拖宕 拖宕 [tuo1 dang4] /to delay/to postpone/
拖家帶口 拖家带口 [tuo1 jia1 dai4 kou3] /dragged down by having a family to feed/
拖尾巴 拖尾巴 [tuo1 wei3 ba5] /to obstruct/to be a drag on sb/to delay finishing off a job/
拖布 拖布 [tuo1 bu4] /mop/
拖帶 拖带 [tuo1 dai4] /traction/towing/pulling/
拖延 拖延 [tuo1 yan2] /to delay/to put off/to procrastinate/
拖延戰術 拖延战术 [tuo1 yan2 zhan4 shu4] /delaying tactics/deliberate procrastination/
拖延時間 拖延时间 [tuo1 yan2 shi2 jian1] /to procrastinate/to stall for time/to filibuster/
拖後腿 拖后腿 [tuo1 hou4 tui3] /to impede/to obstruct/to hold back/
拖慢 拖慢 [tuo1 man4] /to retard/to slow sth down/
拖把 拖把 [tuo1 ba3] /mop/
拖拉 拖拉 [tuo1 la1] /to drag along/to haul/(fig.) to procrastinate/shilly-shallying/sluggish/(computing) drag and drop/(loanword) tola, unit of weight, approx. 11.664 grams/
拖拉機 拖拉机 [tuo1 la1 ji1] /tractor/CL:臺|台[tai2]/
拖拖拉拉 拖拖拉拉 [tuo1 tuo1 la1 la1] /to procrastinate/
拖拖沓沓 拖拖沓沓 [tuo1 tuo1 ta4 ta4] /dragging one's feet/
拖拽 拖拽 [tuo1 ye4] /to pull/to drag/to haul/
拖掛 拖挂 [tuo1 gua4] /to pull/to tow/
拖掛車 拖挂车 [tuo1 gua4 che1] /18-wheeler/big rig/semi-trailer/
拖放 拖放 [tuo1 fang4] /drag-and-drop (computing)/
拖斗 拖斗 [tuo1 dou3] /small open trailer/
拖曳 拖曳 [tuo1 ye4] /to pull/to drag/to haul/
拖曳傘 拖曳伞 [tuo1 ye4 san3] /parasail/
拖曳機 拖曳机 [tuo1 ye4 ji1] /tractor/
拖欠 拖欠 [tuo1 qian4] /in arrears/behind in payments/to default on one's debts/
拖歐 拖欧 [tuo1 Ou1] /to go through a difficult and protracted process in withdrawing from the EU, as in the case of Brexit (a play on 脫歐|脱欧[tuo1 Ou1])/
拖沓 拖沓 [tuo1 ta4] /dilatory/sluggish/muddled/roundabout/
拖油瓶 拖油瓶 [tuo1 you2 ping2] /(derog.) (of a woman) to bring one's children into a second marriage/children by a previous marriage/
拖泥帶水 拖泥带水 [tuo1 ni2 dai4 shui3] /lit. wading in mud and water/a slovenly job/sloppy/
拖牽索道 拖牵索道 [tuo1 qian1 suo3 dao4] /anchor lift (ski-lift)/
拖磨 拖磨 [tuo1 mo2] /dawdling/to waste time/
拖移 拖移 [tuo1 yi2] /to tow/(computing) to drag/
拖累 拖累 [tuo1 lei3] /to encumber/to be a burden on/to implicate/
拖累症 拖累症 [tuo1 lei3 zheng4] /codependency (psychology)/
拖網 拖网 [tuo1 wang3] /dragnet/trawl/trawlnet/
拖船 拖船 [tuo1 chuan2] /tugboat/boat towed by a tugboat/to tow a boat/
拖行 拖行 [tuo1 xing2] /to drag/to tow/
拖走 拖走 [tuo1 zou3] /to drag away/
拖車 拖车 [tuo1 che1] /to tow/towed vehicle/towing vehicle/
拖車頭 拖车头 [tuo1 che1 tou2] /trailer truck/
拖輪 拖轮 [tuo1 lun2] /tugboat/
拖進 拖进 [tuo1 jin4] /to drag in/
拖鏈 拖链 [tuo1 lian4] /cable carrier (used to protect cables and hoses attached to a machine)/tow chain/
拖長 拖长 [tuo1 chang2] /to lengthen/to drag out/
拖雷 拖雷 [Tuo1 lei2] /Tolui (1193-1232), fourth son of Genghis Khan/
拖鞋 拖鞋 [tuo1 xie2] /slippers/sandals/flip-flops/CL:雙|双[shuang1],隻|只[zhi1]/
拖鞋麵包 拖鞋面包 [tuo1 xie2 mian4 bao1] /ciabatta (Tw)/
拖駁 拖驳 [tuo1 bo2] /barge/lighter (pulled by a tugboat)/
拗 拗 [ao4] /to bend in two so as to break/to defy/to disobey/also pr. [ao3]/
拗 拗 [niu4] /stubborn/obstinate/
拗不過 拗不过 [niu4 bu5 guo4] /can't persuade/unable to make (sb) change their mind/unable to resist (sb)/
拗口 拗口 [ao4 kou3] /hard to pronounce/awkward-sounding/
拗口令 拗口令 [ao4 kou3 ling4] /tongue twister/
拗斷 拗断 [ao3 duan4] /to break by twisting/
拘 拘 [ju1] /to capture/to restrain/to constrain/to adhere rigidly to/inflexible/
拘傳 拘传 [ju1 chuan2] /subpoena/to summon (for questioning)/
拘囚 拘囚 [ju1 qiu2] /to imprison/prisoner/
拘執 拘执 [ju1 zhi2] /rigid/inflexible/
拘守 拘守 [ju1 shou3] /to hold tight/to cling to/to adhere/stubborn/to detain sb as prisoner/
拘役 拘役 [ju1 yi4] /detention/
拘忌 拘忌 [ju1 ji4] /to have scruples/to have misgivings/
拘押 拘押 [ju1 ya1] /to arrest/to take into custody/
拘押營 拘押营 [ju1 ya1 ying2] /detention center/prison camp/
拘拿 拘拿 [ju1 na2] /to arrest/
拘捕 拘捕 [ju1 bu3] /to arrest/
拘攣 拘挛 [ju1 luan2] /cramps/muscular spasm/fig. constrained/ill at ease/
拘攣兒 拘挛儿 [ju1 luan2 r5] /erhua variant of 拘攣|拘挛[ju1 luan2]/
拘束 拘束 [ju1 shu4] /to restrict/to restrain/constrained/awkward/ill at ease/uncomfortable/reticent/
拘束衣 拘束衣 [ju1 shu4 yi1] /straightjacket/
拘檢 拘检 [ju1 jian3] /restrained and cautious/
拘泥 拘泥 [ju1 ni4] /to be a stickler for formalities/to rigidly adhere to/to cling to/constrained/ill at ease/
拘牽 拘牵 [ju1 qian1] /restrained/confined/
拘留 拘留 [ju1 liu2] /to detain (a prisoner)/to keep sb in custody/
拘留所 拘留所 [ju1 liu2 suo3] /detention center/prison/
拘票 拘票 [ju1 piao4] /warrant (for arrest)/
拘禁 拘禁 [ju1 jin4] /constraint/to detain/to take into custody/
拘禮 拘礼 [ju1 li3] /to stand on ceremony/punctilious/
拘謹 拘谨 [ju1 jin3] /reserved/overcautious/
拘迂 拘迂 [ju1 yu1] /inflexible/stubborn/
拙 拙 [zhuo1] /awkward/clumsy/dull/inelegant/(polite) my/Taiwan pr. [zhuo2]/
拙作 拙作 [zhuo1 zuo4] /my unworthy manuscript (humble expr.)/my humble writing/
拙劣 拙劣 [zhuo1 lie4] /clumsy/botched/
拙嘴笨舌 拙嘴笨舌 [zhuo1 zui3 ben4 she2] /lit. clumsy mouth and broken tongue (idiom); awkward speaker/
拙政園 拙政园 [Zhuo1 zheng4 yuan2] /Humble Administrator's Garden in Suzhou, Jiangsu/
拙於言詞 拙于言词 [zhuo1 yu2 yan2 ci2] /to be unable to express oneself clearly (idiom)/
拙樸 拙朴 [zhuo1 pu3] /austere/humble/
拙澀 拙涩 [zhuo1 se4] /clumsy and incomprehensible/botched writing/
拙直 拙直 [zhuo1 zhi2] /simple and frank/
拙稿 拙稿 [zhuo1 gao3] /my unworthy manuscript (humble expr.)/my humble writing/
拙笨 拙笨 [zhuo1 ben4] /clumsy/awkward/lacking skill/
拙筆 拙笔 [zhuo1 bi3] /my clumsy writing (humble expr.)/my humble pen/
拙荊 拙荆 [zhuo1 jing1] /my wife (humble)/
拙著 拙著 [zhuo1 zhu4] /my unworthy writing (humble expr.)/my worthless manuscript/
拙見 拙见 [zhuo1 jian4] /my unworthy opinion (humble expr.)/
拚 拚 [pan4] /to disregard/to reject/
拚 拚 [pin1] /variant of 拼[pin1]/
拚去 拚去 [pan4 qu4] /to reject/to abandon/
拚命 拚命 [pan4 ming4] /see 拼命[pin1 ming4]/
拚棄 拚弃 [pan4 qi4] /to abandon/to discard/to throw away/
拚死 拚死 [pan4 si3] /to risk one's life/
拚財 拚财 [pan4 cai2] /to make rash speculations/
拚貼 拚贴 [pin1 tie1] /pastiche/collage/also written 拼貼|拼贴/
拚除 拚除 [pan4 chu2] /to reject/to abandon/
招 招 [zhao1] /to recruit/to provoke/to beckon/to incur/to infect/contagious/a move (chess)/a maneuver/device/trick/to confess/
招人 招人 [zhao1 ren2] /to be infectious/to recruit/
招人喜歡 招人喜欢 [zhao1 ren2 xi3 huan5] /charming/attractive/delightful/
招來 招来 [zhao1 lai2] /to attract/to incur/
招供 招供 [zhao1 gong4] /to confess/
招兵 招兵 [zhao1 bing1] /to recruit soldiers/
招兵買馬 招兵买马 [zhao1 bing1 mai3 ma3] /to recruit soldiers and buy horses (idiom); to raise a large army/fig. to expand business/to recruit new staff/
招募 招募 [zhao1 mu4] /to recruit/to enlist/
招呼 招呼 [zhao1 hu5] /to call out to/to greet/to say hello to/to inform/to take care of/to take care that one does not/
招呼站 招呼站 [zhao1 hu5 zhan4] /request bus stop/
招商 招商 [zhao1 shang1] /to seek investment or funding/investment promotion/
招商引資 招商引资 [zhao1 shang1 yin3 zi1] /investment promotion/
招喚 招唤 [zhao1 huan4] /to call/to summon/
招安 招安 [zhao1 an1] /to enlist enemy or rebel soldiers by offering amnesty/
招展 招展 [zhao1 zhan3] /to flutter/to sway/
招式 招式 [zhao1 shi4] /style/manner/
招引 招引 [zhao1 yin3] /to attract/
招待 招待 [zhao1 dai4] /to receive (guests)/to entertain/reception/
招待員 招待员 [zhao1 dai4 yuan2] /usher/greeter/
招待所 招待所 [zhao1 dai4 suo3] /guest house/small hotel/
招待會 招待会 [zhao1 dai4 hui4] /reception/CL:個|个[ge4],次[ci4]/
招徠 招徕 [zhao1 lai2] /to canvass (for customers)/to solicit/to recruit/
招怨 招怨 [zhao1 yuan4] /to arouse animosity/
招惹 招惹 [zhao1 re3] /to provoke/to tease/
招手 招手 [zhao1 shou3] /to wave/to beckon/
招打 招打 [zhao1 da3] /to ask for a beating/
招投標 招投标 [zhao1 tou2 biao1] /bid inviting and bid offering/bidding/auction/
招接 招接 [zhao1 jie1] /to receive (guests, clients)/to interact socially with/
招搖 招摇 [zhao1 yao2] /to rock back and forth/(fig.) to act ostentatiously/to brag/to show off/
招搖撞騙 招摇撞骗 [zhao1 yao2 zhuang4 pian4] /(idiom) to dupe people by passing oneself off as a well-connected individual or a figure of authority/
招搖過市 招摇过市 [zhao1 yao2 guo4 shi4] /to parade oneself ostentatiously about town (idiom)/
招撫 招抚 [zhao1 fu3] /to enlist enemy or rebel soldiers by offering amnesty/to bring to negotiated surrender/
招攬 招揽 [zhao1 lan3] /to attract (customers)/to drum up (trade)/
招攬生意 招揽生意 [zhao1 lan3 sheng1 yi5] /to advertise/to solicit business/
招收 招收 [zhao1 shou1] /to hire/to recruit/
招數 招数 [zhao1 shu4] /move (in chess, on stage, in martial arts)/gambit/trick/scheme/movement/same as 著數|着数[zhao1 shu4]/
招架 招架 [zhao1 jia4] /to resist/to ward off/to hold one's own/to receive guests/
招標 招标 [zhao1 biao1] /to invite bids/
招法 招法 [zhao1 fa3] /move/method of use/trick for success/
招潮蟹 招潮蟹 [zhao1 chao2 xie4] /fiddler crab (genus Uca)/
招災惹禍 招灾惹祸 [zhao1 zai1 re3 huo4] /to invite disaster/
招牌 招牌 [zhao1 pai5] /signboard/shop sign/reputation of a business/
招牌動作 招牌动作 [zhao1 pai2 dong4 zuo4] /signature move/
招牌紙 招牌纸 [zhao1 pai2 zhi3] /label/sticker/
招牌菜 招牌菜 [zhao1 pai2 cai4] /signature dish/a restaurant’s most famous dish/
招生 招生 [zhao1 sheng1] /to enroll new students/to get students/
招租 招租 [zhao1 zu1] /(of a house or room) to be for rent/
招考 招考 [zhao1 kao3] /to advertise an entrance examination for an academic institution (old)/
招聘 招聘 [zhao1 pin4] /to invite applications for a job/to recruit/
招聘協調人 招聘协调人 [zhao1 pin4 xie2 tiao2 ren2] /recruiting coordinator/
招聘會 招聘会 [zhao1 pin4 hui4] /recruitment meeting/job fair/
招聘機構 招聘机构 [zhao1 pin4 ji1 gou4] /recruiting agency/
招聘者 招聘者 [zhao1 pin4 zhe3] /prospective employer/person advertising a job/recruiter/
招股 招股 [zhao1 gu3] /share offer/
招股書 招股书 [zhao1 gu3 shu1] /prospectus (setting out share offer)/offering circular/
招股說明書 招股说明书 [zhao1 gu3 shuo1 ming2 shu1] /prospectus/
招致 招致 [zhao1 zhi4] /to recruit (followers)/to scout for (talent etc)/to incur/to lead to/
招蜂引蝶 招蜂引蝶 [zhao1 feng1 yin3 die2] /(of a flower) to attract bees and butterflies/(fig.) to attract the opposite sex/to flirt/
招親 招亲 [zhao1 qin1] /to invite the groom (who will live with the bride's family)/to take a wife by one's own choice/
招認 招认 [zhao1 ren4] /to confess/
招誘 招诱 [zhao1 you4] /to invite/to recruit/to attract/to entice/
招請 招请 [zhao1 qing3] /to recruit/to take on (an employee)/
招財 招财 [zhao1 cai2] /lit. inviting wealth/We wish you success and riches (cf idiom 招財進寶|招财进宝[zhao1 cai2 jin4 bao3])/
招財貓 招财猫 [zhao1 cai2 mao1] /maneki-neko or "lucky cat", Japanese figurine cat usually found at the entrance of shops, restaurants etc, believed to bring good fortune/
招財進寶 招财进宝 [zhao1 cai2 jin4 bao3] /ushering in wealth and prosperity (idiom and traditional greeting, esp. at New Year); We wish you wealth and success!/
招貼 招贴 [zhao1 tie1] /poster/placard/bill/
招貼畫 招贴画 [zhao1 tie1 hua4] /picture poster (for advertising or propaganda)/
招賢納士 招贤纳士 [zhao1 xian2 na4 shi4] /invite the talented and call the valorous (idiom); to recruit talent/
招遠 招远 [Zhao1 yuan3] /Zhaoyuan county level city in Yantai 煙台|烟台[Yan1 tai2], Shandong/
招遠市 招远市 [Zhao1 yuan3 shi4] /Zhaoyuan county level city in Yantai 煙台|烟台[Yan1 tai2], Shandong/
招降納叛 招降纳叛 [zhao1 xiang2 na4 pan4] /to recruit surrendered enemy and deserters (idiom); to gather together a gang of villains/
招集 招集 [zhao1 ji2] /to recruit/to gather together (volunteers)/
招領 招领 [zhao1 ling3] /to advertise for the owner of lost property/
招風 招风 [zhao1 feng1] /lit. to invite the wind/fig. conspicuous and inviting criticism/
招風惹草 招风惹草 [zhao1 feng1 re3 cao3] /to stir up trouble (idiom)/to sow discord/
招風惹雨 招风惹雨 [zhao1 feng1 re3 yu3] /see 招風惹草|招风惹草[zhao1 feng1 re3 cao3]/
招風攬火 招风揽火 [zhao1 feng1 lan3 huo3] /see 招風惹草|招风惹草[zhao1 feng1 re3 cao3]/
招風耳 招风耳 [zhao1 feng1 er3] /jug ears/jug-eared/
招魂 招魂 [zhao1 hun2] /to call back the soul of sb who has died or is seriously ill/(fig.) to resurrect (an old system etc)/
招魂幡 招魂幡 [zhao1 hun2 fan1] /flag to attract departed spirits/
招魂旛 招魂旛 [zhao1 hun2 fan1] /flag to attract departed spirits/
拜 拜 [bai4] /to pay respect/worship/visit/salute/
拜人為師 拜人为师 [bai4 ren2 wei2 shi1] /to acknowledge as one's teacher/
拜佛 拜佛 [bai4 Fo2] /to worship Buddha/
拜你所賜 拜你所赐 [bai4 ni3 suo3 ci4] /(derog.) this is all thanks to you!/well, thanks a lot!/
拜倒 拜倒 [bai4 dao3] /to prostrate oneself/to fall on one's knees/to grovel/
拜倫 拜伦 [Bai4 lun2] /George Byron (1788-1824), English poet/
拜別 拜别 [bai4 bie2] /to take leave/
拜占庭 拜占庭 [Bai4 zhan4 ting2] /Byzantium/Byzantine or Eastern Roman empire (395-1453)/
拜城 拜城 [Bai4 cheng2] /Bay nahiyisi (Baicheng county) in Aksu 阿克蘇地區|阿克苏地区[A1 ke4 su1 di4 qu1], west Xinjiang/
拜城縣 拜城县 [Bai4 cheng2 xian4] /Bay nahiyisi (Baicheng county) in Aksu 阿克蘇地區|阿克苏地区[A1 ke4 su1 di4 qu1], west Xinjiang/
拜堂 拜堂 [bai4 tang2] /ritual kneeling to heaven and earth by bride and groom in a old-fashioned wedding ceremony/same as 拜天地/
拜壽 拜寿 [bai4 shou4] /congratulate an elderly person on his birthday/offer birthday felicitations/
拜天地 拜天地 [bai4 tian1 di4] /to worship heaven and earth/ritual kneeling by bride and groom in a old-fashioned wedding ceremony/also called 拜堂/
拜師 拜师 [bai4 shi1] /to formally become an apprentice to a master/
拜年 拜年 [bai4 nian2] /to pay a New Year call/to wish sb a Happy New Year/
拜把子 拜把子 [bai4 ba3 zi5] /become sworn brothers/
拜拜 拜拜 [bai2 bai2] /(loanword) bye-bye/also pr. [bai1 bai1] etc/(coll.) to part ways (with sb)/(fig.) to have nothing further to do (with sb or sth)/
拜拜 拜拜 [bai4 bai5] /to pay one's respects by bowing with hands in front of one's chest clasping joss sticks, or with palms pressed together/(Tw) religious ceremony in which offerings are made to a deity/
拜會 拜会 [bai4 hui4] /pay an official call/call on/visit in an official capacity/
拜望 拜望 [bai4 wang4] /to call to pay one's respect/to call on/
拜泉 拜泉 [Bai4 quan2] /Baiquan county in Qiqihar 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
拜泉縣 拜泉县 [Bai4 quan2 xian4] /Baiquan county in Qiqihar 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
拜火教 拜火教 [Bai4 huo3 jiao4] /sun worship/Zoroastrianism/see also 祆教[Xian1 jiao4]/
拜物教 拜物教 [bai4 wu4 jiao4] /fetishism/
拜登 拜登 [Bai4 deng1] /Biden (name)/Joe Biden (1942-), US president (2021-), vice-president 2009-2017/
拜票 拜票 [bai4 piao4] /to canvass for votes (Tw)/
拜祭 拜祭 [bai4 ji4] /to worship/to observe religious rites/to pay one's respects (to one's ancestors etc)/
拜科努爾 拜科努尔 [Bai4 ke1 nu3 er3] /Baikonur (Russian space launch site in Kazakhstan)/
拜科努爾航天發射基地 拜科努尔航天发射基地 [Bai4 ke1 nu3 er3 Hang2 tian1 Fa1 she4 Ji1 di4] /Baikonur Cosmodrome/
拜節 拜节 [bai4 jie2] /to pay respects during a festival/
拜見 拜见 [bai4 jian4] /to pay a formal visit/to call to pay respects/to meet one's senior or superior/
拜託 拜托 [bai4 tuo1] /to request sb to do sth/please!/
拜訪 拜访 [bai4 fang3] /to pay a visit/to call on/
拜認 拜认 [bai4 ren4] /to formally accept sb as (one's adoptive mother, one's master etc)/
拜謁 拜谒 [bai4 ye4] /to pay a formal visit/to call to pay respects/to pay homage (at a monument, mausoleum etc)/
拜讀 拜读 [bai4 du2] /(polite) to read (sth)/
拜金 拜金 [bai4 jin1] /to worship money/to be mad about money/
拜金主義 拜金主义 [bai4 jin1 zhu3 yi4] /money worship/
拜金女 拜金女 [bai4 jin1 nu:3] /materialistic woman/(slang) gold-digger/
拜魔 拜魔 [bai4 mo2] /to worship the devil/
拝 拝 [bai4] /Japanese variant of 拜[bai4]/
拠 拠 [ju4] /Japanese variant of 據|据/
拡 拡 [kuo4] /Japanese variant of 擴|扩/
拪 拪 [qian1] /old variant of 遷|迁[qian1]/
拫 拫 [hen2] /to pull/to drag/to stop/
括 括 [kuo4] /to enclose/to include/also pr. [gua1]/
括弧 括弧 [kuo4 hu2] /parenthesis/
括毒 括毒 [kuo4 du2] /venomous/fig. cruel/
括約肌 括约肌 [kuo4 yue1 ji1] /sphincter/
括線 括线 [kuo4 xian4] /small angle brackets 「 」/
括號 括号 [kuo4 hao4] /parentheses/brackets/
拭 拭 [shi4] /to wipe/
拭子 拭子 [shi4 zi5] /swab/cotton pad/smear (for medical test)/
拭抹 拭抹 [shi4 mo3] /to swab/to wipe up with a mop/
拭目 拭目 [shi4 mu4] /to wipe one's eyes/fig. to remain vigilant/
拭目以待 拭目以待 [shi4 mu4 yi3 dai4] /lit. to wipe one's eyes and wait (idiom); to wait and see/
拭目傾耳 拭目倾耳 [shi4 mu4 qing1 er3] /to watch and listen attentively/
拭除 拭除 [shi4 chu2] /to wipe off/
拮 拮 [jie2] /antagonistic/laboring hard/pressed/
拮据 拮据 [jie2 ju1] /hard pressed for money/in financial straits/
拯 拯 [zheng3] /to raise/to aid/to support/to save/to rescue/
拯救 拯救 [zheng3 jiu4] /to save/to rescue/
拯救大兵瑞恩 拯救大兵瑞恩 [Zheng3 jiu4 Da4 bing1 Rui4 en1] /Saving Private Ryan (1998 movie)/
拱 拱 [gong3] /to cup one's hands in salute/to surround/to arch/to dig earth with the snout/arched/
拱墅 拱墅 [Gong3 shu4] /Gongshu district of Hangzhou city 杭州市[Hang2 zhou1 shi4], Zhejiang/
拱墅區 拱墅区 [Gong3 shu4 qu1] /Gongshu district of Hangzhou city 杭州市[Hang2 zhou1 shi4], Zhejiang/
拱墩 拱墩 [gong3 dun1] /pillar of a vault/
拱壩 拱坝 [gong3 ba4] /an arch dam/
拱度 拱度 [gong3 du4] /arched/convex curve surface/camber (slightly arched road surface)/
拱廊 拱廊 [gong3 lang2] /triforium (gallery of arches above side-aisle vaulting in the nave of a church)/
拱形 拱形 [gong3 xing2] /arch/
拱手 拱手 [gong3 shou3] /to cup one's hands in obeisance or greeting/(fig.) submissive/
拱手旁觀 拱手旁观 [gong3 shou3 pang2 guan1] /to watch from the sidelines and do nothing (idiom)/
拱手相讓 拱手相让 [gong1 shou3 xiang1 rang4] /to bow and give way (idiom)/to surrender sth readily/
拱抱 拱抱 [gong3 bao4] /to enfold/to encircle/
拱柱 拱柱 [gong3 zhu4] /pillar of a vault/
拱橋 拱桥 [gong3 qiao2] /arch bridge/
拱狀 拱状 [gong3 zhuang4] /arch/vault/arched/
拱璧 拱璧 [gong3 bi4] /a flat round jade ornament with a hole at the center/fig. a treasure/
拱肩 拱肩 [gong3 jian1] /a spandrel (wall filling the shoulder between two neighboring arches)/
拱衛 拱卫 [gong3 wei4] /to surround and protect/
拱道 拱道 [gong3 dao4] /archway/
拱門 拱门 [gong3 men2] /arched door/
拱頂 拱顶 [gong3 ding3] /an arched roof/a dome/a vault/
拳 拳 [quan2] /fist/boxing/
拳師 拳师 [quan2 shi1] /boxing coach/pugilist master/
拳手 拳手 [quan2 shou3] /boxer/
拳打 拳打 [quan2 da3] /to punch/
拳打腳踢 拳打脚踢 [quan2 da3 jiao3 ti1] /lit. to punch and kick (idiom); to beat up/fig. determined to sort out a problem/
拳拳 拳拳 [quan2 quan2] /earnest/sincere/
拳擊 拳击 [quan2 ji1] /boxing/
拳擊手 拳击手 [quan2 ji1 shou3] /boxer/
拳擊比賽 拳击比赛 [quan2 ji1 bi3 sai4] /boxing match/
拳擊臺 拳击台 [quan2 ji1 tai2] /boxing ring/
拳擊選手 拳击选手 [quan2 ji1 xuan3 shou3] /boxer/
拳曲 拳曲 [quan2 qu1] /to curl up/to bend/
拳棒 拳棒 [quan2 bang4] /martial arts/lit. fist and staff/
拳法 拳法 [quan2 fa3] /boxing/fighting technique/
拳王 拳王 [quan2 wang2] /boxing champion/
拳腳 拳脚 [quan2 jiao3] /Chinese boxing/fist and feet/punching and kicking/
拳腳相向 拳脚相向 [quan2 jiao3 xiang1 xiang4] /to square off/to exchange blows/to rain blows on sb/
拳術 拳术 [quan2 shu4] /Chinese boxing/fisticuffs/
拳頭 拳头 [quan2 tou5] /fist/clenched fist/CL:個|个[ge4]/competitive (product)/
拳頭產品 拳头产品 [quan2 tou5 chan3 pin3] /competitive product/superior goods/with real punch/
拴 拴 [shuan1] /to tie up/
拴住 拴住 [shuan1 zhu4] /to tether/to tie up/(fig.) to restrict/to keep a hold on/
拶 拶 [zan3] /to press or squeeze hard/
拶刑 拶刑 [zan3 xing2] /squeezing the fingers between sticks (old form of torture)/
拶子 拶子 [zan3 zi5] /sticks used for squeezing the fingers (old form of torture)/
拶指 拶指 [zan3 zhi3] /to squeeze the fingers (old form of torture)/
拷 拷 [kao3] /to beat/to flog/to examine under torture/(computing) to copy (abbr. for 拷貝|拷贝[kao3 bei4])/
拷問 拷问 [kao3 wen4] /to question via torture/
拷打 拷打 [kao3 da3] /to beat a prisoner (to obtain confessions)/to give sb the third degree/to torture/
拷掠 拷掠 [kao3 lu:e4] /to torture/
拷花 拷花 [kao3 hua1] /to emboss/
拷貝 拷贝 [kao3 bei4] /copy/to copy (loanword)/
拼 拼 [pin1] /to piece together/to join together/to stake all/adventurous/at the risk of one's life/to spell/
拼到底 拼到底 [pin1 dao4 di3] /to brave it out/to the bitter end/
拼刺 拼刺 [pin1 ci4] /bayonet charge/
拼刺刀 拼刺刀 [pin1 ci4 dao1] /bayonet charge/
拼力 拼力 [pin1 li4] /to spare no efforts/
拼卡 拼卡 [pin1 ka3] /to share a card with sb (e.g. share a loyalty card to accumulate points and split the benefits)/
拼合 拼合 [pin1 he2] /to fit together/to put together/
拼命 拼命 [pin1 ming4] /to do one's utmost/with all one's might/at all costs/(to work or fight) as if one's life depends on it/
拼命三郎 拼命三郎 [pin1 ming4 san1 lang2] /brave man, willing to risk his life/
拼命討好 拼命讨好 [pin1 ming4 tao3 hao3] /to throw oneself at sb or sth/to bend over backwards to help/
拼圖 拼图 [pin1 tu2] /jigsaw puzzle/
拼圖玩具 拼图玩具 [pin1 tu2 wan2 ju4] /jigsaw puzzle/
拼多多 拼多多 [Pin1 duo1 duo1] /Pinduoduo, social e-commerce company founded in 2015/
拼婚 拼婚 [pin1 hun1] /to save money on wedding expenses by getting together with another couple (or couples) in arranging restaurant reservations, wedding photo shoots etc/
拼字 拼字 [pin1 zi4] /to spell/spelling/
拼客 拼客 [pin1 ke4] /person who joins with others to reduce costs (carpooling, group buying, sharing an apartment etc)/
拼寫 拼写 [pin1 xie3] /to spell/
拼寫錯誤 拼写错误 [pin1 xie3 cuo4 wu4] /spelling mistake/written error/
拼成 拼成 [pin1 cheng2] /to put sth together from component parts/
拼房 拼房 [pin1 fang2] /to rent a place with sb else to share the costs/
拼接 拼接 [pin1 jie1] /to put together/to join/
拼搏 拼搏 [pin1 bo2] /to struggle/to wrestle/
拼搶 拼抢 [pin1 qiang3] /to fight desperately (at the risk of one's life)/
拼攏 拼拢 [pin1 long3] /to put together/
拼攢 拼攒 [pin1 cuan2] /to assemble/
拼板 拼板 [pin1 ban3] /to edge-join boards with glue to form a panel (woodworking)/
拼板玩具 拼板玩具 [pin1 ban3 wan2 ju4] /jigsaw puzzle/wood block puzzle/
拼板遊戲 拼板游戏 [pin1 ban3 you2 xi4] /jigsaw puzzle/wood block puzzle/
拼桌 拼桌 [pin1 zhuo1] /to sit at a table with others with whom one is unacquainted/
拼死 拼死 [pin1 si3] /to go all out for sth at risk of one's life/
拼死拼活 拼死拼活 [pin1 si3 pin1 huo2] /one's utmost/(to fight or work) desperately hard/to put up a life or death struggle/at all costs/
拼殺 拼杀 [pin1 sha1] /to grapple (with the enemy)/to fight at the risk of one's life/
拼法 拼法 [pin1 fa3] /spelling/orthography/
拼湊 拼凑 [pin1 cou4] /to assemble/to put together/
拼火 拼火 [pin1 huo3] /to exchange fire/
拼爭 拼争 [pin1 zheng1] /to fight desperately/
拼爹 拼爹 [pin1 die1] /(slang) to rely on one's father's wealth or prestige to get ahead/
拼版 拼版 [pin1 ban3] /to typeset/to make up (printers' plates)/
拼盤 拼盘 [pin1 pan2] /sampler platter/appetizer platter/
拼綴 拼缀 [pin1 zhui4] /to join together/
拼花地板 拼花地板 [pin1 hua1 di4 ban3] /floor with tiled design/
拼裝 拼装 [pin1 zhuang1] /to assemble/
拼讀 拼读 [pin1 du2] /to pronounce a word after mentally processing its spelling/(phonics) blending/
拼貼 拼贴 [pin1 tie1] /pastiche/collage/
拼起來 拼起来 [pin1 qi5 lai5] /to put together/
拼車 拼车 [pin1 che1] /to carpool/
拼錯 拼错 [pin1 cuo4] /to misspell/to piece together incorrectly/
拼音 拼音 [pin1 yin1] /phonetic writing/pinyin (Chinese romanization)/
拼音字母 拼音字母 [pin1 yin1 zi4 mu3] /phonetic letters/
拼音文字 拼音文字 [pin1 yin1 wen2 zi4] /phonetic alphabet/alphabetic writing system/
拼音階段 拼音阶段 [pin1 yin1 jie1 duan4] /alphabetic stage/
拼餐 拼餐 [pin1 can1] /(of people with tight budget) to enjoy various dishes at the restaurant by ordering the food together and then sharing the costs/
拼鬥 拼斗 [pin1 dou4] /to engage (in a fight)/
拽 拽 [ye4] /to drag/to haul/
拽 拽 [zhuai1] /to throw/to fling/
拽 拽 [zhuai3] /alternate writing of 跩[zhuai3]/
拽 拽 [zhuai4] /to pull/to tug at (sth)/
拽步 拽步 [zhuai4 bu4] /to take long strides/to hurry (while walking)/
拾 拾 [she4] /to ascend in light steps/
拾 拾 [shi2] /to pick up/to collate or arrange/ten (banker's anti-fraud numeral)/
拾人涕唾 拾人涕唾 [shi2 ren2 ti4 tuo4] /to plagiarize (idiom)/
拾人牙慧 拾人牙慧 [shi2 ren2 ya2 hui4] /to pick up what others say (idiom); to pass off other people's opinions as one's own/to parrot/
拾取 拾取 [shi2 qu3] /to pick up/to collect/
拾得 拾得 [Shi2 de2] /Shide, Tang Buddhist poet who lived at the Guoqing Temple on Mt Tiantai 天台山[Tian1 tai1 Shan1]/
拾得 拾得 [shi2 de2] /to find/to pick up/to collect/
拾掇 拾掇 [shi2 duo5] /to clear up/to tidy up/to pick up/to repair/
拾物 拾物 [shi2 wu4] /picked up items (i.e. lost property)/
拾獲 拾获 [shi2 huo4] /to find/to pick up/to obtain/
拾級 拾级 [she4 ji2] /to go up or down stairs step by step/
拾級而上 拾级而上 [she4 ji2 er2 shang4] /to walk slowly up a flight of steps (idiom)/
拾芥 拾芥 [shi2 jie4] /to pick up cress/fig. sth easy to do/a piece of cake/
拾荒 拾荒 [shi2 huang1] /to glean/to collect scraps/to eke out a meager living/
拾遺 拾遗 [shi2 yi2] /to pocket a lost article/(fig.) to correct others' errors/to remedy omissions (in a text etc)/
拾遺補缺 拾遗补缺 [shi2 yi2 bu3 que1] /to remedy omissions and correct errors (idiom)/
拾金不昧 拾金不昧 [shi2 jin1 bu4 mei4] /to pick up money and not hide it (idiom); to return property to its owner/
拾零 拾零 [shi2 ling2] /to pick up bits/to collect scrap material/tidbits/gleanings (used as gossip)/
拾音器 拾音器 [shi2 yin1 qi4] /pickup (electro-acoustic transducer)/
拿 拿 [na2] /to hold/to seize/to catch/to apprehend/to take/(used in the same way as 把[ba3]: to mark the following noun as a direct object)/
拿下 拿下 [na2 xia4] /to arrest/to capture/to seize/to win (a set, a game etc)/
拿不准 拿不准 [na2 bu4 zhun3] /in doubt/unsure of sth/unable to decide/indecisive/
拿不出手 拿不出手 [na2 bu4 chu1 shou3] /not presentable/shoddy and too embarrassing to show/
拿不動 拿不动 [na2 bu5 dong4] /to be unable to carry/lift (sth heavy)/
拿主意 拿主意 [na2 zhu3 yi5] /to make a decision/to make up one's mind/
拿人 拿人 [na2 ren2] /making things awkward/to cause difficulties/to exert influence/to attract/
拿你沒辦法 拿你没办法 [na2 ni3 mei2 ban4 fa3] /don't know what to do with you/can't really say no to you/
拿來 拿来 [na2 lai2] /to bring/to fetch/to get/
拿來主義 拿来主义 [na2 lai2 zhu3 yi4] /the attitude of mechanically borrowing (ideas etc)/
拿俄米 拿俄米 [Na2 e2 mi3] /Naomi (name)/
拿出 拿出 [na2 chu1] /to take out/to put out/to provide/to put forward (a proposal)/to come up with (evidence)/
拿出手 拿出手 [na2 chu1 shou3] /not presentable/not fit to be seen in company/
拿喬 拿乔 [na2 qiao2] /pretentious/striking a pose/
拿大 拿大 [na2 da4] /to put on airs/self-important/high and mighty/
拿大頂 拿大顶 [na2 da4 ding3] /to do a handstand/
拿得起放得下 拿得起放得下 [na2 de5 qi3 fang4 de5 xia4] /lit. can pick it up or put it down (idiom)/fig. to take what comes/to meet gains or losses with equanimity/
拿手 拿手 [na2 shou3] /expert in/good at/
拿手好戲 拿手好戏 [na2 shou3 hao3 xi4] /the role an actor plays best (idiom)/(fig.) one's specialty/one's forte/
拿手菜 拿手菜 [na2 shou3 cai4] /specialty (dish)/
拿捏 拿捏 [na2 nie1] /to grasp/(dialect) affecting shyness/coy/to create difficulties/
拿捕 拿捕 [na2 bu3] /to detain/to apprehend/to capture/
拿摩溫 拿摩温 [na2 mo2 wen1] /see 那摩溫|那摩温[na4 mo2 wen1]/
拿撒勒 拿撒勒 [Na2 sa3 le4] /Nazareth (in Biblical Palestine)/
拿架子 拿架子 [na2 jia4 zi5] /to throw one's weight around/to put on airs/
拿權 拿权 [na2 quan2] /to hold power/in the driving seat/
拿獲 拿获 [na2 huo4] /to capture/to apprehend/
拿破侖 拿破仑 [Na2 po4 lun2] /variant of 拿破崙|拿破仑[Na2 po4 lun2]/
拿破崙 拿破仑 [Na2 po4 lun2] /Napoleon (name)/Napoleon Bonaparte (1769-1821), Emperor of France 1804-1815/
拿破崙·波拿巴 拿破仑·波拿巴 [Na2 po4 lun2 · Bo1 na2 ba1] /Napoleon Bonaparte (1769-1821), Emperor of France 1804-1815/
拿索 拿索 [Na2 suo3] /Nassau, capital of The Bahamas (Tw)/
拿著雞毛當令箭 拿着鸡毛当令箭 [na2 zhe5 ji1 mao2 dang4 ling4 jian4] /to wave a chicken feather as a token of authority (idiom); to assume unwarranted authority on the basis of some pretext/
拿走 拿走 [na2 zou3] /to take away/
拿起 拿起 [na2 qi3] /to pick up/
拿辦 拿办 [na2 ban4] /to arrest for punishment/
拿鐵 拿铁 [na2 tie3] /latte (loanword)/
拿鐵咖啡 拿铁咖啡 [na2 tie3 ka1 fei1] /latte (coffee)/café latte/
拿頂 拿顶 [na2 ding3] /to do a handstand/
拿順 拿顺 [Na2 shun4] /Nashon (son of Amminadab)/
拿騷 拿骚 [Na2 sao1] /Nassau, capital of The Bahamas/
持 持 [chi2] /to hold/to grasp/to support/to maintain/to persevere/to manage/to run (i.e. administer)/to control/
持不同政見 持不同政见 [chi2 bu4 tong2 zheng4 jian4] /(politically) dissenting/dissident/
持不同政見者 持不同政见者 [chi2 bu4 tong2 zheng4 jian4 zhe3] /(political) dissident/
持久 持久 [chi2 jiu3] /lasting/enduring/persistent/permanent/protracted/endurance/persistence/to last long/
持久性毒劑 持久性毒剂 [chi2 jiu3 xing4 du2 ji4] /persistent agent/
持久戰 持久战 [chi2 jiu3 zhan4] /prolonged war/war of attrition/
持之以恆 持之以恒 [chi2 zhi1 yi3 heng2] /to pursue unremittingly (idiom); to persevere/
持份者 持份者 [chi2 fen4 zhe3] /stakeholder/
持刀 持刀 [chi2 dao1] /to hold a knife/knife-wielding/
持卡人 持卡人 [chi2 ka3 ren2] /cardholder/
持國天 持国天 [Chi2 guo2 tian1] /Dhritarashtra (one of the Four Heavenly Kings)/
持守 持守 [chi2 shou3] /to maintain/to adhere to/to observe (an injunction etc)/
持家 持家 [chi2 jia1] /to housekeep/housekeeping/
持平 持平 [chi2 ping2] /to stay level (of exchange rate, market share etc)/fair/unbiased/
持平之論 持平之论 [chi2 ping2 zhi1 lun4] /fair argument/unbiased view/
持方 持方 [chi2 fang1] /side (in a formal debate)/
持有 持有 [chi2 you3] /to hold (passport, views etc)/
持有人 持有人 [chi2 you3 ren2] /holder/
持械 持械 [chi2 xie4] /armed (robbery etc)/
持槍搶劫 持枪抢劫 [chi2 qiang1 qiang1 jie2] /armed robbery/
持橐簪筆 持橐簪笔 [chi2 tuo2 zan1 bi3] /to serve as a counselor (idiom)/
持用 持用 [chi2 yong4] /to have in one's possession and use when required/
持續 持续 [chi2 xu4] /to continue/to persist/sustainable/preservation/
持續性植物人狀態 持续性植物人状态 [chi2 xu4 xing4 zhi2 wu4 ren2 zhuang4 tai4] /persistent vegetative state/
持續性植物狀態 持续性植物状态 [chi2 xu4 xing4 zhi2 wu4 zhuang4 tai4] /persistent vegetative state (medicine)/
持續時間 持续时间 [chi2 xu4 shi2 jian1] /duration/
持股 持股 [chi2 gu3] /to hold shares/
持重 持重 [chi2 zhong4] /prudent/cautious/to be in charge of ritual ceremonies/to hold an important office/
指 指 [zhi3] /finger/to point at or to/to indicate or refer to/to depend on/to count on/(of hair) to stand on end/
指事 指事 [zhi3 shi4] /ideogram (one of the Six Methods 六書|六书 of forming Chinese characters)/Chinese character indicating an idea, such as up and down/also known as self-explanatory character/
指事字 指事字 [zhi3 shi4 zi4] /ideogram (one of the Six Methods 六書|六书 of forming Chinese characters)/Chinese character indicating an idea, such as up and down/also known as self-explanatory character/
指交 指交 [zhi3 jiao1] /fingering (sexual act)/
指代 指代 [zhi3 dai4] /to refer to/to be used in place of/
指令 指令 [zhi3 ling4] /order/command/instruction/
指令名字 指令名字 [zhi3 ling4 ming2 zi4] /command name/
指使 指使 [zhi3 shi3] /to incite/to prompt (sb to do sth)/
指出 指出 [zhi3 chu1] /to indicate/to point out/
指到 指到 [zhi3 dao4] /to point at/to indicate/
指北針 指北针 [zhi3 bei3 zhen1] /compass/
指南 指南 [zhi3 nan2] /to guide/guidebook/
指南宮 指南宫 [Zhi3 nan2 Gong1] /Zhinan Temple, Taoist temple in the hills of Muzha 木柵|木栅[Mu4 zha4], Taipei/
指南車 指南车 [zhi3 nan2 che1] /a mechanical compass invented by Zu Chongzhi 祖沖之|祖冲之/
指南針 指南针 [zhi3 nan2 zhen1] /compass/
指印 指印 [zhi3 yin4] /fingerprint/finger mark/thumbprint/
指名 指名 [zhi3 ming2] /to mention by name/to designate/designated/
指向 指向 [zhi3 xiang4] /to point towards/aimed at/facing/the direction indicated/
指向裝置 指向装置 [zhi3 xiang4 zhuang1 zhi4] /pointing device (computing)/
指壓 指压 [zhi3 ya1] /acupressure/shiatsu/
指定 指定 [zhi3 ding4] /to appoint/to assign/to indicate clearly and with certainty/designated/
指導 指导 [zhi3 dao3] /to guide/to give directions/to direct/to coach/guidance/tuition/CL:個|个[ge4]/
指導員 指导员 [zhi3 dao3 yuan2] /instructor/coach/political instructor (in the PLA)/
指導教授 指导教授 [zhi3 dao3 jiao4 shou4] /adviser/advising professor/
指導者 指导者 [zhi3 dao3 zhe3] /coach/mentor/counselor/instructor/director/guide/conductor/
指導課 指导课 [zhi3 dao3 ke4] /tutorial/period of tuition for one or two students/
指尖 指尖 [zhi3 jian1] /fingertips/
指引 指引 [zhi3 yin3] /to guide/to show/to point (the way)/directions/guidance/guidelines/
指徵 指征 [zhi3 zheng1] /(medicine) indicator/indication/
指戰員 指战员 [zhi3 zhan4 yuan2] /PLA commanders and fighters/
指手劃腳 指手划脚 [zhi3 shou3 hua4 jiao3] /to gesticulate while talking (idiom); to explain by waving one's hands/to criticize or give orders summarily/also written 指手畫腳|指手画脚/
指手畫腳 指手画脚 [zhi3 shou3 hua4 jiao3] /to gesticulate while talking (idiom)/to explain by waving one's hands/to criticize or give orders summarily/
指指點點 指指点点 [zhi3 zhi3 dian3 dian3] /to gesticulate/to point out/to point the finger of blame/
指授 指授 [zhi3 shou4] /to instruct/to direct/
指控 指控 [zhi3 kong4] /accusation/a (criminal) charge/to accuse/
指揮 指挥 [zhi3 hui1] /to conduct/to command/to direct/conductor (of an orchestra)/CL:個|个[ge4]/
指揮中心 指挥中心 [zhi3 hui1 zhong1 xin1] /command center/
指揮官 指挥官 [zhi3 hui1 guan1] /commander/
指揮家 指挥家 [zhi3 hui1 jia1] /conductor (music)/
指揮有方，人人樂從 指挥有方，人人乐从 [zhi3 hui1 you3 fang1 , ren2 ren2 le4 cong2] /Command right and you will be obeyed cheerfully. (idiom)/
指揮棒 指挥棒 [zhi3 hui1 bang4] /baton/
指揮者 指挥者 [zhi3 hui1 zhe3] /conductor/director/
指揮部 指挥部 [zhi3 hui1 bu4] /headquarters/command post/
指摘 指摘 [zhi3 zhai1] /to criticize/
指摹 指摹 [zhi3 mo2] /fingerprint/thumbprint/also written 指模[zhi3 mo2]/
指教 指教 [zhi3 jiao4] /to give advice or comments/
指數 指数 [zhi3 shu4] /(numerical, statistical) index/(math.) exponent/index/exponential (function, growth)/
指數函數 指数函数 [zhi3 shu4 han2 shu4] /exponential function/
指數基金 指数基金 [zhi3 shu4 ji1 jin1] /index fund/
指數套利 指数套利 [zhi3 shu4 tao4 li4] /index arbitrage/
指數期權 指数期权 [zhi3 shu4 qi1 quan2] /index options/
指斥 指斥 [zhi3 chi4] /to denounce/to censure/to rebuke/
指日可待 指日可待 [zhi3 ri4 ke3 dai4] /imminent/just around the corner (idiom)/
指明 指明 [zhi3 ming2] /to show clearly/to designate/to indicate/
指望 指望 [zhi3 wang4] /to hope for sth/to count on/hope/
指板 指板 [zhi3 ban3] /fingerboard (of a guitar or violin etc)/
指桑罵槐 指桑骂槐 [zhi3 sang1 ma4 huai2] /lit. to point at the mulberry tree and curse the locust tree/fig. to scold sb indirectly/to make oblique accusations (idiom)/
指標 指标 [zhi3 biao1] /(production) target/quota/index/indicator/sign/signpost/(computing) pointer/
指模 指模 [zhi3 mo2] /fingerprint/thumbprint/also written 指摹[zhi3 mo2]/
指正 指正 [zhi3 zheng4] /to point out mistakes or weak points for correction/to comment/criticism/
指法 指法 [zhi3 fa3] /(music) fingering/(TCM) manipulation of acupuncture needles/(keyboard) typing technique/(dance) hand movements/(painting) finger method/
指派 指派 [zhi3 pai4] /to assign/to appoint/assignment/
指環 指环 [zhi3 huan2] /(finger) ring/
指甲 指甲 [zhi3 jia5] /fingernail/
指甲刀 指甲刀 [zhi3 jia5 dao1] /nail clipper/
指甲剪 指甲剪 [zhi3 jia5 jian3] /nail clipper/
指甲油 指甲油 [zhi3 jia5 you2] /nail polish/
指甲蓋 指甲盖 [zhi3 jia5 gai4] /fingernail/
指甲鉗 指甲钳 [zhi3 jia5 qian2] /nail clipper/
指界 指界 [zhi3 jie4] /determination of cadastral parcel boundaries/
指疔 指疔 [zhi3 ding1] /whitlow/felon/
指着和尚罵禿子 指着和尚骂秃子 [zhi3 zhe5 he2 shang5 ma4 tu1 zi5] /lit. to insult a bald man while pointing at a monk (idiom)/fig. to insult indirectly/to criticize obliquely/
指示 指示 [zhi3 shi4] /to point out/to indicate/to instruct/directives/instructions/CL:個|个[ge4]/
指示代詞 指示代词 [zhi3 shi4 dai4 ci2] /demonstrative pronoun/
指示劑 指示剂 [zhi3 shi4 ji4] /indicator/
指示器 指示器 [zhi3 shi4 qi4] /indicator/
指示符 指示符 [zhi3 shi4 fu2] /indicator/
指稱 指称 [zhi3 cheng1] /designation/reference/to refer to/
指紋 指纹 [zhi3 wen2] /fingerprint/the arches, loops and whorls on the fingers/
指考 指考 [Zhi3 kao3] /Advanced Subjects Test, university entrance exam that assesses candidates’ higher level knowledge of specific subjects and their readiness to study in their selected academic discipline (Tw)/abbr. for 大學入學指定科目考試|大学入学指定科目考试[Da4 xue2 Ru4 xue2 Zhi3 ding4 Ke1 mu4 Kao3 shi4]/
指腹為婚 指腹为婚 [zhi3 fu4 wei2 hun1] /to propose the future marriage of two unborn babies on condition that one turns out to be a boy, and the other, a girl (idiom)/
指認 指认 [zhi3 ren4] /to identify/
指謫 指谪 [zhi3 zhe2] /to criticize/
指證 指证 [zhi3 zheng4] /to testify/to give evidence/
指責 指责 [zhi3 ze2] /to criticize/to find fault with/to denounce/
指路 指路 [zhi3 lu4] /to give directions/
指針 指针 [zhi3 zhen1] /pointer on a gauge/clock hand/cursor/(computing) pointer/
指關節 指关节 [zhi3 guan1 jie2] /knuckle/
指雞罵狗 指鸡骂狗 [zhi3 ji1 ma4 gou3] /lit. to point at the chicken while scolding the dog (idiom)/fig. to make indirect criticisms/
指頭 指头 [zhi3 tou5] /finger/toe/CL:個|个[ge4]/
指鹿作馬 指鹿作马 [zhi3 lu4 zuo4 ma3] /to take a deer and call it a horse (idiom); deliberate inversion of the truth/
指鹿為馬 指鹿为马 [zhi3 lu4 wei2 ma3] /making a deer out to be a horse (idiom); deliberate misrepresentation/
指點 指点 [zhi3 dian3] /to point out/to indicate/to give directions/to show how (to do sth)/to censure/to pick at/
指點江山 指点江山 [zhi3 dian3 jiang1 shan1] /to talk idly about important matters (idiom)/to set the world to rights/to pass judgment on everything/
指點迷津 指点迷津 [zhi3 dian3 mi2 jin1] /to show sb how to get to the right path/
挈 挈 [qie4] /to raise/to lift/to take along (e.g. one's family)/
挈帶 挈带 [qie4 dai4] /to take along/
挈挈 挈挈 [qie4 qie4] /alone/solitary/
按 按 [an4] /to press/to push/to leave aside or shelve/to control/to restrain/to keep one's hand on/to check or refer to/according to/in the light of/(of an editor or author) to make a comment/
按下 按下 [an4 xia4] /to press down/to press a button/
按下葫蘆浮起瓢 按下葫芦浮起瓢 [an4 xia4 hu2 lu2 fu2 qi3 piao2] /solve one problem only to find another cropping up/
按兵不動 按兵不动 [an4 bing1 bu4 dong4] /to hold back one's troops without moving (idiom); to bide one's time/
按勞分配 按劳分配 [an4 lao2 fen1 pei4] /distribution according to work/
按圖索驥 按图索骥 [an4 tu2 suo3 ji4] /lit. looking for a fine horse using only a picture (idiom)/fig. to do things along rigid, conventional lines/to try and find sth with the help of a clue/
按壓 按压 [an4 ya1] /to press/to push (a button)/
按天 按天 [an4 tian1] /daily (law)/per diem/
按季 按季 [an4 ji4] /according to season/quarterly/
按察 按察 [an4 cha2] /to investigate (old)/
按手禮 按手礼 [an4 shou3 li3] /ordination/
按扣 按扣 [an4 kou4] /snap fastener/
按捺 按捺 [an4 na4] /to restrain/to control/
按捺不住 按捺不住 [an4 na4 bu5 zhu4] /to be unable to hold back/
按揭 按揭 [an4 jie1] /a mortgage (loanword via Cantonese)/to buy property on a mortgage/
按摩 按摩 [an4 mo2] /massage/to massage/
按摩棒 按摩棒 [an4 mo2 bang4] /vibrator/dildo/
按日 按日 [an4 ri4] /daily (law)/per diem/
按時 按时 [an4 shi2] /on time/before deadline/on schedule/
按時間先後 按时间先后 [an4 shi2 jian1 xian1 hou4] /chronological/
按月 按月 [an4 yue4] /monthly/per mensem/
按期 按期 [an4 qi1] /on schedule/on time/
按步就班 按步就班 [an4 bu4 jiu4 ban1] /follow the prescribed order/keep to conventional ways/
按照 按照 [an4 zhao4] /according to/in accordance with/in the light of/on the basis of/
按照字面 按照字面 [an4 zhao4 zi4 mian4] /literally/
按照法律 按照法律 [an4 zhao4 fa3 lu:4] /according to the law/
按照計劃 按照计划 [an4 zhao4 ji4 hua4] /according to (the) plan .../
按理 按理 [an4 li3] /according to reason/in the ordinary course of events/normally/
按理說 按理说 [an4 li3 shuo1] /it is reasonable to say that.../
按立 按立 [an4 li4] /ordination/
按立憲治國 按立宪治国 [an4 li4 xian4 zhi4 guo2] /to rule a country according to the constitution/
按納 按纳 [an4 na4] /variant of 按捺[an4 na4]/
按脈 按脉 [an4 mai4] /to feel (take) the pulse/
按蚊 按蚊 [an4 wen2] /anopheles/malarial mosquito/
按規定 按规定 [an4 gui1 ding4] /according to regulation/
按診 按诊 [an4 zhen3] /palpation (as a method of examination)/
按語 按语 [an4 yu3] /note/comment/
按說 按说 [an4 shuo1] /in the ordinary course of events/ordinarily/normally/
按讚 按赞 [an4 zan4] /to give sb a thumbs-up (on social media)/
按質定價 按质定价 [an4 zhi4 ding4 jia4] /to fix a price based on quality (idiom)/
按蹻 按跷 [an4 qiao1] /(old) massage/
按部就班 按部就班 [an4 bu4 jiu4 ban1] /to follow the prescribed order; to keep to the working routine (idiom)/
按鈕 按钮 [an4 niu3] /push button/
按鍵 按键 [an4 jian4] /button or key (on a device)/keystroke/CL:個|个[ge4]/to press a button/
按鍵音 按键音 [an4 jian4 yin1] /keypad tone/key tone/
按需 按需 [an4 xu1] /on demand/according to demand/
按需出版 按需出版 [an4 xu1 chu1 ban3] /publishing on demand/
按需分配 按需分配 [an4 xu1 fen1 pei4] /distribution according to need/
挊 挊 [nong4] /old variant of 弄[nong4]/
挌 挌 [ge2] /fight/
挍 挍 [jiao4] /compare/criticize/
挎 挎 [kua4] /to carry (esp. slung over the arm, shoulder or side)/
挎兜 挎兜 [kua4 dou1] /satchel/backpack/
挎兜兒 挎兜儿 [kua4 dou1 r5] /erhua variant of 挎兜[kua4 dou1]/
挎包 挎包 [kua4 bao1] /satchel/bag/
挎斗 挎斗 [kua4 dou3] /sidecar/
挐 挐 [na2] /to apprehend/to take/
挑 挑 [tiao1] /to carry on a shoulder pole/to choose/to pick/to nitpick/
挑 挑 [tiao3] /to raise/to dig up/to poke/to prick/to incite/to stir up/
挑三揀四 挑三拣四 [tiao1 san1 jian3 si4] /to be picky/to be choosy/
挑三窩四 挑三窝四 [tiao3 san1 wo1 si4] /to sow discord everywhere/
挑刺 挑刺 [tiao1 ci4] /to carp/nitpicking/petty criticism/
挑剔 挑剔 [tiao1 ti5] /picky/fussy/
挑動 挑动 [tiao3 dong4] /to entice/to arouse/to provoke/
挑口板 挑口板 [tiao1 kou3 ban3] /fascia/eaves board/
挑唆 挑唆 [tiao3 suo1] /to incite/to stir up/to instigate/
挑嘴 挑嘴 [tiao3 zui3] /to sow discord/picky about food/
挑大梁 挑大梁 [tiao3 da4 liang2] /to play a leading role/to bear a heavy responsibility/
挑夫 挑夫 [tiao1 fu1] /porter/
挑子 挑子 [tiao1 zi5] /carrying pole and its load/
挑山工 挑山工 [tiao1 shan1 gong1] /laborers who carry cargo up and down the mountains on shoulder poles/
挑弄 挑弄 [tiao3 nong4] /to incite/to provoke/to tease/
挑戰 挑战 [tiao3 zhan4] /to challenge/challenge/
挑戰者 挑战者 [tiao3 zhan4 zhe3] /challenger/
挑戰者號 挑战者号 [Tiao3 zhan4 zhe3 Hao4] /Space Shuttle Challenger/
挑拔 挑拔 [tiao3 ba2] /to provoke/
挑揀 挑拣 [tiao1 jian3] /to pick and choose/to select/
挑撥 挑拨 [tiao3 bo1] /to incite disharmony/to instigate/
挑撥是非 挑拨是非 [tiao3 bo1 shi4 fei1] /to incite a quarrel (idiom); to sow discord between people/to tell tales/to make mischief/
挑撥離間 挑拨离间 [tiao3 bo1 li2 jian4] /to sow dissension (idiom); to drive a wedge between/
挑明 挑明 [tiao3 ming2] /to illuminate/to open up (a topic)/
挑染 挑染 [tiao1 ran3] /highlight (hair)/partial hair dye/
挑毛剔刺 挑毛剔刺 [tiao1 mao2 ti1 ci4] /to find fault/to carp/nitpicking/
挑毛剔刺兒 挑毛剔刺儿 [tiao1 mao2 ti1 ci4 r5] /erhua variant of 挑毛剔刺[tiao1 mao2 ti1 ci4]/
挑毛病 挑毛病 [tiao1 mao2 bing4] /to nitpick/petty criticism/to nag/
挑燈 挑灯 [tiao3 deng1] /to light a lamp/to raise a lantern/
挑燈夜戰 挑灯夜战 [tiao3 deng1 ye4 zhan4] /to raise a lantern and fight at night (idiom); fig. to work into the night/to burn the midnight oil/
挑燈撥火 挑灯拨火 [tiao3 deng1 bo1 huo3] /to sow discord/to provoke/
挑簷 挑檐 [tiao3 yan2] /eaves/
挑肥嫌瘦 挑肥嫌瘦 [tiao1 fei2 xian2 shou4] /to choose sth over another to suit one's own convenience/
挑花 挑花 [tiao3 hua1] /cross-stitch (embroidery)/
挑花眼 挑花眼 [tiao3 hua1 yan3] /(fig.) to get cross-eyed/to be bewildered/
挑起 挑起 [tiao3 qi3] /to provoke/to stir up/to incite/
挑逗 挑逗 [tiao3 dou4] /to provoke/to entice/to lure/to tantalize/to tease/to titillate/
挑逗性 挑逗性 [tiao3 dou4 xing4] /provocative/tantalizing/titillating/
挑選 挑选 [tiao1 xuan3] /to choose/to select/
挑釁 挑衅 [tiao3 xin4] /to provoke/provocation/
挑頭 挑头 [tiao3 tou2] /to take the lead/to be first to (do sth)/to pioneer/
挑頭兒 挑头儿 [tiao3 tou2 r5] /erhua variant of 挑頭|挑头[tiao3 tou2]/
挑食 挑食 [tiao1 shi2] /to be picky about food/
挓 挓 [zha1] /to open out/to expand/
挔 挔 [lu:3] /erroneous variant of 旅[lu:3]/
挖 挖 [wa1] /to dig/to excavate/to scoop out/
挖土機 挖土机 [wa1 tu3 ji1] /excavator/backhoe/
挖掉 挖掉 [wa1 diao4] /to dig out/to eradicate/
挖掘 挖掘 [wa1 jue2] /to excavate/to dig/to unearth/
挖掘機 挖掘机 [wa1 jue2 ji1] /excavator/
挖掘機械 挖掘机械 [wa1 jue2 ji1 xie4] /excavator/bulldozer/
挖洞 挖洞 [wa1 dong4] /to dig a hole/
挖浚 挖浚 [wa1 jun4] /to dredge/
挖牆腳 挖墙脚 [wa1 qiang2 jiao3] /to undermine/to let someone down/to seduce someone away from something/
挖礦 挖矿 [wa1 kuang4] /to dig a mine/mining/
挖穴 挖穴 [wa1 xue2] /to excavate/to dig out a cave/
挖空 挖空 [wa1 kong1] /to excavate/to hollow/
挖空心思 挖空心思 [wa1 kong1 xin1 si5] /to dig for thoughts (idiom); to search everything for an answer/to rack one's brains/
挖肉補瘡 挖肉补疮 [wa1 rou4 bu3 chuang1] /to cut one's flesh to cover a sore (idiom); faced with a current crisis, to make it worse by a temporary expedient/
挖苦 挖苦 [wa1 ku3] /to speak sarcastically/to make cutting remarks/
挖角 挖角 [wa1 jue2] /to poach (talent, personnel from competitors)/to raid (a competitor for its talent)/Taiwan pr. [wa1 jiao3]/
挖開 挖开 [wa1 kai1] /to dig into/to cut a mine into/
挖鼻子 挖鼻子 [wa1 bi2 zi5] /to pick one's nose/
挙 挙 [ju3] /Japanese variant of 舉|举/
挨 挨 [ai1] /in order/in sequence/close to/adjacent to/
挨 挨 [ai2] /to suffer/to endure/to pull through (hard times)/to delay/to stall/to play for time/to dawdle/
挨不上 挨不上 [ai1 bu4 shang4] /to be irrelevant/to be superfluous/
挨個 挨个 [ai1 ge4] /one by one/in turn/
挨個兒 挨个儿 [ai1 ge4 r5] /erhua variant of 挨個|挨个[ai1 ge4]/
挨剋 挨剋 [ai2 kei1] /to be rebuked/to suffer blows/
挨呲兒 挨呲儿 [ai2 ci1 r5] /to suffer a rebuke/criticized/
挨宰 挨宰 [ai2 zai3] /to get ripped off/
挨家 挨家 [ai1 jia1] /from house to house, one by one/
挨家挨戶 挨家挨户 [ai1 jia1 ai1 hu4] /to go from house to house/
挨戶 挨户 [ai1 hu4] /from house to house, one by one/
挨戶挨家 挨户挨家 [ai1 hu4 ai1 jia1] /see 挨家挨戶|挨家挨户[ai1 jia1 ai1 hu4]/
挨打 挨打 [ai2 da3] /to take a beating/to get thrashed/to come under attack/
挨打受氣 挨打受气 [ai2 da3 shou4 qi4] /to suffer bullying and beating (idiom)/
挨打受罵 挨打受骂 [ai2 da3 shou4 ma4] /to suffer beatings and receive abuse (idiom)/
挨批 挨批 [ai2 pi1] /to be criticized/to suffer blame/
挨揍 挨揍 [ai2 zou4] /to be beaten/to take a drubbing/buffeted/knocked about/
挨擠 挨挤 [ai2 ji3] /to crowd together/to jostle/squeezed/
挨擦 挨擦 [ai1 ca1] /to press against/to nuzzle up to/
挨整 挨整 [ai2 zheng3] /to be the target of an attack/
挨時間 挨时间 [ai2 shi2 jian1] /to stall/to play for time/
挨板子 挨板子 [ai2 ban3 zi5] /to suffer beating/fig. to be severely criticized/to take a hammering/
挨次 挨次 [ai1 ci4] /in sequence/in the proper order/one by one/in turn/
挨罰 挨罚 [ai2 fa2] /to be punished/to be fined/
挨罵 挨骂 [ai2 ma4] /to receive a scolding/
挨肩兒 挨肩儿 [ai1 jian1 r5] /in rapid succession (of children, close in age)/shoulder-to-shoulder/
挨著 挨着 [ai1 zhe5] /near/
挨踢 挨踢 [ai1 ti1] /information technology (IT) (loanword)/
挨近 挨近 [ai1 jin4] /to approach/to get close to/to sneak up on/near to/
挨邊 挨边 [ai1 bian1] /to keep close to the edge/near the mark/close to (the true figure)/relevant (used with negative to mean totally irrelevant)/
挨邊兒 挨边儿 [ai1 bian1 r5] /erhua variant of 挨邊|挨边[ai1 bian1]/
挨門 挨门 [ai1 men2] /from door to door, one by one/
挨門挨戶 挨门挨户 [ai1 men2 ai1 hu4] /see 挨家挨戶|挨家挨户[ai1 jia1 ai1 hu4]/
挨頭子 挨头子 [ai2 tou2 zi5] /to be criticized/to suffer blame/
挨飢抵餓 挨饥抵饿 [ai2 ji1 di3 e4] /to suffer from hunger/
挨餓 挨饿 [ai2 e4] /to go hungry/to endure starvation/famished/
挨鬥 挨斗 [ai2 dou4] /to suffer censure/denounced/
挪 挪 [nuo2] /to shift/to move/
挪亞 挪亚 [Nuo2 ya4] /Noah/
挪借 挪借 [nuo2 jie4] /to borrow money for a short time/
挪動 挪动 [nuo2 dong4] /to move/to shift/
挪威 挪威 [Nuo2 wei1] /Norway/
挪用 挪用 [nuo2 yong4] /to shift (funds)/to (legitimately) take funds set aside for one purpose in order to use them for another/to embezzle/to misappropriate/
挪窩兒 挪窝儿 [nuo2 wo1 r5] /(dialect) to move (after being some time in the same place)/to move (house)/
挪開 挪开 [nuo2 kai1] /to move (sth) aside/to step aside/to move over (when sitting on a bench)/to shift (one's gaze)/
挫 挫 [cuo4] /obstructed/to fail/to oppress/to repress/to lower the tone/to bend back/to dampen/
挫折 挫折 [cuo4 zhe2] /setback/reverse/check/defeat/frustration/disappointment/to frustrate/to discourage/to set sb back/to blunt/to subdue/
挫折感 挫折感 [cuo4 zhe2 gan3] /frustration/
挫敗 挫败 [cuo4 bai4] /to thwart/to foil (sb's plans)/a setback/a failure/a defeat/
挫瘡 挫疮 [cuo4 chuang1] /acne/pustule/
振 振 [zhen4] /to shake/to flap/to vibrate/to resonate/to rise up with spirit/to rouse oneself/
振作 振作 [zhen4 zuo4] /to bestir oneself/to pull oneself together/to cheer up/to uplift/to stimulate/
振動 振动 [zhen4 dong4] /to vibrate/to shake/vibration/
振奮 振奋 [zhen4 fen4] /to stir oneself up/to raise one's spirits/to inspire/
振安 振安 [Zhen4 an1] /Zhen'an district of Dandong city 丹東市|丹东市[Dan1 dong1 shi4], Liaoning/
振安區 振安区 [Zhen4 an1 qu1] /Zhen'an district of Dandong city 丹東市|丹东市[Dan1 dong1 shi4], Liaoning/
振幅 振幅 [zhen4 fu2] /amplitude/
振振有詞 振振有词 [zhen4 zhen4 you3 ci2] /to speak forcefully and with justice (idiom); to argue with the courage of one's convictions/
振振有辭 振振有辞 [zhen4 zhen4 you3 ci2] /to speak forcefully and with justice (idiom); to argue with the courage of one's convictions/also written 振振有詞|振振有词/
振聾發聵 振聋发聩 [zhen4 long2 fa1 kui4] /lit. so loud that even the deaf can hear (idiom); rousing even the apathetic/
振臂一呼 振臂一呼 [zhen4 bi4 yi1 hu1] /to issue a call for action/to raise one's hand and issue a rousing call (idiom)/
振興 振兴 [Zhen4 xing1] /Zhengxing district of Dandong city 丹東市|丹东市[Dan1 dong1 shi4], Liaoning/
振興 振兴 [zhen4 xing1] /to revive/to revitalize/to invigorate/to re-energize/
振興區 振兴区 [Zhen4 xing1 qu1] /Zhengxing district of Dandong city 丹東市|丹东市[Dan1 dong1 shi4], Liaoning/
振蕩 振荡 [zhen4 dang4] /vibration/oscillation/
振蕩器 振荡器 [zhen4 dang4 qi4] /oscillator/
振頻 振频 [zhen4 pin2] /frequency of vibration/
挱 挲 [suo1] /variant of 挲[suo1]/
挲 挲 [suo1] /feel/to fondle/
挵 弄 [nong4] /old variant of 弄[nong4]/
挶 挶 [ju2] /structure for carrying dirt/
挹 挹 [yi4] /to ladle out/to dip/to pour out/
挹取 挹取 [yi4 qu3] /to ladle out/to scoop up/
挹掬 挹掬 [yi4 ju1] /to scoop up water with the hands/
挹注 挹注 [yi4 zhu4] /to shift resources into areas of need/to inject funds/to balance resources/
挹酌 挹酌 [yi4 zhuo2] /to pour out wine/
挺 挺 [ting3] /straight/erect/to stick out (a part of the body)/to (physically) straighten up/to support/to withstand/outstanding/(coll.) quite/very/classifier for machine guns/
挺住 挺住 [ting3 zhu4] /to stand firm/to stand one's ground (in the face of adversity or pain)/
挺好 挺好 [ting3 hao3] /very good/
挺屍 挺尸 [ting3 shi1] /(lit.) to lie stiff like a corpse/(coll.) to sleep/
挺拔 挺拔 [ting3 ba2] /tall and straight/
挺桿 挺杆 [ting3 gan3] /tappet (machine part)/
挺立 挺立 [ting3 li4] /to stand erect/to stand upright/
挺而走險 挺而走险 [ting3 er2 zou3 xian3] /variant of 鋌而走險|铤而走险[ting3 er2 zou3 xian3]/
挺腰 挺腰 [ting3 yao1] /to straighten one's back/to arch one's back/
挺舉 挺举 [ting3 ju3] /clean and jerk (weightlifting technique)/
挺身 挺身 [ting3 shen1] /to straighten one's back/
挺身而出 挺身而出 [ting3 shen1 er2 chu1] /to step forward bravely/
挺進 挺进 [ting3 jin4] /progress/to advance/
挼 挼 [ruo2] /to rub/to crumple/Taiwan pr. [nuo2]/
挽 挽 [wan3] /to pull/to draw (a cart or a bow)/to roll up/to coil/to carry on the arm/to lament the dead/(fig.) to pull against/to recover/
挽具 挽具 [wan3 ju4] /harness/
挽力 挽力 [wan3 li4] /pulling power (of draft animals)/
挽回 挽回 [wan3 hui2] /to retrieve/to redeem/
挽幛 挽幛 [wan3 zhang4] /large elegiac scroll/
挽救 挽救 [wan3 jiu4] /to save/to remedy/to rescue/
挽救兒童 挽救儿童 [wan3 jiu4 er2 tong2] /to rescue a child/Save the Children, a British charity/
挽歌 挽歌 [wan3 ge1] /a dirge/an elegy/
挽留 挽留 [wan3 liu2] /to urge to stay/to detain/
挽詞 挽词 [wan3 ci2] /an elegy/elegiac words/
挽辭 挽辞 [wan3 ci2] /an elegy/elegiac words/
挽額 挽额 [wan3 e2] /elegiac tablet/
挾 挟 [jia1] /old variant of 夾|夹[jia1]/
挾 挟 [xie2] /to clasp under the arm/to coerce/
挾天子以令天下 挟天子以令天下 [xie2 tian1 zi3 yi3 ling4 tian1 xia4] /(expr.) hold the feudal overlord and you control the whole country/
挾天子以令諸侯 挟天子以令诸侯 [xie2 tian1 zi3 yi3 ling4 zhu1 hou2] /(expr.) hold the feudal overlord and you control his vassals/
挾帶 挟带 [xie2 dai4] /to carry along/to carry on one's person/to carry secretly/
挾怨 挟怨 [xie2 yuan4] /to hold a grudge/
挾持 挟持 [xie2 chi2] /to seize/
挾持雇主 挟持雇主 [xie2 chi2 gu4 zhu3] /gherao (from Hindi, SE Asian method of protest)/
挾細拿粗 挟细拿粗 [xie2 xi4 na2 cu1] /to provoke/
挾製 挟制 [xie2 zhi4] /forced submission/to exploit advantage to force sb to do one's bidding/
挿 挿 [cha1] /Japanese variant of 插[cha1]/
捂 捂 [wu3] /to enclose/to cover with the hand (one's eyes, nose or ears)/to cover up (an affair)/contrary/to contradict/
捂臉 捂脸 [wu3 lian3] /facepalm/to do a facepalm/
捃 捃 [jun4] /gather/to sort/
捄 救 [jiu4] /variant of 救[jiu4]/
捅 捅 [tong3] /to stab/to poke/to prod/to nudge/to disclose/
捅嘍子 捅喽子 [tong3 lou2 zi5] /variant of 捅婁子|捅娄子[tong3 lou2 zi5]/
捅婁子 捅娄子 [tong3 lou2 zi5] /to make a mess of sth/
捅樓子 捅楼子 [tong3 lou2 zi5] /variant of 捅婁子|捅娄子[tong3 lou2 zi5]/
捅破 捅破 [tong3 po4] /to pierce/to prod through/
捅馬蜂窩 捅马蜂窝 [tong3 ma3 feng1 wo1] /to poke through a hornets' nest/to attack a difficult task resolutely/
捆 捆 [kun3] /a bunch/to tie together/bundle/
捆綁 捆绑 [kun3 bang3] /to bind/
捆縛 捆缚 [kun3 fu4] /bondage/
捉 捉 [zhuo1] /to clutch/to grab/to capture/
捉住 捉住 [zhuo1 zhu4] /to catch/to grapple with/to hold onto/
捉取 捉取 [zhuo1 qu3] /to capture/
捉姦 捉奸 [zhuo1 jian1] /to catch a couple in the act (adultery, illicit sexual relations)/
捉弄 捉弄 [zhuo1 nong4] /to tease/
捉急 捉急 [zhuo1 ji2] /humorous pronunciation of 著急|着急[zhao2 ji2]/
捉拿 捉拿 [zhuo1 na2] /to arrest/to catch a criminal/
捉拿歸案 捉拿归案 [zhuo1 na2 gui1 an4] /to bring to justice/
捉捕 捉捕 [zhuo1 bu3] /to arrest/to seize/to capture/
捉捕器 捉捕器 [zhuo1 bu3 qi4] /trap (for animals etc)/
捉摸 捉摸 [zhuo1 mo1] /to fathom/to make sense of/to grasp/
捉獲 捉获 [zhuo1 huo4] /to capture/
捉襟見肘 捉襟见肘 [zhuo1 jin1 jian4 zhou3] /lit. pulling on the lapels exposes the elbows (idiom)/strapped for cash/unable to make ends meet/
捉迷藏 捉迷藏 [zhuo1 mi2 cang2] /to play hide-and-seek/
捋 捋 [lu:3] /to smooth or arrange sth using one's fingers/to stroke/
捋 捋 [luo1] /to hold sth long and run one's hand along it/
捋胳膊 捋胳膊 [luo1 ge1 bo5] /to push up one's sleeves/
捋臂揎拳 捋臂揎拳 [luo1 bi4 xuan1 quan2] /lit. to push up one's sleeves and bare one's fists/to be eager to get started/
捋虎鬚 捋虎须 [luo1 hu3 xu1] /lit. to stroke the tiger's whiskers/to do sth very daring/
捋袖子 捋袖子 [luo1 xiu4 zi5] /to push up one's sleeves/
捌 捌 [ba1] /eight (banker's anti-fraud numeral)/split/
捍 捍 [han4] /to ward off (a blow)/to withstand/to defend/
捍衛 捍卫 [han4 wei4] /to defend/to uphold/to safeguard/
捍衛者 捍卫者 [han4 wei4 zhe3] /proponent/supporter/upholder/
捎 捎 [shao1] /to bring sth to sb/to deliver/
捎來 捎来 [shao1 lai2] /to bring sth to sb (news etc)/
捎信 捎信 [shao1 xin4] /to take a letter/to send word/
捏 捏 [nie1] /to hold between the thumb and fingers/to pinch/to mold (using the fingers)/to hold (lit. in one's hand and fig.)/to join together/to fabricate (a story, a report, etc)/
捏一把冷汗 捏一把冷汗 [nie1 yi1 ba3 leng3 han4] /to break out into a cold sweat (idiom)/
捏一把汗 捏一把汗 [nie1 yi1 ba3 han4] /to break out into a cold sweat (idiom)/
捏估 捏估 [nie1 gu5] /to act as a go-between/
捏合 捏合 [nie1 he2] /to act as a go between/
捏積 捏积 [nie1 ji1] /see 捏脊[nie1 ji3]/
捏脊 捏脊 [nie1 ji3] /form of therapeutic massage, mainly for children, in which a roll of skin is squeezed, working from the base of the spine to the neck (TCM)/
捏脊治療 捏脊治疗 [nie1 ji3 zhi4 liao2] /chiropractic (medicine)/
捏造 捏造 [nie1 zao4] /to make up/to fabricate/
捐 捐 [juan1] /to contribute/to donate/contribution/tax/to abandon/
捐助 捐助 [juan1 zhu4] /to donate/to offer (aid)/contribution/donation/
捐募 捐募 [juan1 mu4] /to solicit contributions/to collect donations/
捐命 捐命 [juan1 ming4] /to lay down one's life/
捐棄 捐弃 [juan1 qi4] /to relinquish/to abandon/
捐款 捐款 [juan1 kuan3] /to donate money/to contribute funds/donation/contribution (of money)/
捐款者 捐款者 [juan1 kuan3 zhe3] /donor/benefactor/contributor (to charity)/
捐物 捐物 [juan1 wu4] /to donate goods (to a relief effort)/to contribute material/
捐獻 捐献 [juan1 xian4] /to donate/to contribute/donation/contribution/
捐班 捐班 [juan1 ban1] /to contribute/
捐生 捐生 [juan1 sheng1] /to sacrifice one's life/
捐益表 捐益表 [juan1 yi4 biao3] /tax benefits table/
捐稅 捐税 [juan1 shui4] /taxes and levies/
捐給 捐给 [juan1 gei3] /to donate/
捐背 捐背 [juan1 bei4] /to die/
捐血 捐血 [juan1 xue4] /to donate blood/also written 供血/
捐血者 捐血者 [juan1 xue4 zhe3] /blood donor/also called 供血者/
捐貲 捐赀 [juan1 zi1] /variant of 捐資|捐资[juan1 zi1]/
捐資 捐资 [juan1 zi1] /to contribute funds/
捐贈 捐赠 [juan1 zeng4] /to contribute (as a gift)/to donate/benefaction/
捐贈盈餘 捐赠盈余 [juan1 zeng4 ying2 yu2] /surplus from donation (accountancy)/
捐贈者 捐赠者 [juan1 zeng4 zhe3] /donor/contributor/
捐軀 捐躯 [juan1 qu1] /to sacrifice one's life/
捐選 捐选 [juan1 xuan3] /to select/
捓 捓 [ye2] /old variant of 揶[ye2]/
捕 捕 [bu3] /to catch/to seize/to capture/
捕俘 捕俘 [bu3 fu2] /to capture enemy personnel (for intelligence purposes)/
捕快 捕快 [bu3 kuai4] /bailiff responsible for catching criminals (in imperial China)/
捕手 捕手 [bu3 shou3] /catcher/
捕拿 捕拿 [bu3 na2] /to arrest/to capture/to catch/
捕捉 捕捉 [bu3 zhuo1] /to catch/to seize/to capture/
捕撈 捕捞 [bu3 lao1] /to fish for (aquatic animals and plants)/to catch/
捕殺 捕杀 [bu3 sha1] /to hunt and kill (an animal or fish)/
捕獲 捕获 [bu3 huo4] /to catch/to capture/to seize/
捕獵 捕猎 [bu3 lie4] /hunting/
捕禽人 捕禽人 [bu3 qin2 ren2] /bird-catcher/fowler/
捕虜岩 捕虏岩 [bu3 lu3 yan2] /xenolith (geology)/
捕蟲葉 捕虫叶 [bu3 chong2 ye4] /insect-catching leaf/
捕蠅草 捕蝇草 [bu3 ying2 cao3] /Venus flytrap (Dionaea muscipula)/
捕頭 捕头 [bu3 tou2] /constable/
捕風捉影 捕风捉影 [bu3 feng1 zhuo1 ying3] /lit. chasing the wind and clutching at shadows (idiom); fig. groundless accusations/to act on hearsay evidence/
捕食 捕食 [bu3 shi2] /to prey on/to catch and feed on/to hunt for food/
捕魚 捕鱼 [bu3 yu2] /to catch fish/to fish/
捕鯨 捕鲸 [bu3 jing1] /whaling/
捕鯨船 捕鲸船 [bu3 jing1 chuan2] /whaler/whale catcher/
捕鳥蛛 捕鸟蛛 [bu3 niao3 zhu1] /tarantula/
捕鼠器 捕鼠器 [bu3 shu3 qi4] /mousetrap/
捗 捗 [bu4] /to make progress/
捘 捘 [zun4] /push/
捙 捙 [ye4] /erroneous variant of 拽[ye4]/
捜 捜 [sou1] /Japanese variant of 搜[sou1]/
捥 捥 [wan4] /to bend the wrist/
捧 捧 [peng3] /to clasp/to cup the hands/to hold up with both hands/to offer (esp. in cupped hands)/to praise/to flatter/
捧上天 捧上天 [peng3 shang4 tian1] /to praise to the skies/
捧到天上 捧到天上 [peng3 dao4 tian1 shang4] /lit. to hold up to the skies/fig. to praise lavishly/
捧哏 捧哏 [peng3 gen2] /straight man (supporting role in comic dialogue 對口相聲|对口相声[dui4 kou3 xiang4 sheng1])/to react with exasperation to the silliness of the funny man 逗哏[dou4 gen2]/
捧場 捧场 [peng3 chang3] /to cheer on (originally esp. as paid stooge)/to root for sb/to sing sb's praises/to flatter/
捧托 捧托 [peng3 tuo1] /to hold up with both hands/
捧杯 捧杯 [peng3 bei1] /to win a championship/to come out top/to take the cup/
捧殺 捧杀 [peng3 sha1] /to praise sb in a way that does them harm (e.g. by causing them to become complacent)/
捧腹 捧腹 [peng3 fu4] /uproarious/hilarious/to split one's sides laughing/lit. to hold one's belly with both hands/
捧腹大笑 捧腹大笑 [peng3 fu4 da4 xiao4] /uproarious/hilarious/to split one's sides laughing/lit. to hold one's belly with both hands/
捧腹絕倒 捧腹绝倒 [peng3 fu4 jue2 dao3] /doubled up with laughter/
捧臭腳 捧臭脚 [peng3 chou4 jiao3] /to hug stinky feet/(fig.) to bootlick/
捧花 捧花 [peng3 hua1] /(wedding) bouquet/
捧角 捧角 [peng3 jue2] /to praise an actor/adulation/
捧角兒 捧角儿 [peng3 jue2 r5] /erhua variant of 捧角[peng3 jue2]/
捧讀 捧读 [peng3 du2] /to read (honorific: e.g. your distinguished article)/
捨 舍 [she3] /to give up/to abandon/to give alms/
捨下 舍下 [she3 xia4] /to abandon/to lay down/
捨不得 舍不得 [she3 bu5 de5] /to hate to do sth/to hate to part with/to begrudge/
捨不得孩子套不住狼 舍不得孩子套不住狼 [she3 bu4 de5 hai2 zi5 tao4 bu4 zhu4 lang2] /one who is not prepared to risk his child will never catch the wolf (proverb)/(fig.) one who is unwilling to take risks will not achieve great things/
捨命 舍命 [she3 ming4] /to risk one's life/
捨己 舍己 [she3 ji3] /selfless/self-sacrifice (to help others)/self-renunciation/altruism/
捨己救人 舍己救人 [she3 ji3 jiu4 ren2] /to abandon self for others (idiom); to sacrifice oneself to help the people/altruism/
捨己為人 舍己为人 [she3 ji3 wei4 ren2] /to abandon self for others (idiom, from Analects); to sacrifice one's own interest for other people/altruism/
捨己為公 舍己为公 [she3 ji3 wei4 gong1] /to give up one's private interests for the public good (idiom); to behave altruistically/selfless and public spirited/
捨得 舍得 [she3 de5] /to be willing to part with sth/
捨得一身剮，敢把皇帝拉下馬 舍得一身剐，敢把皇帝拉下马 [she3 de5 yi1 shen1 gua3 , gan3 ba3 huang2 di4 la1 xia4 ma3] /one who does not fear the death of thousand cuts will dare to unhorse the emperor (proverb)/to a fearless person, no fence is high enough/
捨本逐末 舍本逐末 [she3 ben3 zhu2 mo4] /to neglect the root and pursue the tip (idiom)/to neglect fundamentals and concentrate on details/
捨棄 舍弃 [she3 qi4] /to give up/to abandon/to abort/
捨正從邪 舍正从邪 [she3 zheng4 cong2 xie2] /to be corrupted by evil influences (idiom)/
捨生取義 舍生取义 [she3 sheng1 qu3 yi4] /to give up life for righteousness (idiom, from Mencius); to choose honor over life/would rather sacrifice one's life than one's principles/
捨生忘死 舍生忘死 [she3 sheng1 wang4 si3] /bravery with no thought of personal safety (idiom); risking life and limb/undaunted by perils/
捨身 舍身 [she3 shen1] /to give one's life/
捨身求法 舍身求法 [she3 shen1 qiu2 fa3] /to abandon one's body in the search for Buddha's truth (idiom)/
捨車保帥 舍车保帅 [she3 ju1 bao3 shuai4] /rook sacrifice to save the king (in Chinese chess); fig. to protect a senior figure by blaming an underling/to pass the buck/
捩 捩 [lie4] /tear/twist/
捫 扪 [men2] /lay hands on/to cover/
捫心無愧 扪心无愧 [men2 xin1 wu2 kui4] /lit. look into one's heart, no shame (idiom); with a clear conscience/
捫心自問 扪心自问 [men2 xin1 zi4 wen4] /to ask oneself honestly/to search in one's heart/
捭 捭 [bai3] /to spread out/to open/
捭 捭 [bo4] /variant of 擘[bo4]/to separate/to split/
据 据 [ju1] /see 拮据[jie2 ju1]/
据 据 [ju4] /variant of 據|据[ju4]/
捱 捱 [ai2] /variant of 挨[ai2]/
捱延 挨延 [ai2 yan2] /to delay/to stretch out/to play for time/
捲 卷 [juan3] /to roll (up)/to sweep up/to carry on/roll/
捲入 卷入 [juan3 ru4] /to be drawn into/to be involved in/
捲層雲 卷层云 [juan3 ceng2 yun2] /cirrostratus (cloud)/also written 卷層雲|卷层云[juan3 ceng2 yun2]/
捲帘門 卷帘门 [juan3 lian2 men2] /roll-up door/
捲帶 卷带 [juan3 dai4] /tape/
捲心菜 卷心菜 [juan3 xin1 cai4] /variant of 卷心菜[juan3 xin1 cai4]/
捲揚 卷扬 [juan3 yang2] /a whirlwind/
捲揚機 卷扬机 [juan3 yang2 ji1] /a capstan/
捲曲 卷曲 [juan3 qu1] /to curl (hair)/to crimp/to roll up/curly/
捲積雲 卷积云 [juan3 ji1 yun2] /cirrocumulus (cloud)/
捲簾 卷帘 [juan3 lian2] /roller shutter/a blind/
捲線器 卷线器 [juan3 xian4 qi4] /fishing reel/
捲腹 卷腹 [juan3 fu4] /crunch (physical exercise)/
捲舌元音 卷舌元音 [juan3 she2 yuan2 yin1] /retroflex vowel (e.g. the final r of putonghua)/
捲起 卷起 [juan3 qi3] /to roll up/to curl up/(of dust etc) to swirl up/
捲逃 卷逃 [juan3 tao2] /to bundle up valuables and abscond/
捲邊 卷边 [juan3 bian1] /to hem/hem/to curl (at the edge)/
捲鋪蓋 卷铺盖 [juan3 pu1 gai4] /to pack and quit/to be sacked/
捲鋪蓋走人 卷铺盖走人 [juan3 pu1 gai4 zou3 ren2] /to pack one's things and leave/
捲風 卷风 [juan3 feng1] /see 龍捲風|龙卷风[long2 juan3 feng1]/
捲餅 卷饼 [juan3 bing3] /rolled-up pastry/roll/turnover (patisserie)/
捲髮 卷发 [juan3 fa4] /to curl hair/
捲髮器 卷发器 [juan3 fa4 qi4] /hair curler/
捲鬚 卷须 [juan3 xu1] /tendril/
捶 捶 [chui2] /to beat with the fist/to hammer/to cudgel/
捶子 捶子 [chui2 zi5] /hammer/CL:把[ba3]/
捶打 捶打 [chui2 da3] /to beat/to pound/to thump/
捶擊 捶击 [chui2 ji1] /to beat/to thump/
捶背 捶背 [chui2 bei4] /to massage sb's back by pounding it lightly with one's fists/
捶胸 捶胸 [chui2 xiong1] /to beat one's chest/
捶胸頓足 捶胸顿足 [chui2 xiong1 dun4 zu2] /to beat one's chest and stamp one's feet (idiom)/
捷 捷 [Jie2] /Czech/Czech Republic/abbr. for 捷克[Jie2 ke4]/
捷 捷 [jie2] /victory/triumph/quick/nimble/prompt/
捷克 捷克 [Jie2 ke4] /Czech/Czech Republic (from 1993)/Czechia/
捷克人 捷克人 [Jie2 ke4 ren2] /Czech person/
捷克共和國 捷克共和国 [Jie2 ke4 Gong4 he2 guo2] /Czech Republic/
捷克斯洛伐克 捷克斯洛伐克 [Jie2 ke4 Si1 luo4 fa2 ke4] /Republic of Czechoslovakia (1918-1992)/
捷克語 捷克语 [Jie2 ke4 yu3] /Czech (language)/
捷兔 捷兔 [Jie2 tu4] /Hash House Harriers (international running club)/
捷報 捷报 [jie2 bao4] /report of success/report of a victory/
捷報頻傳 捷报频传 [jie2 bao4 pin2 chuan2] /victory reports pour in (idiom); news of success in an endless stream/
捷安特 捷安特 [Jie2 an1 te4] /Giant Manufacturing, Taiwanese bicycle manufacturer/
捷徑 捷径 [jie2 jing4] /shortcut/
捷爾任斯克 捷尔任斯克 [Jie2 er3 ren4 si1 ke4] /Dzerzhinsk, Russian city/
捷爾梅茲 捷尔梅兹 [Jie2 er3 mei2 zi1] /Termez city in southeast Uzbekistan/
捷語 捷语 [Jie2 yu3] /Czech language/
捷豹 捷豹 [Jie2 bao4] /Jaguar (car brand)/
捷足先登 捷足先登 [jie2 zu2 xian1 deng1] /the quick-footed climb up first (idiom)/the early bird catches the worm/first come, first served/
捷運 捷运 [jie2 yun4] /(Tw) mass rapid transit (MRT)/subway/
捷達 捷达 [Jie2 da2] /Jetta (car produced by Volkswagen)/
捷達航空貨運 捷达航空货运 [Jie2 da2 Hang2 kong1 Huo4 yun4] /Jett8 Airlines Cargo (based in Singapore)/
捺 捺 [na4] /(downwards-right concave character stroke)/press down firmly/
捻 捻 [nian3] /to twirl (in the fingers)/
捻軍 捻军 [Nian3 jun1] /Nian Army, leading a peasant rebellion against the Qing dynasty in Shandong, Henan, Jiangsu and Anhui 1851-1868, at the same time as the Taiping Rebellion further south/
捼 捼 [ruo2] /to rub/to crumple/
捽 捽 [zuo2] /to seize/Taiwan pr. [zu2]/
掀 掀 [xian1] /to lift (a lid)/to rock/to convulse/
掀動 掀动 [xian1 dong4] /to stir/to lift/to set sth in motion/
掀天揭地 掀天揭地 [xian1 tian1 jie1 di4] /earth-shattering/
掀掉 掀掉 [xian1 diao4] /to remove/to tear off/
掀涌 掀涌 [xian1 yong3] /to seethe/to bubble up/
掀翻 掀翻 [xian1 fan1] /to turn sth over/to overturn/
掀背車 掀背车 [xian1 bei4 che1] /hatchback/
掀起 掀起 [xian1 qi3] /to lift/to raise in height/to begin/upsurge/to set off (a campaign)/
掀開 掀开 [xian1 kai1] /to lift open/to tear open/
掀風鼓浪 掀风鼓浪 [xian1 feng1 gu3 lang4] /to raise a storm/to stir up trouble/to instigate/
掀騰 掀腾 [xian1 teng2] /to surge up/raging (billows)/
掂 掂 [dian1] /to weigh in the hand/to estimate/
掂量 掂量 [dian1 liang5] /to weigh in the hand/to consider/to ponder/
掃 扫 [sao3] /to sweep/
掃 扫 [sao4] /broom/
掃地 扫地 [sao3 di4] /to sweep the floor/to reach rock bottom/to be at an all-time low/
掃地僧 扫地僧 [Sao3 di4 Seng1] /Sweeper Monk, nameless monk who maintains the library of Shaolin (from Jin Yong's novel "Demigods and Semidevils" 天龍八部|天龙八部[Tian1 long2 Ba1 Bu4])/(fig.) person whose remarkable talents are not well known/
掃墓 扫墓 [sao3 mu4] /to sweep a grave (and pay one's respects to the dead person)/
掃射 扫射 [sao3 she4] /to rake with machine gunfire/to strafe/to machine-gun down/
掃尾 扫尾 [sao3 wei3] /to complete the last stage of work/to round off/
掃帚 扫帚 [sao4 zhou5] /broom/
掃帚星 扫帚星 [sao4 zhou5 xing1] /comet/jinx/bearer of ill luck/
掃把 扫把 [sao4 ba3] /broom/
掃把星 扫把星 [sao4 ba3 xing1] /bearer of ill luck/person with the evil eye/comet/
掃描 扫描 [sao3 miao2] /to scan/
掃描儀 扫描仪 [sao3 miao2 yi2] /scanner (device)/
掃描器 扫描器 [sao3 miao2 qi4] /scanner/
掃盲 扫盲 [sao3 mang2] /to wipe out illiteracy/
掃眉 扫眉 [sao3 mei2] /to paint the eyebrows/
掃碼 扫码 [sao3 ma3] /to scan a QR code or barcode/
掃羅 扫罗 [Sao3 luo2] /Saul (name)/biblical king around 1000 BC/
掃興 扫兴 [sao3 xing4] /to have one's spirits dampened/to feel disappointed/
掃蕩 扫荡 [sao3 dang4] /to root out/to wipe out/
掃蕩腿 扫荡腿 [sao3 dang4 tui3] /leg sweep/
掃街 扫街 [sao3 jie1] /to sweep the streets/to canvas (for votes, sales etc)/
掃視 扫视 [sao3 shi4] /to run one's eyes over/to sweep one's eyes over/
掃除 扫除 [sao3 chu2] /to sweep/to clean with a brush/to sweep away (often fig.)/
掃除天下 扫除天下 [sao3 chu2 tian1 xia4] /to sweep away evil/to purge (the world of crime)/
掃除機 扫除机 [sao3 chu2 ji1] /mechanical sweeper/
掃雪車 扫雪车 [sao3 xue3 che1] /snowplow/
掃雷 扫雷 [sao3 lei2] /minesweeper (computer game)/
掃雷艇 扫雷艇 [sao3 lei2 ting3] /minesweeper/
掃雷艦 扫雷舰 [sao3 lei2 jian4] /minesweeper/
掃黃 扫黄 [sao3 huang2] /campaign against pornography/
掃黃打非 扫黄打非 [sao3 huang2 da3 fei1] /to eradicate pornography and illegal publications/
掃黃運動 扫黄运动 [sao3 huang2 yun4 dong4] /campaign against pornography/
掃黑 扫黑 [sao3 hei1] /to crack down on illegal activities/to fight organized crime/
掄 抡 [lun1] /to swing (one's arms, a heavy object)/to wave (a sword, one's fists)/to fling (money)/
掄 抡 [lun2] /to select/
掄元 抡元 [lun2 yuan2] /to win the top award/to come first in the examination rankings/
掇 掇 [duo1] /to pick up/to collect/gather up/
掇刀 掇刀 [Duo1 dao1] /Duodao district of Jingmen city 荊門市|荆门市[Jing1 men2 shi4], Hubei/
掇刀區 掇刀区 [Duo1 dao1 qu1] /Duodao district of Jingmen city 荊門市|荆门市[Jing1 men2 shi4], Hubei/
掇臀捧屁 掇臀捧屁 [duo1 tun2 peng3 pi4] /to hold up buttocks and praise a fart (idiom); to use flatter to get what one wants/to toady/boot-licking/
授 授 [shou4] /to teach/to instruct/to award/to give/
授之以魚不如授之以漁 授之以鱼不如授之以渔 [shou4 zhi1 yi3 yu2 bu4 ru2 shou4 zhi1 yi3 yu2] /give a man a fish and you feed him for a day; teach a man to fish and you feed him for a lifetime (idiom)/
授乳 授乳 [shou4 ru3] /lactation/breast-feeding/
授予 授予 [shou4 yu3] /to award/to confer/
授人以柄 授人以柄 [shou4 ren2 yi3 bing3] /to hand someone the swordhilt (idiom)/to give someone a hold on oneself/
授人以魚不如授人以漁 授人以鱼不如授人以渔 [shou4 ren2 yi3 yu2 bu4 ru2 shou4 ren2 yi3 yu2] /give a man a fish and you feed him for a day; teach a man to fish and you feed him for a lifetime/knowledge is the best charity/
授任 授任 [shou4 ren4] /appointment (to a job)/to be appointed (to high office)/to accept an appointment/entrusted with responsibilities/same as 授任/
授信 授信 [shou4 xin4] /to extend credit (finance)/credit/
授勛 授勋 [shou4 xun1] /to award an honor/
授受 授受 [shou4 shou4] /to give and accept/
授命 授命 [shou4 ming4] /to give orders/
授意 授意 [shou4 yi4] /to inspire/to incite/
授時 授时 [shou4 shi2] /to broadcast a time signal/
授業 授业 [shou4 ye4] /to teach/to bequeath/
授權 授权 [shou4 quan2] /to authorize/
授權令 授权令 [shou4 quan2 ling4] /warrant (law)/
授權範圍 授权范围 [shou4 quan2 fan4 wei2] /scope of authority/mandate/
授獎 授奖 [shou4 jiang3] /to award a prize/
授粉 授粉 [shou4 fen3] /pollination/
授精 授精 [shou4 jing1] /insemination/
授與 授与 [shou4 yu3] /variant of 授予[shou4 yu3]/
授計 授计 [shou4 ji4] /to confide a plan to sb/
授課 授课 [shou4 ke4] /to teach/to give lessons/
授證 授证 [shou4 zheng4] /to deliver (a diploma, license etc)/to qualify/
授銜 授衔 [shou4 xian2] /rank of professor/academic title/
掉 掉 [diao4] /to fall/to drop/to lag behind/to lose/to go missing/to reduce/fall (in prices)/to lose (value, weight etc)/to wag/to swing/to turn/to change/to exchange/to swap/to show off/to shed (hair)/(used after certain verbs to express completion, fulfillment, removal etc)/
掉下 掉下 [diao4 xia4] /to drop down/to fall/
掉以輕心 掉以轻心 [diao4 yi3 qing1 xin1] /treat sth lightly/to lower one's guard/
掉價 掉价 [diao4 jia4] /drop in price/devalued/to have one's status lowered/
掉價兒 掉价儿 [diao4 jia4 r5] /erhua variant of 掉價|掉价[diao4 jia4]/
掉包 掉包 [diao4 bao1] /to steal sb's valuable item and substitute a similar-looking but worthless item/to sell a fake for the genuine article/to palm off/
掉向 掉向 [diao4 xiang4] /to turn/to adjust one's direction/to lose one's bearings/
掉換 掉换 [diao4 huan4] /to swap/to replace/to exchange/to change/
掉擧 掉举 [diao4 ju3] /restlessness (Buddhism)/
掉書袋 掉书袋 [diao4 shu1 dai4] /lit. to wave around one's bookbag (idiom)/fig. to show off one's erudition/a person who does so/
掉期 掉期 [diao4 qi1] /swap (finance)/
掉淚 掉泪 [diao4 lei4] /to shed tears/
掉漆 掉漆 [diao4 qi1] /to peel off (paint)/(fig.) to be exposed/to lose face (Tw)/
掉球 掉球 [diao4 qiu2] /drop shot (in volleyball, tennis etc)/
掉秤 掉秤 [diao4 cheng4] /to lose weight (of cattle)/
掉粉 掉粉 [diao4 fen3] /to lose fans/
掉線 掉线 [diao4 xian4] /to get disconnected (from the Internet)/
掉膘 掉膘 [diao4 biao1] /to lose weight (of cattle)/
掉色 掉色 [diao4 se4] /to lose color/to fade/also pr. [diao4 shai3]/
掉落 掉落 [diao4 luo4] /to fall down/
掉轉 掉转 [diao4 zhuan3] /to turn around/
掉過 掉过 [diao4 guo4] /to swap places/
掉過兒 掉过儿 [diao4 guo4 r5] /erhua variant of 掉過|掉过[diao4 guo4]/
掉鏈子 掉链子 [diao4 lian4 zi5] /one's bicycle chain comes off/(fig.) to let sb down/to drop the ball/to screw up/
掉隊 掉队 [diao4 dui4] /to fall behind/to drop out/
掉頭 掉头 [diao4 tou2] /to turn one's head/to turn round/to turn about/
掉頭就走 掉头就走 [diao4 tou2 jiu4 zou3] /to turn on one's heels/to walk away abruptly/
掉點兒 掉点儿 [diao4 dian3 r5] /drip of rain/
掊 掊 [pou2] /take up in both hands/
掊 掊 [pou3] /break up/hit/
掌 掌 [zhang3] /palm of the hand/sole of the foot/paw/horseshoe/to slap/to hold in one's hand/to wield/
掌上明珠 掌上明珠 [zhang3 shang4 ming2 zhu1] /lit. a pearl in the palm (idiom)/fig. beloved person (esp. daughter)/
掌上電腦 掌上电脑 [zhang3 shang4 dian4 nao3] /handheld computer/PDA (personal digital assistant)/Pocket PC/
掌中戲 掌中戏 [zhang3 zhong1 xi4] /see 布袋戲|布袋戏[bu4 dai4 xi4]/
掌勺 掌勺 [zhang3 shao2] /to be in charge of the cooking/to be the chef/head cook/chef/
掌嘴 掌嘴 [zhang3 zui3] /to slap/
掌子面 掌子面 [zhang3 zi5 mian4] /face (mining)/
掌廚 掌厨 [zhang3 chu2] /to prepare meals/chef/
掌心 掌心 [zhang3 xin1] /hollow of the palm/
掌控 掌控 [zhang3 kong4] /to control/in control of/
掌握 掌握 [zhang3 wo4] /to grasp (often fig.)/to control/to seize (initiative, opportunity, destiny)/to master/to know well/to understand sth well and know how to use it/fluency/
掌握電腦 掌握电脑 [zhang3 wo4 dian4 nao3] /PDA/Personal Digital Assistant/
掌摑 掌掴 [zhang3 guai1] /to slap/
掌擊 掌击 [zhang3 ji1] /to slap/
掌故 掌故 [zhang3 gu4] /anecdote/tales (esp. about historical figure)/
掌櫃 掌柜 [zhang3 gui4] /shopkeeper/
掌權 掌权 [zhang3 quan2] /to wield (political etc) power/be in power/
掌燈 掌灯 [zhang3 deng1] /to hold a lamp/to light a lamp/
掌璽大臣 掌玺大臣 [zhang3 xi3 da4 chen2] /chancellor (rank in various European states)/grand chancellor/
掌璽官 掌玺官 [zhang3 xi3 guan1] /chancellor (rank in various European states)/
掌相 掌相 [zhang3 xiang4] /palmistry/features of a palm (in palmistry)/
掌管 掌管 [zhang3 guan3] /in charge of/to control/
掌聲 掌声 [zhang3 sheng1] /applause/CL:陣|阵[zhen4]/
掌聲雷動 掌声雷动 [zhang3 sheng1 lei2 dong4] /thunderous applause (idiom)/
掌舵 掌舵 [zhang3 duo4] /to steer (a ship)/
掌骨 掌骨 [zhang3 gu3] /metacarpal bone (long bones in the hand and feet)/
掍 掍 [hun4] /edging (of a dress etc)/old variant of 混[hun4]/
掎 掎 [ji3] /drag/
掏 掏 [tao1] /to fish out (from pocket)/to scoop/
掏出 掏出 [tao1 chu1] /to fish out/to take out (from a pocket, bag etc)/
掏包 掏包 [tao1 bao1] /to pick pockets/
掏心掏肺 掏心掏肺 [tao1 xin1 tao1 fei4] /to be totally devoted (to a person)/
掏空 掏空 [tao1 kong1] /to hollow out/to empty out/to use up/(finance) tunneling/
掏腰包 掏腰包 [tao1 yao1 bao1] /to dip into one's pocket/to pay out of pocket/to foot the bill/
掏錢 掏钱 [tao1 qian2] /to pay/to spend money/to fork out/
掐 掐 [qia1] /to pick (flowers)/to pinch/to nip/to pinch off/to clutch/(slang) to fight/
掐斷 掐断 [qia1 duan4] /cut off/disconnect/
掐死 掐死 [qia1 si3] /to throttle/to choke to death/
掐算 掐算 [qia1 suan4] /to count with one's fingers/on the spot calculation/
掐脖子 掐脖子 [qia1 bo2 zi5] /to seize by the throat/
排 排 [pai2] /a row/a line/to set in order/to arrange/to line up/to eliminate/to drain/to push open/platoon/raft/classifier for lines, rows etc/
排他 排他 [pai2 ta1] /exclusive/excluding/
排便 排便 [pai2 bian4] /to defecate/
排偶 排偶 [pai2 ou3] /parallel and antithesis (paired sentences as rhetoric device)/
排入 排入 [pai2 ru4] /to discharge into/to secrete into/
排出 排出 [pai2 chu1] /to discharge/
排列 排列 [pai2 lie4] /to arrange in order/(math.) permutation/
排列次序 排列次序 [pai2 lie4 ci4 xu4] /ranking/ordering in list/
排印 排印 [pai2 yin4] /typesetting and printing/
排卵 排卵 [pai2 luan3] /to ovulate/
排名 排名 [pai2 ming2] /to rank (1st, 2nd etc)/ranking/
排名榜 排名榜 [pai2 ming2 bang3] /ranking/ordered list/top 20/roll of honor/to come nth out of 100/
排名表 排名表 [pai2 ming2 biao3] /league table/roll of honor/
排場 排场 [pai2 chang5] /ostentation/a show of extravagance/grand style/red tape/
排外 排外 [pai2 wai4] /xenophobic/anti-foreigner/
排定 排定 [pai2 ding4] /to schedule/
排客 排客 [pai2 ke4] /paid queuer/person paid to stand in line for another/
排射 排射 [pai2 she4] /a barrage of fire/a salvo/
排尿 排尿 [pai2 niao4] /to urinate/
排屋 排屋 [pai2 wu1] /row house/townhouse/terrace house/
排山倒海 排山倒海 [pai2 shan1 dao3 hai3] /lit. to topple the mountains and overturn the seas (idiom); earth-shattering/fig. gigantic/of spectacular significance/
排序 排序 [pai2 xu4] /to sort/to arrange in order/
排律 排律 [pai2 lu:4] /long poem in lüshi form 律詩|律诗/
排悶 排闷 [pai2 men4] /to divert oneself from melancholy/
排憂解難 排忧解难 [pai2 you1 jie3 nan4] /to resolve a difficult situation and leave worries behind (idiom)/
排插 排插 [pai2 cha1] /power strip/
排擋 排挡 [pai2 dang3] /gear (of car etc)/
排擋速率 排挡速率 [pai2 dang3 su4 lu:4] /gear/gear speed/
排擠 排挤 [pai2 ji3] /to crowd out/to push aside/to supplant/
排放 排放 [pai2 fang4] /emission/discharge/exhaust (gas etc)/
排斥 排斥 [pai2 chi4] /to reject/to exclude/to eliminate/to remove/to repel/
排查 排查 [pai2 cha2] /to inspect/to run through a checklist/to take stock/to audit/
排查故障 排查故障 [pai2 cha2 gu4 zhang4] /to troubleshoot/to check components individually for problems/troubleshooting/
排槍 排枪 [pai2 qiang1] /volley/salvo/
排檔 排档 [pai2 dang4] /stall (of market etc)/
排檢 排检 [pai2 jian3] /to arrange for ease of search/to catalogue for retrieval/
排毒 排毒 [pai2 du2] /to expel poison (from the system)/to detox/
排比 排比 [pai2 bi3] /parallelism (grammar)/
排氣 排气 [pai2 qi4] /to ventilate/
排氣孔 排气孔 [pai2 qi4 kong3] /an air vent/a ventilation shaft/
排氣管 排气管 [pai2 qi4 guan3] /exhaust pipe/
排水 排水 [pai2 shui3] /to drain/
排水口 排水口 [pai2 shui3 kou3] /plughole/drainage hole/
排水孔 排水孔 [pai2 shui3 kong3] /plughole/drainage hole/
排水渠 排水渠 [pai2 shui3 qu2] /drainage/
排水溝 排水沟 [pai2 shui3 gou1] /gutter/
排水管 排水管 [pai2 shui3 guan3] /drainpipe/waste pipe/
排水量 排水量 [pai2 shui3 liang4] /displacement/
排污 排污 [pai2 wu1] /to drain sewage/
排污地下主管網 排污地下主管网 [pai2 wu1 di4 xia4 zhu3 guan3 wang3] /underground sewage network/
排污管 排污管 [pai2 wu1 guan3] /sewer/
排泄 排泄 [pai2 xie4] /to drain (factory waste etc)/to excrete (urine, sweat etc)/
排泄物 排泄物 [pai2 xie4 wu4] /excrement/waste/
排洩系統 排泄系统 [pai2 xie4 xi4 tong3] /drainage system/excretory system/
排洪 排洪 [pai2 hong2] /to drain flood-water/
排滿 排满 [pai2 man3] /to line (a street)/to fill up (a space)/to be packed full/to fill up (one's schedule)/to be fully booked/(old) to overthrow the Manchu regime/
排演 排演 [pai2 yan3] /to rehearse (a performance)/
排澇 排涝 [pai2 lao4] /to drain flooded fields/
排瀉 排泻 [pai2 xie4] /variant of 排泄[pai2 xie4]/to excrete (urine, sweat etc)/
排瀉物 排泻物 [pai2 xie4 wu4] /excrement/
排灣族 排湾族 [Pai2 wan1 zu2] /Paiwan, one of the indigenous peoples of Taiwan/
排炮 排炮 [pai2 pao4] /to fire a salvo/broadside/cannonade/
排燈節 排灯节 [Pai2 deng1 jie2] /Diwali (Hindu festival)/
排版 排版 [pai2 ban3] /typesetting/
排猶 排犹 [pai2 you2] /to eliminate Jews/antisemitism/
排猶主義 排犹主义 [pai2 you2 zhu3 yi4] /antisemitism/
排班 排班 [pai2 ban1] /to arrange (shifts, runs, classes etc) in order/
排球 排球 [pai2 qiu2] /volleyball/CL:個|个[ge4]/
排空 排空 [pai2 kong1] /to fly up to the sky/
排笙 排笙 [pai2 sheng1] /reed-pipe wind instrument with a keyboard/
排簫 排箫 [pai2 xiao1] /see 簫|箫[xiao1]/
排練 排练 [pai2 lian4] /to rehearse/rehearsal/
排翅 排翅 [pai2 chi4] /whole-piece shark's fin/
排舞 排舞 [pai2 wu3] /a dance in formation/choreographed dance/line dance/
排華 排华 [pai2 Hua2] /to discriminate against Chinese people/anti-Chinese (policy, sentiment etc)/Sinophobia/
排華法案 排华法案 [pai2 Hua2 fa3 an4] /Chinese Exclusion Act, a US law restricting Chinese immigration from 1882-1943/
排蕭 排萧 [pai2 xiao1] /panpipe/
排行 排行 [pai2 hang2] /to rank/ranking/seniority (among siblings)/
排行榜 排行榜 [pai2 hang2 bang3] /the charts (of best-sellers)/table of ranking/
排解 排解 [pai2 jie3] /to mediate/to reconcile/to make peace/to intervene/
排走 排走 [pai2 zou3] /to drain away/to vent out/
排起長隊 排起长队 [pai2 qi3 chang2 dui4] /to form a long line (i.e. of people waiting)/
排遣 排遣 [pai2 qian3] /to divert oneself from (loneliness, grief etc)/to dispel (negative thoughts etc)/
排遺 排遗 [pai2 yi2] /feces/excrement/scat/droppings/to egest/to get (one's feelings) out/to rid oneself (of a thought)/
排量 排量 [pai2 liang4] /discharge volume/engine capacity/engine displacement (volume of air fuel mixture drawn in during one cycle)/
排錯 排错 [pai2 cuo4] /troubleshooting/debugging/to debug/erratum/to arrange in incorrect sequence/
排長 排长 [pai2 zhang3] /platoon leader/sergeant/
排除 排除 [pai2 chu2] /to eliminate/to remove/to exclude/to rule out/
排隊 排队 [pai2 dui4] /to line up/
排難解紛 排难解纷 [pai2 nan4 jie3 fen1] /to remove perils and solve disputes (idiom); to reconcile differences/
排雷 排雷 [pai2 lei2] /mine clearance/
排頭兵 排头兵 [pai2 tou2 bing1] /lit. frontline troops/leader/trailblazer/pacesetter/
排風口 排风口 [pai2 feng1 kou3] /exhaust vent/
排骨 排骨 [pai2 gu3] /pork chop/pork cutlet/spare ribs/(coll.) skinny person/
排骨精 排骨精 [pai2 gu3 jing1] /(jocularly) anorexic girl/a bag of bones/
掔 掔 [qian1] /lead along/substantial/
掖 掖 [ye1] /to tuck (into a pocket)/to hide/to conceal/
掖 掖 [ye4] /to support by the arm/to help/to promote/at the side/also pr. [yi4]/
掖咕 掖咕 [ye1 gu5] /to toss aside/to misplace/
掖垣 掖垣 [ye4 yuan2] /sidewalls of a palace/
掖庭 掖庭 [ye4 ting2] /Lateral Courts in the imperial palace (housing concubines and administrative offices/
掖掖蓋蓋 掖掖盖盖 [ye1 ye1 gai4 gai4] /stealthily/clandestinely/
掖門 掖门 [ye4 men2] /small side door of a palace/
掗 挜 [ya4] /attach/brandish/hold/
掘 掘 [jue2] /to dig/
掘出 掘出 [jue2 chu1] /to exhume/to unearth/to dig out/
掘土機 掘土机 [jue2 tu3 ji1] /excavator/
掘墓工人 掘墓工人 [jue2 mu4 gong1 ren2] /grave digger/
掘墓鞭屍 掘墓鞭尸 [jue2 mu4 bian1 shi1] /to exhume a body for public flogging (idiom)/
掘客 掘客 [Jue2 ke4] /Digg (social news website)/
掙 挣 [zheng1] /see 掙扎|挣扎[zheng1 zha2]/
掙 挣 [zheng4] /to struggle to get free/to strive to acquire/to make (money)/
掙得 挣得 [zheng4 de2] /to earn (income)/to make (money)/
掙扎 挣扎 [zheng1 zha2] /to struggle/
掙脫 挣脱 [zheng4 tuo1] /to throw off/to struggle free of/Taiwan pr. [zheng1 tuo1]/
掙錢 挣钱 [zheng4 qian2] /to make money/
掛 挂 [gua4] /to hang or suspend (from a hook etc)/to hang up (the phone)/(of a line) to be dead/to be worried or concerned/to make a phone call (dialect)/to register or record/classifier for sets or clusters of objects/(slang) to kill/to die/to be finished/to fail (an exam)/
掛一漏萬 挂一漏万 [gua4 yi1 lou4 wan4] /to mention some but omit many others (idiom)/to leave out much more than one includes/
掛住 挂住 [gua4 zhu4] /to get caught (entangled)/to catch (on sth)/
掛單 挂單 [gua4 dan1] /see 掛褡|挂褡[gua4 da1]/
掛圖 挂图 [gua4 tu2] /wall chart/
掛在嘴上 挂在嘴上 [gua4 zai5 zui3 shang5] /to pay lip service to/to keep mentioning (without doing anything)/to blather on about sth/
掛在嘴邊 挂在嘴边 [gua4 zai4 zui3 bian1] /to keep saying (sth) over and over/
掛墜盒 挂坠盒 [gua4 zhui4 he2] /locket/
掛失 挂失 [gua4 shi1] /to report the loss of something/
掛好 挂好 [gua4 hao3] /to hang up properly (telephone, picture, clothes etc)/
掛帥 挂帅 [gua4 shuai4] /to be in command/(fig.) to dominate over other considerations/to be given overemphasis/
掛彩 挂彩 [gua4 cai3] /to decorate for festive occasions/to be wounded in action/
掛心 挂心 [gua4 xin1] /to worry/to be on one's mind/
掛念 挂念 [gua4 nian4] /concerned/
掛急診 挂急诊 [gua4 ji2 zhen3] /to register as an emergency case at a hospital/
掛慮 挂虑 [gua4 lu:4] /to worry about/
掛懷 挂怀 [gua4 huai2] /concerned/troubled/having sth on one's mind/
掛搭 挂搭 [gua4 da1] /variant of 掛褡|挂褡[gua4 da1]/
掛擋 挂挡 [gua4 dang3] /to put into gear/to engage the gear/gear change/
掛斷 挂断 [gua4 duan4] /to hang up (a phone)/
掛旗 挂旗 [gua4 qi2] /vertical banner (for display at exhibitions, advertising hung from poles in the street etc)/
掛曆 挂历 [gua4 li4] /wall calendar/
掛果 挂果 [gua4 guo3] /(of a tree) to bear fruit/
掛機 挂机 [gua4 ji1] /to hang up (a phone)/to leave a computer etc running (idling, downloading, or playing a game in one's stead etc)/
掛毯 挂毯 [gua4 tan3] /tapestry/
掛水 挂水 [gua4 shui3] /to put sb on an intravenous drip/
掛牌 挂牌 [gua4 pai2] /lit. to hang up a plate/to open up for business/listed (on stock market)/
掛礙 挂碍 [gua4 ai4] /worry/
掛科 挂科 [gua4 ke1] /to fail (a course)/
掛空擋 挂空挡 [gua4 kong1 dang3] /see 放空擋|放空挡[fang4 kong1 dang3]/
掛線 挂线 [gua4 xian4] /to hang up the phone/
掛羊頭賣狗肉 挂羊头卖狗肉 [gua4 yang2 tou2 mai4 gou3 rou4] /lit. to hang a sheep's head while selling dog meat (idiom)/fig. to cheat/dishonest advertising/wicked deeds carried out under banner of virtue/
掛職 挂职 [gua4 zhi2] /temporary assignment to a Chinese government or CCP post/
掛花 挂花 [gua4 hua1] /to be wounded/(of plants) to bloom/
掛蘭 挂兰 [gua4 lan2] /hanging orchid (Chlorophytum comosum)/bracket plant/
掛號 挂号 [gua4 hao4] /to register (at a hospital etc)/to send by registered mail/
掛號信 挂号信 [gua4 hao4 xin4] /registered letter/
掛號證 挂号证 [gua4 hao4 zheng4] /register card/
掛褡 挂褡 [gua4 da1] /(of a monk) to take residence at a temple/
掛起 挂起 [gua4 qi3] /to hang up (a picture etc)/to hoist up (a flag)/(computing) to suspend (a process)/(of a system) to hang/pending (operation)/
掛車 挂车 [gua4 che1] /trailer/
掛軸 挂轴 [gua4 zhou2] /hanging scroll (calligraphy or painting)/
掛鉤 挂钩 [gua4 gou1] /hook (on which to hang sth)/to couple/to link together/to establish contact with/hook/coupling links (e.g. between two railway coaches)/
掛鉤兒 挂钩儿 [gua4 gou1 r5] /erhua variant of 掛鉤|挂钩[gua4 gou1]/
掛鎖 挂锁 [gua4 suo3] /padlock/
掛鐘 挂钟 [gua4 zhong1] /wall clock/
掛鐮 挂镰 [gua4 lian2] /to complete the year's harvest/
掛靠 挂靠 [gua4 kao4] /to be affiliated with/to operate under the wing of/affiliation/
掛馬 挂马 [gua4 ma3] /Trojan horse, to add malware to a website or program (computing)/
掛麵 挂面 [gua4 mian4] /pasta/noodles/
掛齒 挂齿 [gua4 chi3] /to mention (e.g. "don't mention it")/
掞 掞 [shan4] /easy/quiet/
掟 掟 [zheng3] /(HK dialect) to throw/to toss/
掠 掠 [lu:e4] /to take over by force/to rob/to plunder/to brush over/to skim/to sweep/
掠取 掠取 [lu:e4 qu3] /to plunder/to pillage/to loot/
掠奪 掠夺 [lu:e4 duo2] /to plunder/to rob/
掠奪者 掠夺者 [lu:e4 duo2 zhe3] /robber/plunderer/predator/
掠美 掠美 [lu:e4 mei3] /to claim credit due to others/
掠賣 掠卖 [lu:e4 mai4] /to press-gang sb and sell into slavery/
掠賣華工 掠卖华工 [lu:e4 mai4 hua2 gong1] /Chinese people press-ganged and sold into slavery during Western colonialism/
掠過 掠过 [lu:e4 guo4] /to flit across/to sweep past/to glance (strike at an angle)/
掠食 掠食 [lu:e4 shi2] /to prey on/predation/predatory/
採 采 [cai3] /to pick/to pluck/to collect/to select/to choose/to gather/
採伐 采伐 [cai3 fa2] /to fell/to cut/
採光 采光 [cai3 guang1] /lighting/day lighting/
採出 采出 [cai3 chu1] /to extract/to mine/
採制 采制 [cai3 zhi4] /collect and process/
採取 采取 [cai3 qu3] /to adopt or carry out (measures, policies, course of action)/to take/
採取措施 采取措施 [cai3 qu3 cuo4 shi1] /to adopt measures/to take steps/
採取行動 采取行动 [cai3 qu3 xing2 dong4] /to take action/to adopt policies/to move on some issue/
採場 采场 [cai3 chang3] /slope/
採掘 采掘 [cai3 jue2] /to excavate/to extract (ore)/
採摘 采摘 [cai3 zhai1] /to pluck/to pick/
採擇 采择 [cai3 ze2] /to choose and use/to adopt (a decision)/
採收率 采收率 [cai3 shou1 lu:4] /recovery ratio/
採景 采景 [cai3 jing3] /to choose a location/to frame a shot (for filming, photography etc)/
採暖 采暖 [cai3 nuan3] /heating/
採果 采果 [cai3 guo3] /fruit picking/
採棉機 采棉机 [cai3 mian2 ji1] /cotton picker/
採樣 采样 [cai3 yang4] /sampling/
採樣率 采样率 [cai3 yang4 lu:4] /sampling rate/
採油 采油 [cai3 you2] /oil extraction/oil recovery/
採煤 采煤 [cai3 mei2] /coal mining/coal extraction/coal cutting/
採珠 采珠 [cai3 zhu1] /to dive for pearls/
採珠人 采珠人 [Cai3 zhu1 ren2] /The Pearl Fishers, 1863 opera by Georges Bizet 比才[Bi4 cai2]/
採用 采用 [cai3 yong4] /to adopt/to employ/to use/
採石場 采石场 [cai3 shi2 chang3] /stone pit/quarry/
採砂場 采砂场 [cai3 sha1 chang3] /sandpit/sand quarry/
採礦 采矿 [cai3 kuang4] /mining/
採礦業 采矿业 [cai3 kuang4 ye4] /mining/
採種 采种 [cai3 zhong3] /seed collecting/
採納 采纳 [cai3 na4] /to accept/to adopt/
採脂 采脂 [cai3 zhi1] /tree tapping/
採花 采花 [cai3 hua1] /to pick flowers/to enter houses at night in order to rape women/
採花大盜 采花大盗 [cai3 hua1 da4 dao4] /lit. flower thief/fig. rapist/
採花賊 采花贼 [cai3 hua1 zei2] /lit. flower thief/fig. rapist/
採蘭贈芍 采兰赠芍 [cai3 lan2 zeng4 shao2] /lit. pick orchids and present peonies (idiom); fig. presents between lovers/
採行 采行 [cai3 xing2] /to adopt (a system, policy, strategy etc)/
採訪 采访 [cai3 fang3] /to interview/to gather news/to hunt for and collect/to cover/
採訪記者 采访记者 [cai3 fang3 ji4 zhe3] /investigative reporter/
採證 采证 [cai3 zheng4] /to collect evidence/
採買 采买 [cai3 mai3] /to purchase/to buy/to do one's shopping/purchasing agent/buyer/
採購 采购 [cai3 gou4] /to procure (for an enterprise etc)/to purchase/
採購員 采购员 [cai3 gou4 yuan2] /buyer/purchasing agent/
採購商 采购商 [cai3 gou4 shang1] /buyer/
採辦 采办 [cai3 ban4] /to buy on a considerable scale/to purchase/to procure/to stock up/
採邑 采邑 [cai3 yi4] /fief/benefice/
採錄 采录 [cai3 lu4] /collect and record/
採集 采集 [cai3 ji2] /to gather/to collect/to harvest/
採風 采风 [cai3 feng1] /to collect local cultural material (recording folk songs, taking photos etc)/
採食 采食 [cai3 shi2] /to forage/to gather for eating/to pick and eat/
探 探 [tan4] /to explore/to search out/to scout/to visit/to stretch forward/
探井 探井 [tan4 jing3] /test pit/exploratory shaft/test well (mineralogy)/
探傷 探伤 [tan4 shang1] /to inspect metal for flaws (using X-ray or ultrasound etc)/
探勘 探勘 [tan4 kan1] /to explore/to survey/to prospect (for oil etc)/prospecting/
探口氣 探口气 [tan4 kou3 qi4] /to sound out opinions/to get sb's views by polite or indirect questioning/also written 探口風|探口风[tan4 kou3 feng1]/
探口風 探口风 [tan4 kou3 feng1] /to sound out opinions/to get sb's views by polite or indirect questioning/
探員 探员 [tan4 yuan2] /detective/investigator/agent/
探問 探问 [tan4 wen4] /to inquire into/to ask after/
探囊取物 探囊取物 [tan4 nang2 qu3 wu4] /to feel in one's pocket and take sth (idiom); as easy as pie/in the bag/
探奇 探奇 [tan4 qi2] /to seek unusual scenery or places/
探子 探子 [tan4 zi5] /intelligence gatherer/spy/detective/scout/sound (medical instrument)/long and narrow probing and sampling utensil/
探家 探家 [tan4 jia1] /to make a trip home/
探察 探察 [tan4 cha2] /to investigate/to observe/to scout/to seek out and examine/to explore/
探尋 探寻 [tan4 xun2] /to search/to seek/to explore/
探尺 探尺 [tan4 chi3] /dipstick/measuring rod/
探幽發微 探幽发微 [tan4 you1 fa1 wei1] /to probe deeply and uncover minute details/
探戈 探戈 [tan4 ge1] /tango (dance) (loanword)/
探摸 探摸 [tan4 mo1] /to feel for sth/to grope/
探明 探明 [tan4 ming2] /to ascertain/to verify/
探月 探月 [tan4 yue4] /lunar exploration/
探望 探望 [tan4 wang4] /to visit/to call on sb/to look around/
探查 探查 [tan4 cha2] /to examine/to probe/to scout out/to nose around/
探求 探求 [tan4 qiu2] /to seek/to pursue/to investigate/
探測 探测 [tan4 ce4] /to probe/to take readings/to explore/exploration/
探測器 探测器 [tan4 ce4 qi4] /detector/probe/craft/
探測字 探测字 [tan4 ce4 zi4] /probe (character)/
探照燈 探照灯 [tan4 zhao4 deng1] /searchlight/
探班 探班 [tan4 ban1] /to check on sb at his workplace/to come to a movie set to visit one of the actors/
探病 探病 [tan4 bing4] /to visit a sick person or patient/
探監 探监 [tan4 jian1] /to visit a prisoner (usu. a relative or friend)/
探看 探看 [tan4 kan4] /to visit/to go to see what's going on/
探知 探知 [tan4 zhi1] /to find out/to ascertain/to get an idea of/
探礦 探矿 [tan4 kuang4] /to prospect/to dig for coal or minerals/
探礦者 探矿者 [tan4 kuang4 zhe3] /prospector/person exploring for minerals/
探祕 探秘 [tan4 mi4] /to explore a mystery/to probe the unknown/
探究 探究 [tan4 jiu1] /to investigate/to delve/to probe/to enquire into/to look into/
探究式 探究式 [tan4 jiu1 shi4] /exploratory/
探索 探索 [tan4 suo3] /to explore/to probe/
探索性 探索性 [tan4 suo3 xing4] /exploratory/
探聽 探听 [tan4 ting1] /to make inquiries/to try to find out/to pry/
探花 探花 [tan4 hua1] /candidate who came third in the Han-lin examination/see 狀元|状元[zhuang4 yuan2]/
探視 探视 [tan4 shi4] /to visit (a patient, prisoner etc)/to look inquiringly/
探視權 探视权 [tan4 shi4 quan2] /visitation rights (law)/
探親 探亲 [tan4 qin1] /to go home to visit one's family/
探討 探讨 [tan4 tao3] /to investigate/to probe/
探訪 探访 [tan4 fang3] /to seek by inquiry or search/to call on/to visit/
探詢 探询 [tan4 xun2] /to inquire into/to ask after/
探路 探路 [tan4 lu4] /to find a path/
探路者 探路者 [Tan4 lu4 zhe3] /Pathfinder, NASA spacecraft sent to Mars in 1977/
探身 探身 [tan4 shen1] /to lean forward/to lean out (of a window, door etc)/
探身子 探身子 [tan4 shen1 zi5] /to bend forward/to lean out/
探針 探针 [tan4 zhen1] /probe/
探長 探长 [tan4 zhang3] /(police) detective/
探險 探险 [tan4 xian3] /to explore/to go on an expedition/adventure/
探險家 探险家 [tan4 xian3 jia1] /explorer/
探險者 探险者 [tan4 xian3 zhe3] /explorer/
探雷 探雷 [tan4 lei2] /to detect mines/mine detection/
探雷人員 探雷人员 [tan4 lei2 ren2 yuan2] /mine detector (employee)/
探頭 探头 [tan4 tou2] /to extend one's head (out or into)/a probe/detector/search unit/
探頭探腦 探头探脑 [tan4 tou2 tan4 nao3] /to stick one's head out and look around (idiom)/
探頭探腦兒 探头探脑儿 [tan4 tou2 tan4 nao3 r5] /erhua variant of 探頭探腦|探头探脑[tan4 tou2 tan4 nao3]/
探風 探风 [tan4 feng1] /to make inquiries about sb or sth/to fish for information/
探馬 探马 [tan4 ma3] /mounted scout (arch.)/
探驪得珠 探骊得珠 [tan4 li2 de2 zhu1] /to pluck a pearl from the black dragon (idiom, from Zhuangzi); fig. to pick out the salient points (from a tangled situation)/to see through to the nub/
掣 掣 [che4] /to pull/to draw/to pull back/to withdraw/to flash past/
掣肘 掣肘 [che4 zhou3] /(lit.) to hold sb by the elbow/(fig.) to hold back/to impede/to handicap/
掣電 掣电 [che4 dian4] /to flash/a flash (literary)/
掤 掤 [bing1] /arrow-quiver/
接 接 [jie1] /to receive/to answer (the phone)/to meet or welcome sb/to connect/to catch/to join/to extend/to take one's turn on duty/to take over for sb/
接上 接上 [jie1 shang4] /to connect (a cable etc)/to hook up (a device)/to resume (a conversation)/to set (a bone)/
接下 接下 [jie1 xia4] /to take on (a responsibility)/
接下來 接下来 [jie1 xia4 lai2] /to accept/to take/next/following/
接二連三 接二连三 [jie1 er4 lian2 san1] /one after another (idiom)/in quick succession/
接人 接人 [jie1 ren2] /to meet a person/
接任 接任 [jie1 ren4] /to take over (as minister, manager etc)/
接住 接住 [jie1 zhu4] /to catch (sth thrown etc)/to receive (sth given)/to accept/
接入 接入 [jie1 ru4] /to access (a network)/to insert (a plug) into (a socket)/
接到 接到 [jie1 dao4] /to receive (letter etc)/
接力 接力 [jie1 li4] /relay/
接力棒 接力棒 [jie1 li4 bang4] /relay baton/(fig.) responsibilities (passed over to one's successor)/
接力賽 接力赛 [jie1 li4 sai4] /relay race/CL:場|场[chang3]/
接力賽跑 接力赛跑 [jie1 li4 sai4 pao3] /relay race/
接受 接受 [jie1 shou4] /to accept/to receive/
接受審問 接受审问 [jie1 shou4 shen3 wen4] /under interrogation (for a crime)/on trial/
接受者 接受者 [jie1 shou4 zhe3] /recipient/person receiving sth/
接口 接口 [jie1 kou3] /interface/port/connector/
接口模塊 接口模块 [jie1 kou3 mo2 kuai4] /interface module/
接合 接合 [jie1 he2] /to connect/to join/to assemble/
接合菌綱 接合菌纲 [jie1 he2 jun1 gang1] /Zygomycetes/
接吻 接吻 [jie1 wen3] /to kiss/
接單 接单 [jie1 dan1] /to take a customer's order/(of a taxi driver) to accept a booking/(of a delivery rider) to accept a delivery job/
接地 接地 [jie1 di4] /earth (electric connection)/to earth/
接地氣 接地气 [jie1 di4 qi4] /in touch with the common people/down-to-earth/
接壤 接壤 [jie1 rang3] /to border on/
接客 接客 [jie1 ke4] /to receive guests/to receive patrons (of prostitutes)/
接尾詞 接尾词 [jie1 wei3 ci2] /suffix (in Japanese and Korean grammar)/
接引 接引 [jie1 yin3] /to greet and usher in (guests, newcomers etc)/(Buddhism) to receive into the Pure Land/
接待 接待 [jie1 dai4] /to receive (a visitor)/to admit (allow sb to enter)/
接待員 接待员 [jie1 dai4 yuan2] /receptionist/
接待室 接待室 [jie1 dai4 shi4] /reception room/
接應 接应 [jie1 ying4] /to provide support/to come to the rescue/
接戰 接战 [jie1 zhan4] /to engage in battle/
接戲 接戏 [jie1 xi4] /to accept an acting role/
接手 接手 [jie1 shou3] /to take over (duties etc)/catcher (baseball etc)/
接掌 接掌 [jie1 zhang3] /to take over/to take control/
接收 接收 [jie1 shou1] /reception (of transmitted signal)/to receive/to accept/to admit/to take over (e.g. a factory)/to expropriate/
接收器 接收器 [jie1 shou1 qi4] /receiver/
接收器靈敏度 接收器灵敏度 [jie1 shou1 qi4 ling2 min3 du4] /receiver sensitivity/
接收機 接收机 [jie1 shou1 ji1] /receiver/TV or radio receiver/
接替 接替 [jie1 ti4] /to replace/to take over (a position or post)/
接枝 接枝 [jie1 zhi1] /(tree) graft/
接案 接案 [jie1 an4] /to be informed of a case/to take a case/to contract for a job (as a freelancer)/
接棒人 接棒人 [jie1 bang4 ren2] /successor/
接機 接机 [jie1 ji1] /jointing machine/riveter/welder/sealer/to meet a plane (i.e. to meet sb at airport)/to service a plane (of airport workers)/
接泊車 接泊车 [jie1 bo2 che1] /shuttle bus/
接活 接活 [jie1 huo2] /to take on a piece of work/to pick up some freelance work/(of a taxi driver) to pick up a fare/
接洽 接洽 [jie1 qia4] /to discuss a matter with sb/to get in touch with/to arrange/
接濟 接济 [jie1 ji4] /to give material assistance to/
接獲 接获 [jie1 huo4] /to receive (a call, report etc)/
接班 接班 [jie1 ban1] /to take over (from those working the previous shift)/to take over (in a leadership role etc)/to succeed sb/
接班人 接班人 [jie1 ban1 ren2] /successor/
接球 接球 [jie1 qiu2] /to receive a served ball (volleyball, tennis etc)/to catch a ball thrown by sb/
接生 接生 [jie1 sheng1] /to deliver (a newborn child)/
接生婆 接生婆 [jie1 sheng1 po2] /midwife/
接碴 接碴 [jie1 cha2] /to pursue a conversation/to respond/
接種 接种 [jie1 zhong4] /to be vaccinated/to be inoculated/
接穗 接穗 [jie1 sui4] /scion (branch or bud that is grafted onto rootstock)/
接管 接管 [jie1 guan3] /to take over/to assume control/
接納 接纳 [jie1 na4] /to admit (to membership)/
接線 接线 [jie1 xian4] /wiring/to connect a wire/
接線員 接线员 [jie1 xian4 yuan2] /switchboard operator/
接線板 接线板 [jie1 xian4 ban3] /power strip/
接線生 接线生 [jie1 xian4 sheng1] /switchboard operator/phone operator/
接線盒 接线盒 [jie1 xian4 he2] /junction box (elec.)/
接縫 接缝 [jie1 feng4] /seam/join/juncture/
接續 接续 [jie1 xu4] /to follow/to continue/
接聽 接听 [jie1 ting1] /to answer the phone/
接著 接着 [jie1 zhe5] /to catch and hold on/to continue/to go on to do sth/to follow/to carry on/then/after that/subsequently/to proceed/to ensue/in turn/in one's turn/
接見 接见 [jie1 jian4] /to receive sb/to grant an interview/
接觸 接触 [jie1 chu4] /to touch/to contact/access/in touch with/
接觸不良 接触不良 [jie1 chu4 bu4 liang2] /loose or defective contact (elec.)/
接觸器 接触器 [jie1 chu4 qi4] /contactor/
接警 接警 [jie1 jing3] /(of police, fire brigade etc) to receive a report of an incident/
接踵 接踵 [jie1 zhong3] /to follow on sb's heels/
接踵而來 接踵而来 [jie1 zhong3 er2 lai2] /to come one after the other/
接軌 接轨 [jie1 gui3] /railtrack connection/to integrate into sth/to dock/to connect/to be in step with/to bring into line with/to align/
接近 接近 [jie1 jin4] /to approach/to get close to/
接送 接送 [jie1 song4] /picking up and dropping off/greeting and sending off/shuttle (transport service)/
接通 接通 [jie1 tong1] /to connect/to put through/
接通費 接通费 [jie1 tong1 fei4] /connection charge/
接連 接连 [jie1 lian2] /on end/in a row/in succession/
接連不斷 接连不断 [jie1 lian2 bu4 duan4] /in unbroken succession (idiom)/
接過 接过 [jie1 guo4] /to take (sth proffered)/
接頭 接头 [jie1 tou2] /to join/to connect/connection/junction/fitting (plumbing)/connector/terminal (electrical engineering)/
接風 接风 [jie1 feng1] /to hold a welcoming dinner or reception/
接駁 接驳 [jie1 bo2] /to access/to transfer passengers between two railway lines/
接駁車 接驳车 [jie1 bo2 che1] /shuttle bus ferrying passengers between train stations on two different rail lines/
接骨木 接骨木 [jie1 gu3 mu4] /elder or elderberry (genus Sambucus)/
接髮 接发 [jie1 fa4] /hair extensions/
接點 接点 [jie1 dian3] /(electrical) contact/
控 控 [kong4] /to control/to accuse/to charge/to sue/to invert a container to empty it/(suffix) (slang) buff/enthusiast/devotee/-phile or -philia/
控件 控件 [kong4 jian4] /a control (e.g. button, text box etc) (computing)/
控制 控制 [kong4 zhi4] /control/to exercise control over/to contain/
控制室 控制室 [kong4 zhi4 shi4] /control room/
控制桿 控制杆 [kong4 zhi4 gan3] /control lever/joystick/
控制棒 控制棒 [kong4 zhi4 bang4] /control rods/
控制權 控制权 [kong4 zhi4 quan2] /control (as in "to win control")/
控制臺 控制台 [kong4 zhi4 tai2] /control desk/console/
控制論 控制论 [kong4 zhi4 lun4] /control theory (math.)/cybernetics/
控告 控告 [kong4 gao4] /to accuse/to charge/to indict/
控罪 控罪 [kong4 zui4] /criminal charge/accusation/
控股 控股 [kong4 gu3] /to own a controlling number of shares in a company/
控股公司 控股公司 [kong4 gu3 gong1 si1] /holding company/
控規 控规 [kong4 gui1] /regulatory plan/
控訴 控诉 [kong4 su4] /to accuse/to denounce/to make a complaint against/denunciation/
控辯 控辩 [kong4 bian4] /the prosecution and the defense (law)/
控辯交易 控辩交易 [kong4 bian4 jiao1 yi4] /plea bargaining/plea agreement/
控辯協議 控辩协议 [kong4 bian4 xie2 yi4] /plea bargain (law)/
推 推 [tui1] /to push/to cut/to refuse/to reject/to decline/to shirk (responsibility)/to put off/to delay/to push forward/to nominate/to elect/massage/
推三阻四 推三阻四 [tui1 san1 zu3 si4] /to use all sorts of excuses/
推介 推介 [tui1 jie4] /promotion/to promote/to introduce and recommend/
推介會 推介会 [tui1 jie4 hui4] /promotional seminar/promotional event/
推估 推估 [tui1 gu1] /to estimate/
推來推去 推来推去 [tui1 lai2 tui1 qu4] /(idiom) to rudely push and pull others/(idiom) to evade responsibility and push it to others/
推倒 推倒 [tui1 dao3] /to push over/to overthrow/
推出 推出 [tui1 chu1] /to push out/to release/to launch/to publish/to recommend/
推力 推力 [tui1 li4] /driving force/impetus/thrust (of a boat or aeroplane engine)/repelling force/
推助 推助 [tui1 zhu4] /to bolster/to give a boost to (the economy etc)/
推動 推动 [tui1 dong4] /to push (for acceptance of a plan)/to push forward/to promote/to actuate/CL:個|个[ge4]/
推動力 推动力 [tui1 dong4 li4] /driving force/
推卸 推卸 [tui1 xie4] /to avoid (esp. responsibility)/to shift (the blame)/to pass the buck/
推卻 推却 [tui1 que4] /to repel/to decline/
推及 推及 [tui1 ji2] /to spread/to extend/
推友 推友 [tui1 you3] /Twitter user/
推問 推问 [tui1 wen4] /to interrogate/
推土機 推土机 [tui1 tu3 ji1] /bulldozer/
推委 推委 [tui1 wei3] /variant of 推諉|推诿[tui1 wei3]/
推子 推子 [tui1 zi5] /hair clippers/
推宕 推宕 [tui1 dang4] /to postpone/to delay/to put sth off/
推官 推官 [tui1 guan1] /prefectural judge (in imperial China)/
推定 推定 [tui1 ding4] /to infer/to consider and come to a judgment/to recommend/to estimate/deduced to be/
推尊 推尊 [tui1 zun1] /to esteem/to revere/to think highly of sb/
推尋 推寻 [tui1 xun2] /to examine/to investigate/
推導 推导 [tui1 dao3] /derivation/to deduce/
推展 推展 [tui1 zhan3] /to propagate/to popularize/
推崇 推崇 [tui1 chong2] /to esteem/to think highly of/to accord importance to/to revere/
推度 推度 [tui1 du4] /to infer/to guess/
推廣 推广 [tui1 guang3] /to extend/to spread/to popularize/generalization/promotion (of a product etc)/
推延 推延 [tui1 yan2] /to procrastinate/
推後 推后 [tui1 hou4] /to push back (progress, the times etc)/
推心 推心 [tui1 xin1] /to treat sincerely/to confide in/
推心置腹 推心置腹 [tui1 xin1 zhi4 fu4] /to give one's bare heart into sb else's keeping (idiom); sb has one's absolute confidence/to trust completely/to confide in sb with entire sincerity/
推恩 推恩 [tui1 en1] /to extend kindness/
推想 推想 [tui1 xiang3] /to reckon/to infer/to imagine/
推戴 推戴 [tui1 dai4] /to endorse (sb for leader)/
推手 推手 [tui1 shou3] /promoter/advocate/driving force/pushing hands (two-person training routine esp. in t'ai chi)/
推托 推托 [tui1 tuo1] /to make excuses/to give an excuse (for not doing something)/
推拉門 推拉门 [tui1 la1 men2] /sliding door/
推拿 推拿 [tui1 na2] /tui na (form of Chinese manual therapy)/
推挽 推挽 [tui1 wan3] /to push and pull/to move sth forward by shoving and pulling/
推推搡搡 推推搡搡 [tui1 tui1 sang3 sang3] /to push and shove/
推搡 推搡 [tui1 sang3] /to shove/to jostle/
推搪 推搪 [tui1 tang2] /to offer excuses (colloquial)/to stall/
推故 推故 [tui1 gu4] /to find a pretext for refusing/
推敲 推敲 [tui1 qiao1] /to think over/
推文 推文 [tui1 wen2] /tweet (on Twitter)/(HK, Tw) to "bump" a forum thread to raise its profile/to reply to original poster (or recommend a post) on PTT bulletin board/
推斥 推斥 [tui1 chi4] /repulsion/repulsive force (physics)/
推斥力 推斥力 [tui1 chi4 li4] /repulsion/repulsive force (physics)/
推斷 推断 [tui1 duan4] /to infer/to deduce/to predict/to extrapolate/
推服 推服 [tui1 fu2] /to esteem/to admire/
推本溯源 推本溯源 [tui1 ben3 su4 yuan2] /to go back to the source/
推桿 推杆 [tui1 gan1] /push rod or tappet (mechanics)/putter (golf)/to putt (golf)/
推求 推求 [tui1 qiu2] /to inquire/to ascertain/
推油 推油 [tui1 you2] /oil massage/
推波助瀾 推波助澜 [tui1 bo1 zhu4 lan2] /to push the wave and add to the billows (idiom); to add momentum/to encourage sth to get bigger/to add fuel to the fire/
推測 推测 [tui1 ce4] /speculation/to conjecture/to surmise/to speculate/
推溯 推溯 [tui1 su4] /to trace back to/
推演 推演 [tui1 yan3] /to deduce/to infer/to derive/an implication/
推特 推特 [Tui1 te4] /Twitter (microblogging service)/
推理 推理 [tui1 li3] /reasoning/inference/to infer/to deduce/
推理小說 推理小说 [tui1 li3 xiao3 shuo1] /murder mystery (novel)/whodunit/
推甄 推甄 [tui1 zhen1] /to recommend a student for admission to a higher-level school/to put a student on the recommendation track (one of several ways of gaining admission to a higher-level school in Taiwan)/abbr. for 推薦甄選|推荐甄选/
推知 推知 [tui1 zhi1] /to infer/
推移 推移 [tui1 yi2] /(of time) to elapse or pass/(of a situation) to develop or evolve/
推究 推究 [tui1 jiu1] /to study/to examine/to probe/to study the underlying principles/
推算 推算 [tui1 suan4] /to calculate/to reckon/to extrapolate (in calculation)/
推索 推索 [tui1 suo3] /to inquire into/to ascertain/
推翻 推翻 [tui1 fan1] /to overthrow/
推而廣之 推而广之 [tui1 er2 guang3 zhi1] /to apply sth more broadly/by logical extension/and, by extension,/
推脫 推脱 [tui1 tuo1] /to evade/to shirk/
推舉 推举 [tui1 ju3] /to elect/to choose/press (weightlifting technique)/
推薦 推荐 [tui1 jian4] /to recommend/recommendation/
推薦信 推荐信 [tui1 jian4 xin4] /recommendation letter/
推薦書 推荐书 [tui1 jian4 shu1] /recommendation letter/
推行 推行 [tui1 xing2] /to put into effect/to carry out/
推衍 推衍 [tui1 yan3] /to deduce/to infer/an implication/same as 推演/
推計 推计 [tui1 ji4] /to estimate/to deduce (by calculation)/
推許 推许 [tui1 xu3] /to esteem/to commend/
推詳 推详 [tui1 xiang2] /to study in detail/
推說 推说 [tui1 shuo1] /to plead/to claim as an excuse/
推諉 推诿 [tui1 wei3] /to shirk responsibility/to blame others/to pass the buck/
推論 推论 [tui1 lun4] /to infer/inference/corollary/reasoned conclusion/
推賢讓能 推贤让能 [tui1 xian2 rang4 neng2] /to cede to the virtuous and yield to the talented (idiom)/
推車 推车 [tui1 che1] /cart/trolley/to push a cart/
推車發動 推车发动 [tui1 che1 fa1 dong4] /to push-start (a car)/
推辭 推辞 [tui1 ci2] /to decline (an appointment, invitation etc)/
推送 推送 [tui1 song4] /server push (computing)/
推進 推进 [tui1 jin4] /to impel/to carry forward/to push on/to advance/to drive forward/
推進劑 推进剂 [tui1 jin4 ji4] /propellant/rocket fuel/
推進器 推进器 [tui1 jin4 qi4] /propeller/propulsion unit/thruster/
推進機 推进机 [tui1 jin4 ji1] /see 推進器|推进器[tui1 jin4 qi4]/
推進艙 推进舱 [tui1 jin4 cang1] /propulsion module/service module (astronautics)/
推遲 推迟 [tui1 chi2] /to postpone/to put off/to defer/
推選 推选 [tui1 xuan3] /to elect/to choose/to nominate/
推重 推重 [tui1 zhong4] /to esteem/to think highly of/to accord importance to/to revere/
推銷 推销 [tui1 xiao1] /to market/to sell/
推銷員 推销员 [tui1 xiao1 yuan2] /sales representative/salesperson/
推開 推开 [tui1 kai1] /to push open (a gate etc)/to push away/to reject/to decline/
推闡 推阐 [tui1 chan3] /to elucidate/to study and expound/
推陳佈新 推陈布新 [tui1 chen2 bu4 xin1] /to push out the old and bring in the new (idiom); to innovate/to go beyond old ideas/advancing all the time/
推陳出新 推陈出新 [tui1 chen2 chu1 xin1] /to push out the old and bring in the new (idiom); to innovate/
推陳致新 推陈致新 [tui1 chen2 zhi4 xin1] /see 推陳出新|推陈出新[tui1 chen2 chu1 xin1]/
推頭 推头 [tui1 tou2] /to clip hair/to have a haircut/
掩 掩 [yan3] /to cover up/to close/to surprise/
掩人耳目 掩人耳目 [yan3 ren2 er3 mu4] /to fool people (idiom)/to pull the wool over people's eyes/
掩埋 掩埋 [yan3 mai2] /to bury/
掩映 掩映 [yan3 ying4] /hidden from view/alternately hidden and visible/setting off each other/
掩樣法 掩样法 [yan3 yang4 fa3] /illusion/
掩殺 掩杀 [yan3 sha1] /to make a surprise attack/to pounce on (an enemy)/
掩耳 掩耳 [yan3 er3] /to refuse to listen/
掩耳盜鈴 掩耳盗铃 [yan3 er3 dao4 ling2] /lit. to cover one's ears whilst stealing a bell/to deceive oneself/to bury one's head in the sand (idiom)/
掩蓋 掩盖 [yan3 gai4] /to conceal/to hide behind/to cover up/
掩蔽 掩蔽 [yan3 bi4] /shelter/screen/cover/protection/
掩藏 掩藏 [yan3 cang2] /hidden/covered/concealed/
掩護 掩护 [yan3 hu4] /to screen/to shield/to cover/protection/cover/CL:面[mian4]/
掩面而泣 掩面而泣 [yan3 mian4 er2 qi4] /to bury one's head in one's hands and weep (idiom)/
掩飾 掩饰 [yan3 shi4] /to cover up/to conceal/to mask/to gloss over/
掩體 掩体 [yan3 ti3] /bunker (military)/
措 措 [cuo4] /to handle/to manage/to put in order/to arrange/to administer/to execute/to take action on/to plan/
措勤 措勤 [Cuo4 qin2] /Coqen county in Ngari prefecture, Tibet, Tibetan: Mtsho chen rdzong/
措勤縣 措勤县 [Cuo4 qin2 xian4] /Coqen county in Ngari prefecture, Tibet, Tibetan: Mtsho chen rdzong/
措大 措大 [cuo4 da4] /worthless scholar/useless wretch/
措意 措意 [cuo4 yi4] /to pay attention to/
措手 措手 [cuo4 shou3] /to deal with/to manage/to proceed/
措手不及 措手不及 [cuo4 shou3 bu4 ji2] /no time to deal with it (idiom); caught unprepared/
措施 措施 [cuo4 shi1] /measure/step/CL:個|个[ge4]/
措置 措置 [cuo4 zhi4] /to handle/to arrange/
措置裕如 措置裕如 [cuo4 zhi4 yu4 ru2] /to handle easily (idiom); effortless/
措美 措美 [Cuo4 mei3] /Comai county, Tibetan: Mtsho smad rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
措美縣 措美县 [Cuo4 mei3 xian4] /Comai county, Tibetan: Mtsho smad rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
措舉 措举 [cuo4 ju3] /move/measure/step (to some end)/
措詞 措词 [cuo4 ci2] /wording/way of expressing something/turn of phrase/diction/
措辦 措办 [cuo4 ban4] /to plan/to administer/
措辭 措辞 [cuo4 ci2] /wording/way of expressing something/turn of phrase/diction/
措辭強硬 措辞强硬 [cuo4 ci2 qiang2 ying4] /strongly-worded/
掫 掫 [zou1] /beat the night watches/grasp/
掬 掬 [ju1] /to hold in one's hands/classifier for a double handful/Taiwan pr. [ju2]/
掬水 掬水 [ju1 shui3] /to scoop up water/
掬誠 掬诚 [ju1 cheng2] /wholeheartedly/sincerely/
掬飲 掬饮 [ju1 yin3] /to drink water by scooping it up with both hands/
掮 掮 [qian2] /to carry on the shoulder/
掮客 掮客 [qian2 ke4] /broker/agent/
掯 掯 [ken4] /to push down/to make things difficult/to take by force/
掰 掰 [bai1] /to break off or break open sth with one's hands/(fig.) to break off (a relationship)/
掰彎 掰弯 [bai1 wan1] /to bend/(slang) to turn a straight person gay/
掰手腕 掰手腕 [bai1 shou3 wan4] /arm wrestling/
掰扯 掰扯 [bai1 che5] /to debate/to dispute/to wrangle (dialect)/
掰掰 掰掰 [bai1 bai1] /bye-bye (loanword) (Tw)/
掰直 掰直 [bai1 zhi2] /to straighten/(slang) to turn a gay person straight/
掰腕子 掰腕子 [bai1 wan4 zi5] /arm wrestling/
掰開 掰开 [bai1 kai1] /to pull apart/to pry open with the hands/
掰開揉碎 掰开揉碎 [bai1 kai1 rou2 sui4] /lit. to pull apart and knead to a pulp/fig. to analyze minutely from every angle/to chew sth over/
掱 掱 [pa2] /variant of 扒[pa2] in 扒手[pa2 shou3]/
掱 掱 [shou3] /variant of 手[shou3] in 扒手[pa2 shou3]/
掲 掲 [jie1] /Japanese variant of 揭/
掽 碰 [peng4] /variant of 碰[peng4]/
掾 掾 [yuan4] /official/
揀 拣 [jian3] /to choose/to pick/to sort out/to pick up/
揀佛燒香 拣佛烧香 [jian3 fo2 shao1 xiang1] /to choose which Buddha to burn incense to (idiom); fig. to curry favor from the right person/
揀信室 拣信室 [jian3 xin4 shi4] /mail sorting office/
揀擇 拣择 [jian3 ze2] /(literary) to select/to choose/
揀起 拣起 [jian3 qi3] /to pick up/
揀選 拣选 [jian3 xuan3] /to select/to sort out/
揀飲擇食 拣饮择食 [jian3 yin3 ze2 shi2] /to choose one's food carefully/to be picky/
揃 揃 [jian1] /shear/
揄 揄 [yu2] /to draw out/to let hanging/
揄揚 揄扬 [yu2 yang2] /to praise/to extol/to publicize/to advocate/
揄袂 揄袂 [yu2 mei4] /to walk with the hands in one's sleeves/
揅 揅 [yan2] /grind fine/study/research/
揆 揆 [kui2] /consider/estimate/
揉 揉 [rou2] /to knead/to massage/to rub/
揉制 揉制 [rou2 zhi4] /to knead (leather)/
揉合 揉合 [rou2 he2] /to blend/
揉和 揉和 [rou2 he2] /to knead (clay)/
揉搓 揉搓 [rou2 cuo5] /to rub/to torment/to torture/
揉碎 揉碎 [rou2 sui4] /to crush/to crumble into pieces/
揉磨 揉磨 [rou2 mo5] /to torment/to torture/
揌 揌 [sai1] /to shake/
揍 揍 [zou4] /to beat up/to break to pieces/
揍扁 揍扁 [zou4 bian3] /to beat (sb) up/to hit/
揍死 揍死 [zou4 si3] /to beat to death/
揎 揎 [xuan1] /to roll up one's sleeves/to slap with the palm/
描 描 [miao2] /to depict/to trace (a drawing)/to copy/to touch up/
描圖 描图 [miao2 tu2] /to trace/
描寫 描写 [miao2 xie3] /to describe/to depict/to portray/description/
描摹 描摹 [miao2 mo2] /to trace over/to take a copy (of a calligraphy, a painting etc)/(fig.) to describe/to portray/
描畫 描画 [miao2 hua4] /to draw/to describe/
描紅 描红 [miao2 hong2] /to trace over red characters (as a method of learning to write)/
描繪 描绘 [miao2 hui4] /to describe/to portray/
描述 描述 [miao2 shu4] /to describe/description/
描金 描金 [miao2 jin1] /to outline in gold/
提 提 [ti2] /to carry (hanging down from the hand)/to lift/to put forward/to mention/to raise (an issue)/upwards character stroke/lifting brush stroke (in painting)/scoop for measuring liquid/
提上議事日程 提上议事日程 [ti2 shang4 yi4 shi4 ri4 cheng2] /to put (sth) on the agenda/
提交 提交 [ti2 jiao1] /to submit (a report etc)/to refer (a problem) to sb/
提任 提任 [ti2 ren4] /to promote and appoint/
提供 提供 [ti2 gong1] /to offer/to supply/to provide/to furnish/
提供商 提供商 [ti2 gong1 shang1] /provider (company)/
提供者 提供者 [ti2 gong1 zhe3] /supplier/provider/
提倡 提倡 [ti2 chang4] /to promote/to advocate/
提倡者 提倡者 [ti2 chang4 zhe3] /proponent/advocate/pioneer/
提價 提价 [ti2 jia4] /to raise the price/
提克里特 提克里特 [Ti2 ke4 li3 te4] /Tikrit/
提出 提出 [ti2 chu1] /to raise (an issue)/to propose/to put forward/to suggest/to post (on a website)/to withdraw (cash)/
提出建議 提出建议 [ti2 chu1 jian4 yi4] /to propose/to raise a suggestion/
提出抗辯 提出抗辩 [ti2 chu1 kang4 bian4] /to plead (not guilty)/to enter a plea/
提列 提列 [ti2 lie4] /to make provision (against a loss)/a bookkeeping entry/
提到 提到 [ti2 dao4] /to mention/to raise (a subject)/to refer to/
提前 提前 [ti2 qian2] /to shift to an earlier date/to do sth ahead of time/in advance/
提前投票 提前投票 [ti2 qian2 tou2 piao4] /early vote/
提前起爆 提前起爆 [ti2 qian2 qi3 bao4] /"fizzle" (atomic bomb misfire)/preinitiation/
提包 提包 [ti2 bao1] /handbag/bag/valise/
提及 提及 [ti2 ji2] /to mention/to raise (a subject)/to bring to sb's attention/
提取 提取 [ti2 qu3] /to withdraw (money)/to collect (left luggage)/to extract/to refine/
提名 提名 [ti2 ming2] /to nominate/
提告 提告 [ti2 gao4] /(law) to sue/
提告人 提告人 [ti2 gao4 ren2] /plaintiff/
提味 提味 [ti2 wei4] /to improve taste/to make sth palatable/
提問 提问 [ti2 wen4] /to question/to quiz/to grill/
提單 提单 [ti2 dan1] /bill of lading/
提喻法 提喻法 [ti2 yu4 fa3] /synecdoche/
提壺 提壶 [ti2 hu2] /pelican/same as 鵜鶘|鹈鹕/
提壺蘆 提壶芦 [ti2 hu2 lu2] /pelican/same as 鵜鶘|鹈鹕/
提多 提多 [Ti2 duo1] /Titus (1st century AD), Christian missionary, disciple of St. Paul/
提多書 提多书 [Ti2 duo1 shu1] /Epistle of St Paul to Titus/
提姆·羅賓斯 提姆·罗宾斯 [Ti2 mu3 · Luo2 bin1 si1] /Tim Robbins (1958-), American actor, director, activist and musician/
提婚 提婚 [ti2 hun1] /to propose marriage/
提子 提子 [ti2 zi3] /to capture stones (in Go)/
提子 提子 [ti2 zi5] /grape/raisin/
提字器 提字器 [ti2 zi4 qi4] /teleprompter/
提學御史 提学御史 [ti2 xue2 yu4 shi3] /superintendent of education (formal title)/
提審 提审 [ti2 shen3] /to commit sb for trial/to bring sb for interrogation/
提布盧斯 提布卢斯 [Ti2 bu4 lu2 si1] /Tibullus (55 BC-19 BC), Latin poet/
提幹 提干 [ti2 gan4] /to rise through the ranks (as a party cadre)/
提心 提心 [ti2 xin1] /worry/
提心吊膽 提心吊胆 [ti2 xin1 diao4 dan3] /(saying) to be very scared and on edge/
提成 提成 [ti2 cheng2] /to take a percentage/
提手 提手 [ti2 shou3] /a handle/
提拉米蘇 提拉米苏 [ti2 la1 mi3 su1] /tiramisu (loanword)/
提拔 提拔 [ti2 ba2] /to promote to a higher job/to select for promotion/
提挈 提挈 [ti2 qie4] /to hold by the hand/fig. to nurture/to foster/to bring up/to support/
提振 提振 [ti2 zhen4] /to boost/to stimulate/
提掖 提掖 [ti2 ye1] /to recommend sb for a promotion/to guide and support sb/
提提 提提 [ti2 ti2] /calm/poised/
提摩太 提摩太 [ti2 mo2 tai4] /Timothy/
提摩太前書 提摩太前书 [Ti2 mo2 tai4 qian2 shu1] /First epistle of St Paul to Timothy/
提摩太後書 提摩太后书 [Ti2 mo2 tai4 hou4 shu1] /Second epistle of St Paul to Timothy/
提攜 提携 [ti2 xie2] /to lead by the hand/to guide/to support/
提早 提早 [ti2 zao3] /ahead of schedule/sooner than planned/to bring forward (to an earlier time)/
提昇 提升 [ti2 sheng1] /to promote/to upgrade/
提案 提案 [ti2 an4] /proposal/draft resolution/motion (to be debated)/to propose a bill/to make a proposal/
提案人 提案人 [ti2 an4 ren2] /proposer/
提梁 提梁 [ti2 liang2] /handle in the shape of a hoop/
提款 提款 [ti2 kuan3] /to withdraw money/to take money out of the bank/
提款卡 提款卡 [ti2 kuan3 ka3] /debit card/ATM card/
提款機 提款机 [ti2 kuan3 ji1] /bank autoteller/ATM/
提水工程 提水工程 [ti2 shui3 gong1 cheng2] /project to raise low-lying water for irrigation purposes/
提法 提法 [ti2 fa3] /wording (of a proposal)/formulation/viewpoint (on an issue)/(one of eight methods of bonesetting in TCM) restoring the part displaced by a fracture to its correct position by lifting/
提溜 提溜 [di1 liu1] /to carry/
提煉 提炼 [ti2 lian4] /to extract (ore, minerals etc)/to refine/to purify/to process/
提燈 提灯 [ti2 deng1] /a portable lamp/
提爾 提尔 [Ti2 er3] /Tyre (Lebanon)/
提爾市 提尔市 [Ti2 er3 Shi4] /Tyre (Lebanon)/
提現 提现 [ti2 xian4] /to withdraw funds/
提琴 提琴 [ti2 qin2] /instrument of the violin family (violin, viola, cello or double bass)/CL:把[ba3]/
提留 提留 [ti2 liu2] /to withdraw (money) and retain it/
提盒 提盒 [ti2 he2] /box with tiered compartments and a handle/lunch box/
提督 提督 [ti2 du1] /the local commander/provincial governor (in Qing and Ming times)/
提示 提示 [ti2 shi4] /to point out/to remind (sb of sth)/to suggest/suggestion/tip/reminder/notice/
提示付款 提示付款 [ti2 shi4 fu4 kuan3] /to present (a bill of exchange etc) for payment/
提示承兌 提示承兑 [ti2 shi4 cheng2 dui4] /to present (a draft) for acceptance (commerce)/
提示音 提示音 [ti2 shi4 yin1] /beep/
提神 提神 [ti2 shen2] /to freshen up/to be cautious or vigilant/to watch out/stimulant to enhance mental performance/stay-awake drug/agrypnotic/
提神劑 提神剂 [ti2 shen2 ji4] /stimulant/psychostimulant/agrypnotic/
提神醒腦 提神醒脑 [ti2 shen2 xing3 nao3] /to refresh and clear the mind (idiom)/invigorating/bracing/
提稱語 提称语 [ti2 cheng1 yu3] /epistolary formula used at the head of a letter/
提筆 提笔 [ti2 bi3] /to take up one's pen/to start to write/
提筆忘字 提笔忘字 [ti2 bi3 wang4 zi4] /to have difficulty remembering how to write Chinese characters/
提箱 提箱 [ti2 xiang1] /a suitcase/a traveling-bag/
提籃 提篮 [ti2 lan2] /a basket/
提籃兒 提篮儿 [ti2 lan2 r5] /a basket/
提純 提纯 [ti2 chun2] /to purify/
提級 提级 [ti2 ji2] /a step up/to rise to the next level/
提綱 提纲 [ti2 gang1] /outline/synopsis/notes/
提綱挈領 提纲挈领 [ti2 gang1 qie4 ling3] /to concentrate on the main points (idiom); to bring out the essentials/
提線木偶 提线木偶 [ti2 xian4 mu4 ou3] /marionette/
提花 提花 [ti2 hua1] /Jacquard weave (machine weaving leaving protruding pattern)/
提葫蘆 提葫芦 [ti2 hu2 lu2] /pelican/same as 鵜鶘|鹈鹕/
提薪 提薪 [ti2 xin1] /to receive a raise in salary/
提製 提制 [ti2 zhi4] /to refine/to extract/
提要 提要 [ti2 yao4] /summary/abstract/
提親 提亲 [ti2 qin1] /to propose marriage/
提親事 提亲事 [ti2 qin1 shi4] /to propose marriage/
提訊 提讯 [ti2 xun4] /to bring sb to trial/
提詞 提词 [ti2 ci2] /to prompt (an actor or reciter)/
提詞器 提词器 [ti2 ci2 qi4] /teleprompter/
提調 提调 [ti2 diao4] /to supervise (troops)/to appoint (officers)/to select and assign/
提請 提请 [ti2 qing3] /to propose/
提議 提议 [ti2 yi4] /proposal/suggestion/to propose/to suggest/
提貨 提货 [ti2 huo4] /to accept delivery of goods/to pick up goods/
提貨單 提货单 [ti2 huo4 dan1] /bill of lading/
提賠 提赔 [ti2 pei2] /to make a claim (for damages etc)/
提起 提起 [ti2 qi3] /to mention/to speak of/to lift/to pick up/to arouse/to raise (a topic, a heavy weight, one's fist, one's spirits etc)/
提起公訴 提起公诉 [ti2 qi3 gong1 su4] /to raise a charge/to sue/to institute proceedings/
提起精神 提起精神 [ti2 qi3 jing1 shen5] /to raise one's spirits/to take courage/
提述 提述 [ti2 shu4] /to refer to/
提速 提速 [ti2 su4] /to increase the specified cruising speed/to pick up speed/to speed up/
提醒 提醒 [ti2 xing3] /to remind/to call attention to/to warn of/
提醒物 提醒物 [ti2 xing3 wu4] /reminder/
提防 提防 [di1 fang2] /to guard against/to be vigilant/watch you don't (slip)/also pr. [ti2 fang2]/
提領 提领 [ti2 ling3] /to withdraw (cash from an ATM)/
提頭兒 提头儿 [ti2 tou2 r5] /to give a lead/
提高 提高 [ti2 gao1] /to raise/to increase/to improve/
揑 捏 [nie1] /variant of 捏[nie1]/
插 插 [cha1] /to insert/stick in/pierce/to take part in/to interfere/to interpose/
插上 插上 [cha1 shang5] /to plug into/to insert/to stick in/
插不上手 插不上手 [cha1 bu5 shang4 shou3] /to be unable to intervene/
插件 插件 [cha1 jian4] /plug-in (software or hardware)/to plug in a component/
插值 插值 [cha1 zhi2] /interpolation (math.)/
插入 插入 [cha1 ru4] /to insert/to stick/to thrust/
插入因子 插入因子 [cha1 ru4 yin1 zi3] /insertion element/
插入語 插入语 [cha1 ru4 yu3] /interjection/
插卡式 插卡式 [cha1 ka3 shi4] /(of a device, e.g. public telephone, ticket inspection machine) designed to have a card or ticket inserted/
插口 插口 [cha1 kou3] /socket (for an electric plug)/to interrupt (sb speaking)/to butt in/
插喉 插喉 [cha1 hou2] /(coll.) to intubate/
插嘴 插嘴 [cha1 zui3] /to interrupt (sb talking)/to butt in/to cut into a conversation/
插圖 插图 [cha1 tu2] /illustration/
插孔 插孔 [cha1 kong3] /jack/socket/
插座 插座 [cha1 zuo4] /socket/outlet/
插座板 插座板 [cha1 zuo4 ban3] /power strip/
插手 插手 [cha1 shou3] /to get involved in/to meddle/interference/
插排 插排 [cha1 pai2] /power strip/
插播 插播 [cha1 bo1] /to interrupt (a radio or TV program) with a commercial insert, breaking news etc/to put a call on hold/
插播廣告 插播广告 [cha1 bo1 guang3 gao4] /slot advertisement/interstitial ad/splash ad/
插曲 插曲 [cha1 qu3] /music played during a movie, play etc/incidental music/music played in a theatrical interlude/(fig.) incident/episode/
插槽 插槽 [cha1 cao2] /slot/
插班 插班 [cha1 ban1] /to join a class partway through the course/
插畫 插画 [cha1 hua4] /illustration/
插科打諢 插科打诨 [cha1 ke1 da3 hun4] /to include impromptu comic material in opera performance (idiom); to jest/buffoonery/
插秧 插秧 [cha1 yang1] /to transplant rice seedlings/
插管 插管 [cha1 guan3] /(medicine) to intubate/intubation/(endotracheal) tube/
插線板 插线板 [cha1 xian4 ban3] /power strip/powerboard (with multiple electrical sockets)/
插翅難飛 插翅难飞 [cha1 chi4 nan2 fei1] /lit. even given wings, you couldn't fly (idiom); fig. impossible to escape/
插腰 插腰 [cha1 yao1] /to put one's hands on one's hips/
插腳 插脚 [cha1 jiao3] /to shove in/to edge in/fig. to poke one's nose into people's business/prong/
插花 插花 [cha1 hua1] /flower arranging/ikebana/
插補 插补 [cha1 bu3] /interpolation (math.)/
插話 插话 [cha1 hua4] /to interrupt (sb speaking)/interruption/digression/
插足 插足 [cha1 zu2] /to squeeze in/to step in/to take part/to step between (two persons in a relationship)/
插進 插进 [cha1 jin4] /to insert/to stick in/to plug in (an electronic device)/
插銷 插销 [cha1 xiao1] /bolt (for locking a window, cabinet etc)/(electrical) plug/
插鎖 插锁 [cha1 suo3] /mortise lock/
插隊 插队 [cha1 dui4] /to cut in line/to jump a queue/to live on a rural community (during the Cultural Revolution)/
插頭 插头 [cha1 tou2] /plug/
揓 揓 [shi4] /to hold/to grasp/
揕 揕 [zhen4] /to hit/to thrust/
揖 揖 [yi1] /to greet by raising clasped hands/
揗 揗 [shun3] /strike, hit with hand/tap/
揘 揘 [huang2] /to strike/to stab/
揘畢 揘毕 [yong2 bi4] /to stab/
揚 扬 [Yang2] /abbr. for 揚州|扬州[Yang2 zhou1]/surname Yang/
揚 扬 [yang2] /to raise/to hoist/the action of tossing or winnowing/scattering (in the wind)/to flutter/to propagate/
揚中 扬中 [Yang2 zhong1] /Yangzhong county level city in Zhenjiang 鎮江|镇江[Zhen4 jiang1], Jiangsu/
揚中市 扬中市 [Yang2 zhong1 shi4] /Yangzhong county level city in Zhenjiang 鎮江|镇江[Zhen4 jiang1], Jiangsu/
揚召 扬召 [yang2 zhao4] /to flag down (a cab) on the street/to hail (a taxicab)/
揚名 扬名 [yang2 ming2] /to become famous/to become notorious/
揚名四海 扬名四海 [yang2 ming2 si4 hai3] /known throughout the country (idiom); world-famous/
揚子江 扬子江 [Yang2 zi3 jiang1] /Changjiang 長江|长江 or Yangtze River/old name for Changjiang, especially lower reaches around Yangzhou 揚州|扬州/
揚子鱷 扬子鳄 [yang2 zi3 e4] /Chinese alligator (Alligator sinensis)/
揚州 扬州 [Yang2 zhou1] /Yangzhou prefecture level city in Jiangsu/
揚州市 扬州市 [Yang2 zhou1 shi4] /Yangzhou prefecture level city in Jiangsu/
揚帆 扬帆 [yang2 fan1] /to set sail/
揚帆遠航 扬帆远航 [yang2 fan1 yuan3 hang2] /to set sail on a voyage to a distant place/(fig.) to undertake a great mission/
揚抑格 扬抑格 [yang2 yi4 ge2] /trochaic/
揚清激濁 扬清激浊 [yang2 qing1 ji1 zhuo2] /lit. drain away filth and bring in fresh water (idiom); fig. dispel evil and usher in good/eliminate vice and exalt virtue/
揚琴 扬琴 [yang2 qin2] /yangqin/dulcimer (hammered string musical instrument)/
揚眉 扬眉 [yang2 mei2] /to raise eyebrows/
揚科維奇 扬科维奇 [Yang2 ke1 wei2 qi2] /Jankovic/Yankovic/Yankovich/Jelena Jankovic (1985-), Serbian tennis player/
揚穀 扬谷 [yang2 gu3] /to winnow/
揚聲器 扬声器 [yang2 sheng1 qi4] /speaker/
揚菜 扬菜 [Yang2 cai4] /Jiangsu cuisine/
揚言 扬言 [yang2 yan2] /to put about (a story, plan, threat etc)/to let it be known (esp. of threat or malicious story)/to threaten/
揚起 扬起 [yang2 qi3] /to raise one's head/to perk up/
揚長 扬长 [yang2 chang2] /with swagger/ostentatiously/to make the best use of one's strengths/
揚長而去 扬长而去 [yang2 chang2 er2 qu4] /to swagger off/to walk off (or drive off etc) without a second thought for those left behind/
揚長避短 扬长避短 [yang2 chang2 bi4 duan3] /to foster strengths and avoid weaknesses (idiom)/to play to one's strengths/
揚雄 扬雄 [Yang2 Xiong2] /Yang Xiong (53 BC-18 AD), scholar, poet and lexicographer, author of the first Chinese dialect dictionary 方言[Fang1 yan2]/
揚鞭 扬鞭 [yang2 bian1] /to whip on/to raise a whip/by ext. to swagger/
換 换 [huan4] /to exchange/to change (clothes etc)/to substitute/to switch/to convert (currency)/
換乘 换乘 [huan4 cheng2] /to change train (plane, bus etc)/transfer between modes of transport/
換人 换人 [huan4 ren2] /to replace sb (personnel, sports team player etc)/substitution/
換代 换代 [huan4 dai4] /to transition to a new dynasty or regime/to replace an older product with an upgraded, new-generation one/
換來換 换来换 [huan4 lai2 huan4] /to repeatedly exchange/
換個兒 换个儿 [huan4 ge4 r5] /to change places/to swap places/
換刀 换刀 [huan4 dao1] /tool change (mechanics)/
換取 换取 [huan4 qu3] /to obtain (sth) in exchange/to exchange (sth) for (sth else)/
換句話說 换句话说 [huan4 ju4 hua4 shuo1] /in other words/
換向 换向 [huan4 xiang4] /commutation (electricity)/
換單 换单 [huan4 dan1] /bill of exchange (international trade)/
換喻 换喻 [huan4 yu4] /metonymy/
換妻 换妻 [huan4 qi1] /wife swapping/
換崗 换岗 [huan4 gang3] /to relieve a sentry/to change the guard/
換工 换工 [huan4 gong1] /to change workshifts/
換帖 换帖 [huan4 tie3] /to exchange cards containing personal details (when taking an oath of fraternity)/
換成 换成 [huan4 cheng2] /to exchange (sth) for (sth else)/to replace with/to convert into/
換房旅遊 换房旅游 [huan4 fang2 lu:3 you2] /house-swap vacation/
換擋 换挡 [huan4 dang3] /to change gear/
換擋桿 换挡杆 [huan4 dang3 gan3] /gear lever/
換新 换新 [huan4 xin1] /to replace with sth new/to upgrade/
換毛 换毛 [huan4 mao2] /to molt (of birds)/to change feathers/
換氣 换气 [huan4 qi4] /to take a breath (in swimming)/to ventilate/
換湯不換藥 换汤不换药 [huan4 tang1 bu4 huan4 yao4] /different broth but the same old medicine (idiom); a change in name only/a change in form but not in substance/
換熱器 换热器 [huan4 re4 qi4] /heat exchanger/
換牙 换牙 [huan4 ya2] /to grow replacement teeth (zoology)/to grow permanent teeth in place of milk teeth/
換班 换班 [huan4 ban1] /to change shift/the next work shift/to relieve (a workman on the previous shift)/to take over the job/
換算 换算 [huan4 suan4] /to convert/conversion/(in accounting, referring to currency conversion) translation/
換置 换置 [huan4 zhi4] /to swap/to exchange/to transpose/to replace/
換羽 换羽 [huan4 yu3] /to molt/to change feathers/
換而言之 换而言之 [huan4 er2 yan2 zhi1] /in other words/
換茬 换茬 [huan4 cha2] /rotation of crops/
換行 换行 [huan4 hang2] /to wrap (text)/line feed (computing)/
換言之 换言之 [huan4 yan2 zhi1] /in other words/
換證 换证 [huan4 zheng4] /to renew a certificate (ID card etc)/to leave an ID at the desk to gain entrance/
換錢 换钱 [huan4 qian2] /to change money/to sell/
換防 换防 [huan4 fang2] /to relieve a garrison/to change guard complement/
揜 揜 [yan3] /cover up/to surprise/
揝 揝 [zuan4] /to hold in the hand, to grasp/to wring/
揞 揞 [an3] /to apply (medicinal powder to a wound)/to cover up/to conceal/
揠 揠 [ya4] /to eradicate/to pull up/
揠苗助長 揠苗助长 [ya4 miao2 zhu4 zhang3] /see 拔苗助長|拔苗助长[ba2 miao2 zhu4 zhang3]/
握 握 [wo4] /to hold/to grasp/to clench (one's fist)/to master/classifier: a handful/
握住 握住 [wo4 zhu4] /to grip/to hold/
握別 握别 [wo4 bie2] /to shake hands/
握力 握力 [wo4 li4] /(strength of one's) grip/
握手 握手 [wo4 shou3] /to shake hands/
握拳 握拳 [wo4 quan2] /to make a fist/
握有 握有 [wo4 you3] /to grasp and own/to hold (power)/
揣 揣 [chuai1] /to put into (one's pockets, clothes)/Taiwan pr. [chuai3]/
揣 揣 [chuai3] /to estimate/to guess/to figure/to surmise/
揣在懷裡 揣在怀里 [chuai1 zai4 huai2 li3] /to tuck into one's bosom/also written 搋在懷裡|搋在怀里/
揣度 揣度 [chuai3 duo2] /to estimate/to surmise/to appraise/
揣想 揣想 [chuai3 xiang3] /to conjecture/
揣摩 揣摩 [chuai3 mo2] /to analyze/to try to figure out/to try to fathom/
揣測 揣测 [chuai3 ce4] /to guess/to conjecture/
揣著明白裝糊塗 揣着明白装糊涂 [chuai1 zhe5 ming2 bai5 zhuang1 hu2 tu5] /to pretend to not know/to play dumb/
揥 揥 [ti4] /get rid of/ivory hairpin/
揦 揦 [la4] /old variant of 攋[la4]/
揦子 揦子 [la2 zi5] /(dialect) glass bottle/
揩 揩 [kai1] /to wipe/
揩拭 揩拭 [kai1 shi4] /to wipe off/to wipe clean/
揩擦 揩擦 [kai1 ca1] /to wipe/
揩油 揩油 [kai1 you2] /to take advantage of sb/to freeload/
揪 揪 [jiu1] /to seize/to clutch/to grab firmly and pull/
揪住 揪住 [jiu1 zhu4] /to grab/
揪出 揪出 [jiu1 chu1] /to uncover/to ferret out (the culprit)/
揪心 揪心 [jiu1 xin1] /lit. grips the heart/worried/anxious/
揪心扒肝 揪心扒肝 [jiu1 xin1 ba1 gan1] /(idiom) extremely anxious/anguished/
揪心揪肺 揪心揪肺 [jiu1 xin1 jiu1 fei4] /heart-wrenching/
揪揪 揪揪 [jiu1 jiu1] /creased and crumpled/depressed/
揪痧 揪痧 [jiu1 sha1] /folk remedy involving repeatedly pinching the neck, throat, back etc to increase blood flow to the area and relieve inflammation/
揪辮子 揪辫子 [jiu1 bian4 zi5] /to grab sb by the queue (i.e. hair)/to seize on weak points/to exploit the opponent's shortcomings/
揪送 揪送 [jiu1 song4] /to seize and send (to court, to face punishment)/
揪鬥 揪斗 [jiu1 dou4] /to seize and subject to public criticism (form of persecution during the Cultural Revolution)/
揫 揫 [jiu1] /to gather/to collect/
揭 揭 [Jie1] /surname Jie/
揭 揭 [jie1] /to take the lid off/to expose/to unmask/
揭幕 揭幕 [jie1 mu4] /opening/unveiling/
揭幕式 揭幕式 [jie1 mu4 shi4] /opening ceremony/unveiling/
揭底 揭底 [jie1 di3] /to reveal the inside story/to expose sb's secrets/
揭批 揭批 [jie1 pi1] /to expose and criticize/
揭曉 揭晓 [jie1 xiao3] /to announce publicly/to publish/to make known/to disclose/
揭東 揭东 [Jie1 dong1] /Jiedong county in Jieyang 揭陽|揭阳, Guangdong/
揭東縣 揭东县 [Jie1 dong1 xian4] /Jiedong county in Jieyang 揭陽|揭阳, Guangdong/
揭櫫 揭橥 [jie1 zhu1] /to disclose/to announce/
揭發 揭发 [jie1 fa1] /to expose/to bring to light/to disclose/revelation/
揭破 揭破 [jie1 po4] /to uncover/
揭示 揭示 [jie1 shi4] /to show/to make known/
揭秘 揭秘 [jie1 mi4] /to unmask/to uncover the secret/
揭穿 揭穿 [jie1 chuan1] /to expose/to uncover/
揭舉 揭举 [jie1 ju3] /to lift up/(fig.) to put on display/to set forth/to expound/
揭西 揭西 [Jie1 xi1] /Jiexi county in Jieyang 揭陽|揭阳, Guangdong/
揭西縣 揭西县 [Jie1 xi1 xian4] /Jiexi county in Jieyang 揭陽|揭阳, Guangdong/
揭諦 揭谛 [jie1 di4] /revealer (protective god)/
揭載 揭载 [jie1 zai3] /to publish/
揭開 揭开 [jie1 kai1] /to uncover/to open/
揭陽 揭阳 [Jie1 yang2] /Jieyang prefecture-level city in Guangdong/
揭陽市 揭阳市 [Jie1 yang2 shi4] /Jieyang prefecture-level city in Guangdong province/
揭露 揭露 [jie1 lu4] /to expose/to unmask/to ferret out/to disclose/disclosure/
揭黑 揭黑 [jie1 hei1] /to uncover (mistakes, corruption etc)/whistle-blowing/
揮 挥 [hui1] /to wave/to brandish/to command/to conduct/to scatter/to disperse/
揮之不去 挥之不去 [hui1 zhi1 bu4 qu4] /impossible to get rid of/
揮動 挥动 [hui1 dong4] /to wave sth/to brandish/
揮師 挥师 [hui1 shi1] /in command of the army/
揮戈 挥戈 [hui1 ge1] /to brandish a spear/
揮手 挥手 [hui1 shou3] /to wave (one's hand)/
揮斥 挥斥 [hui1 chi4] /to chide/to berate/energetic/
揮斥方遒 挥斥方遒 [hui1 chi4 fang1 qiu2] /full of vim/
揮桿 挥杆 [hui1 gan1] /swing (golf)/
揮毫 挥毫 [hui1 hao2] /to write or draw with a brush/to put pen to paper/to write/
揮毫灑墨 挥毫洒墨 [hui1 hao2 sa3 mo4] /to wield a writing brush (idiom)/
揮汗 挥汗 [hui1 han4] /to sweat profusely/
揮汗如雨 挥汗如雨 [hui1 han4 ru2 yu3] /to drip with sweat/sweat poured off (him)/
揮汗成雨 挥汗成雨 [hui1 han4 cheng2 yu3] /to drip with sweat/sweat poured off (him)/
揮淚 挥泪 [hui1 lei4] /to shed tears/to be all in tears/
揮灑 挥洒 [hui1 sa3] /to sprinkle/to shed (tears, blood etc)/fig. free, unconstrained/to write in a free style/
揮灑自如 挥洒自如 [hui1 sa3 zi4 ru2] /(idiom) to do (sth) with great aplomb/
揮發 挥发 [hui1 fa1] /to volatilize/to vaporize/to evaporate (esp. at ordinary temperatures)/(in compound words) volatile/
揮發性 挥发性 [hui1 fa1 xing4] /volatility/volatile/
揮發性存儲器 挥发性存储器 [hui1 fa1 xing4 cun2 chu3 qi4] /volatile memory/
揮發油 挥发油 [hui1 fa1 you2] /volatile oil (in general)/gasoline/
揮翰 挥翰 [hui1 han4] /(literary) to wield a writing brush/
揮舞 挥舞 [hui1 wu3] /to brandish/to wave sth/
揮金如土 挥金如土 [hui1 jin1 ru2 tu3] /lit. to squander money like dirt (idiom)/fig. to spend money like water/extravagant/
揮霍 挥霍 [hui1 huo4] /to squander money/extravagant/prodigal/free and easy/agile/
揮霍浪費 挥霍浪费 [hui1 huo4 lang4 fei4] /to spend extravagantly/to squander/
揮霍無度 挥霍无度 [hui1 huo4 wu2 du4] /extravagance/extravagant/
揮麈 挥麈 [hui1 zhu3] /to brandish/
揰 揰 [chong4] /poke out/punch/push into/
揲 揲 [she2] /sort out divining stalks/
援 援 [yuan2] /to help/to assist/to aid/
援交 援交 [yuan2 jiao1] /abbr. for 援助交際|援助交际[yuan2 zhu4 jiao1 ji4]/
援交妹 援交妹 [yuan2 jiao1 mei4] /prostitute (slang)/see also 援助交際|援助交际[yuan2 zhu4 jiao1 ji4]/
援交小姐 援交小姐 [yuan2 jiao1 xiao3 jie5] /girl who engages in enjo-kōsai/see also 援助交際|援助交际[yuan2 zhu4 jiao1 ji4]/
援兵 援兵 [yuan2 bing1] /reinforcement/
援助 援助 [yuan2 zhu4] /to help/to support/to aid/aid/assistance/
援助之手 援助之手 [yuan2 zhu4 zhi1 shou3] /a helping hand/
援助交際 援助交际 [yuan2 zhu4 jiao1 ji4] /Enjo-kōsai or "compensated dating", a practice which originated in Japan where older men give money or luxury gifts to women for their companionship and sexual favors/
援助機構 援助机构 [yuan2 zhu4 ji1 gou4] /relief agency/emergency service/rescue organisation/
援引 援引 [yuan2 yin3] /to quote/to cite/to recommend (one's friend's, associates etc)/
援手 援手 [yuan2 shou3] /assistance/a helping hand/to lend a hand/
援救 援救 [yuan2 jiu4] /to come to the aid of/to save/to rescue from danger/to relieve/
援用 援用 [yuan2 yong4] /to quote/to cite/
援藏 援藏 [yuan2 Zang4] /pro-Tibet/to support Tibet/to support Tibetan independence/
揵 揵 [qian2] /carry/
揶 揶 [ye2] /to gesticulate/to play antics/
揶揄 揶揄 [ye2 yu2] /to mock/to ridicule/
揷 插 [cha1] /old variant of 插[cha1]/
揸 揸 [zha1] /to stretch fingers out/
揹 背 [bei1] /variant of 背[bei1]/
揹債 背债 [bei1 zhai4] /to be in debt/to be saddled with debts/
揺 揺 [yao2] /Japanese variant of 搖|摇[yao2]/
揻 揻 [wei1] /(dialect) to bend (a long and thin object)/
搆 构 [gou4] /variant of 構|构[gou4]/(Tw) (coll.) variant of 夠|够[gou4]/to reach by stretching/
搇 揿 [qin4] /variant of 撳|揿[qin4]/
搉 搉 [que4] /consult/knock/beat/
搊 搊 [chou1] /pluck (stringed instrument)/
搋 搋 [chuai1] /to knead/to rub/to clear a drain with a pump/to conceal sth in one's bosom/to carry sth under one's coat/
搋在懷裡 搋在怀里 [chuai1 zai4 huai2 li3] /to tuck into one's bosom/also written 揣在懷裡|揣在怀里/
搋子 搋子 [chuai1 zi5] /plunger (for clearing drains)/
搋麵 搋面 [chuai1 mian4] /to knead dough/
搌 搌 [zhan3] /to sop up/to dab/
損 损 [sun3] /to decrease/to lose/to damage/to harm/(coll.) to speak sarcastically/to deride/caustic/mean/one of the 64 hexagrams of the Book of Changes (䷨)/
損人 损人 [sun3 ren2] /to harm others/to mock people/to taunt/humiliating/
損人不利己 损人不利己 [sun3 ren2 bu4 li4 ji3] /to harm others without benefiting oneself (idiom)/
損人利己 损人利己 [sun3 ren2 li4 ji3] /harming others for one's personal benefit (idiom); personal gain to the detriment of others/
損傷 损伤 [sun3 shang1] /to harm/to damage/to injure/impairment/loss/disability/
損公肥私 损公肥私 [sun3 gong1 fei2 si1] /to damage the public interest for personal profit (idiom); personal profit at public expense/venal and selfish behavior/
損友 损友 [sun3 you3] /bad friend/
損壞 损坏 [sun3 huai4] /to damage/to injure/
損失 损失 [sun3 shi1] /loss/damage/CL:個|个[ge4]/to lose/to suffer damage/
損害 损害 [sun3 hai4] /harm/to damage/to impair/
損毀 损毁 [sun3 hui3] /to cause damage to/to ruin/to destroy/
損益 损益 [sun3 yi4] /profit and loss/increase and decrease/
損益表 损益表 [sun3 yi4 biao3] /income statement (US)/profit and loss account (UK)/
損稅 损税 [sun3 shui4] /crippling taxation/
損耗 损耗 [sun3 hao4] /wear and tear/
損耗品 损耗品 [sun3 hao4 pin3] /consumables/
損贈 损赠 [sun3 zeng4] /to donate/donation/
搎 搎 [sun1] /to rub with the hand/to stroke/
搏 搏 [bo2] /to fight/to combat/to seize/(of heart) to beat/
搏動 搏动 [bo2 dong4] /to beat rhythmically/to throb/to pulsate/
搏命 搏命 [bo2 ming4] /to fight with all one has/
搏戰 搏战 [bo2 zhan4] /to fight/to struggle/to wage war/
搏擊 搏击 [bo2 ji1] /to fight, esp. with hands/wrestling (as a sport)/to wrestle/to wrestle (against fate, with a problem etc)/to capture prey/
搏殺 搏杀 [bo2 sha1] /fighting/killing/
搏髀 搏髀 [bo2 bi4] /to beat time by slapping one's thighs/
搏鬥 搏斗 [bo2 dou4] /to wrestle/to fight/to struggle/
搐 搐 [chu4] /lead/pull/
搓 搓 [cuo1] /to rub or roll between the hands or fingers/to twist/
搓揉 搓揉 [cuo1 rou2] /to knead/to rub/
搓板 搓板 [cuo1 ban3] /washboard/(slang) flat-chested (woman)/
搓洗 搓洗 [cuo1 xi3] /to rub clean (garments)/to scrub/
搓衣板 搓衣板 [cuo1 yi1 ban3] /washboard/
搓麻將 搓麻将 [cuo1 ma2 jiang4] /to play mahjong/
搔 搔 [sao1] /to scratch/old variant of 騷|骚[sao1]/
搔擾 搔扰 [sao1 rao3] /to disturb/to harass/
搔癢 搔痒 [sao1 yang3] /to scratch (an itch)/to tickle/
搔首弄姿 搔首弄姿 [sao1 shou3 nong4 zi1] /to stroke one's hair coquettishly (idiom)/
搕 搕 [ke4] /to strike/to take in the hand/
搖 摇 [Yao2] /surname Yao/
搖 摇 [yao2] /to shake/to rock/to row/to crank/
搖光 摇光 [yao2 guang1] /eta Ursae Majoris in the Big Dipper/
搖動 摇动 [yao2 dong4] /to shake/to sway/
搖勻 摇匀 [yao2 yun2] /to mix by shaking/
搖尾乞憐 摇尾乞怜 [yao2 wei3 qi3 lian2] /lit. to behave like a dog wagging its tail, seeking its master's affection (idiom)/fig. to fawn on sb/to bow and scrape/to grovel/
搖戰 摇战 [yao2 zhan4] /(literary) to shake with fear/
搖手 摇手 [yao2 shou3] /to wave the hand (to say goodbye, or in a negative gesture)/crank handle/
搖搖擺擺 摇摇摆摆 [yao2 yao2 bai3 bai3] /swaggering/staggering/waddling/
搖搖欲墜 摇摇欲坠 [yao2 yao2 yu4 zhui4] /tottering/on the verge of collapse/
搖撼 摇撼 [yao2 han4] /to shake/to rock/
搖擺 摇摆 [yao2 bai3] /to sway/to wobble/to waver/
搖擺不定 摇摆不定 [yao2 bai3 bu4 ding4] /indecisive/wavering/
搖擺州 摇摆州 [yao2 bai3 zhou1] /swing state (US politics)/
搖擺舞 摇摆舞 [yao2 bai3 wu3] /swing (dance)/
搖旗吶喊 摇旗呐喊 [yao2 qi2 na4 han3] /to wave flags and shout battle cries (idiom); to egg sb on/to give support to/
搖晃 摇晃 [yao2 huang4] /to rock/to shake/to sway/
搖曳 摇曳 [yao2 ye4] /to sway gently (as in the wind)/(of a flame) to flicker/
搖曳多姿 摇曳多姿 [yao2 ye4 duo1 zi1] /swaying gently/moving elegantly/
搖桿 摇杆 [yao2 gan3] /joystick/
搖椅 摇椅 [yao2 yi3] /rocking chair/
搖櫓 摇橹 [yao2 lu3] /to scull (with a single oar, usually mounted on the stern of the boat)/
搖櫓船 摇橹船 [yao2 lu3 chuan2] /boat propelled by a yuloh (a single sculling oar)/
搖滾 摇滚 [yao2 gun3] /rock 'n' roll (music)/to rock/to fall off/
搖滾樂 摇滚乐 [yao2 gun3 yue4] /rock music/rock 'n roll/
搖獎 摇奖 [yao2 jiang3] /to draw the winning ticket (in a lottery)/
搖籃 摇篮 [yao2 lan2] /cradle/
搖籃曲 摇篮曲 [yao2 lan2 qu3] /lullaby/
搖船 摇船 [yao2 chuan2] /to scull/to row a boat/
搖號 摇号 [yao2 hao4] /lottery/
搖身 摇身 [yao2 shen1] /lit. to shake one's body/refers to abrupt transformation/same as 搖身一變|摇身一变/
搖身一變 摇身一变 [yao2 shen1 yi1 bian4] /to change shape in a single shake/fig. to take on a new lease of life/
搖錢樹 摇钱树 [yao2 qian2 shu4] /a legendary tree that sheds coins when shaken/a source of easy money (idiom)/
搖電話 摇电话 [yao2 dian4 hua4] /(old) to make a phone call/
搖頭 摇头 [yao2 tou2] /to shake one's head/
搖頭丸 摇头丸 [yao2 tou2 wan2] /Ecstasy/MDMA/
搖頭擺尾 摇头摆尾 [yao2 tou2 bai3 wei3] /to nod one's head and wag one's tail (idiom)/to be well pleased with oneself/to have a lighthearted air/
搗 捣 [dao3] /pound/beat/hull/attack/disturb/stir/
搗亂 捣乱 [dao3 luan4] /to disturb/to look for trouble/to stir up a row/to bother sb intentionally/
搗實 捣实 [dao3 shi2] /to ram (earth)/to compact earth by ramming/
搗弄 捣弄 [dao3 nong4] /to move back and forward/to trade/
搗毀 捣毁 [dao3 hui3] /to destroy/to smash/sabotage/
搗爛 捣烂 [dao3 lan4] /to mash/to beat to a pulp/
搗碎 捣碎 [dao3 sui4] /to pound into pieces/to mash/
搗蛋 捣蛋 [dao3 dan4] /to cause trouble/to stir up trouble/
搗蛋鬼 捣蛋鬼 [dao3 dan4 gui3] /troublemaker/
搗衣 捣衣 [dao3 yi1] /to launder clothes by pounding/
搗賣 捣卖 [dao3 mai4] /to resell at a profit/
搗騰 捣腾 [dao3 teng2] /to buy and sell/peddling/
搗騰 捣腾 [dao3 teng5] /to turn over sth repeatedly/
搗鬼 捣鬼 [dao3 gui3] /to play tricks/to cause mischief/
搗鼓 捣鼓 [dao3 gu5] /to fiddle with sth/to trade with sth/
搘 搘 [zhi1] /prop up/
搛 搛 [jian1] /to pick up with chopsticks/
搜 搜 [sou1] /to search/
搜刮 搜刮 [sou1 gua1] /to rake in (money)/to plunder/to milk people dry/
搜尋 搜寻 [sou1 xun2] /to search/to look for/
搜尋引擎 搜寻引擎 [sou1 xun2 yin3 qing2] /search engine/
搜尋軟體 搜寻软体 [sou1 xun2 ruan3 ti3] /search software/
搜括 搜括 [sou1 kuo4] /see 搜刮[sou1 gua1]/
搜捕 搜捕 [sou1 bu3] /to hunt and arrest (fugitives)/to track down and arrest/a manhunt/
搜救 搜救 [sou1 jiu4] /search and rescue/
搜救犬 搜救犬 [sou1 jiu4 quan3] /search and rescue dog/
搜查 搜查 [sou1 cha2] /to search/
搜查令 搜查令 [sou1 cha2 ling4] /search warrant/
搜檢 搜检 [sou1 jian3] /to search out/to check/
搜求 搜求 [sou1 qiu2] /to seek/to look for/
搜狐 搜狐 [Sou1 hu2] /Sohu, Chinese web portal and online media company/
搜狐網 搜狐网 [Sou1 hu2 Wang3] /Sohu, Chinese web portal and online media company/
搜狗 搜狗 [Sou1 gou3] /Sougou (searching dog) search engine, www.sogou.com/
搜獲 搜获 [sou1 huo4] /to find/to capture (after search)/to uncover (evidence)/
搜神記 搜神记 [Sou1 shen2 Ji4] /In Search of the Supernatural, compilation of legends about spirits, ghosts and other supernatural phenomena, written and compiled by 干寶|干宝[Gan1 Bao3] in Jin dynasty/
搜索 搜索 [sou1 suo3] /to search (a place)/to search (a database)/to search for (sth)/
搜索引擎 搜索引擎 [sou1 suo3 yin3 qing2] /search engine/
搜索枯腸 搜索枯肠 [sou1 suo3 ku1 chang2] /to rack one's brains (for apt wording etc) (idiom)/
搜索樹 搜索树 [sou1 suo3 shu4] /search tree (computing)/
搜索票 搜索票 [sou1 suo3 piao4] /search warrant (Tw)/
搜索隊 搜索队 [sou1 suo3 dui4] /search party/
搜羅 搜罗 [sou1 luo2] /to gather/to collect/to bring together/
搜腸刮肚 搜肠刮肚 [sou1 chang2 gua1 du4] /to search one's guts and belly (idiom); to racks one's brains for a solution/
搜證 搜证 [sou1 zheng4] /search warrant/to look for evidence/
搜身 搜身 [sou1 shen1] /to do a body search/to frisk/
搜集 搜集 [sou1 ji2] /to gather/to collect/
搞 搞 [gao3] /to do/to make/to go in for/to set up/to get hold of/to take care of/
搞不好 搞不好 [gao3 bu5 hao3] /(coll.) maybe/perhaps/
搞不懂 搞不懂 [gao3 bu5 dong3] /unable to make sense of (sth)/
搞亂 搞乱 [gao3 luan4] /to mess up/to mismanage/to bungle/to confuse/to muddle/
搞基 搞基 [gao3 ji1] /(slang) to engage in male homosexual practices/
搞好 搞好 [gao3 hao3] /to do well at/to do a good job/
搞定 搞定 [gao3 ding4] /to fix/to settle/to wangle/
搞怪 搞怪 [gao3 guai4] /to do sth wacky/wacky/wacky behavior/
搞毛 搞毛 [gao3 mao2] /(dialect) what are you doing?/what the hell?/
搞活 搞活 [gao3 huo2] /to enliven/to invigorate/to revitalize/
搞混 搞混 [gao3 hun4] /to confuse/to muddle/to mix up/
搞烏龍 搞乌龙 [gao3 wu1 long2] /to mess sth up/
搞砸 搞砸 [gao3 za2] /to mess (sth) up/to foul up/to spoil/
搞笑 搞笑 [gao3 xiao4] /to get people to laugh/funny/hilarious/
搞笑片 搞笑片 [gao3 xiao4 pian4] /comedy film/comedy/CL:部[bu4]/
搞花樣 搞花样 [gao3 hua1 yang4] /to play tricks/to cheat/to deceive/
搞花樣兒 搞花样儿 [gao3 hua1 yang4 r5] /erhua variant of 搞花樣|搞花样[gao3 hua1 yang4]/
搞通 搞通 [gao3 tong1] /to make sense of sth/
搞錢 搞钱 [gao3 qian2] /to get money/to accumulate money/
搞錯 搞错 [gao3 cuo4] /mistake/to make a mistake/to blunder/mistaken/
搞頭 搞头 [gao3 tou5] /(coll.) likelihood of being worthwhile/cf. 有搞頭|有搞头[you3 gao3 tou5] and 沒搞頭|没搞头[mei2 gao3 tou5]/
搞鬼 搞鬼 [gao3 gui3] /to make mischief/to play tricks/
搠 搠 [shuo4] /daub/thrust/
搡 搡 [sang3] /push back/push over/
搢 搢 [jin4] /shake/stick into/strike/
搣 搣 [mie4] /to peel/to pull out/to peel/to tear/to pinch/
搤 扼 [e4] /variant of 扼[e4]/
搥 捶 [chui2] /variant of 捶[chui2]/
搦 搦 [nuo4] /(literary) to hold (in the hand)/to challenge/to provoke/
搦戰 搦战 [nuo4 zhan4] /to challenge to battle/
搧 搧 [shan1] /variant of 扇[shan1]/
搨 搨 [ta4] /to make a rubbing/
搪 搪 [tang2] /to keep out/to hold off/to ward off/to evade/to spread/to coat/to smear/to daub/
搪塞 搪塞 [tang2 se4] /to muddle through/to fob sb off/to beat around the bush/to dodge/
搪瓷 搪瓷 [tang2 ci2] /enamel/
搪突 搪突 [tang2 tu1] /variant of 唐突[tang2 tu1]/
搬 搬 [ban1] /to move (i.e. relocate oneself)/to move (sth relatively heavy or bulky)/to shift/to copy indiscriminately/
搬兵 搬兵 [ban1 bing1] /to call for reinforcements/to bring in troops/
搬出去 搬出去 [ban1 chu1 qu4] /to move out (vacate)/to shift sth out/
搬動 搬动 [ban1 dong4] /to move (sth around)/to move house/
搬口 搬口 [ban1 kou3] /to pass on stories (idiom); to sow dissension/to blab/to tell tales/
搬唆 搬唆 [ban1 suo1] /to stir up trouble/
搬唇遞舌 搬唇递舌 [ban1 chun2 di4 she2] /to pass on stories (idiom); to sow dissension/to blab/to tell tales/
搬場 搬场 [ban1 chang3] /to move (house)/to relocate/removal/
搬家 搬家 [ban1 jia1] /to move house/removal/
搬弄 搬弄 [ban1 nong4] /to fiddle with/to play and move sth about/to show off (what one can do)/to parade (one's capabilities)/to cause trouble/
搬弄是非 搬弄是非 [ban1 nong4 shi4 fei1] /to incite a quarrel (idiom); to sow discord between people/to tell tales/to make mischief/
搬指 搬指 [ban1 zhi3] /variant of 扳指[ban1 zhi3]/
搬楦頭 搬楦头 [ban1 xuan4 tou5] /lit. to move the shoes on the shoe tree (idiom)/fig. to expose shameful secrets (old)/
搬用 搬用 [ban1 yong4] /to apply mechanically/to copy and use/
搬石頭砸自己的腳 搬石头砸自己的脚 [ban1 shi2 tou5 za2 zi4 ji3 de5 jiao3] /to move a stone and stub one's toe/to shoot oneself in the foot (idiom)/
搬磚 搬砖 [ban1 zhuan1] /to do hard physical labor (as a job)/(fig.) to play mahjong/
搬磚砸腳 搬砖砸脚 [ban1 zhuan1 za2 jiao3] /to hurt oneself by one's own doing/to boomerang/to shoot oneself in the foot (idiom)/
搬移 搬移 [ban1 yi2] /to move (house)/to relocate/removals/
搬請 搬请 [ban1 qing3] /to request/to call for/
搬走 搬走 [ban1 zou3] /to carry/
搬起石頭砸自己的腳 搬起石头砸自己的脚 [ban1 qi3 shi2 tou5 za2 zi4 ji3 de5 jiao3] /to crush one's own foot while trying to maneuver a rock (to a cliff edge, to drop on one's enemy) (idiom)/hoisted by one's own petard/
搬運 搬运 [ban1 yun4] /freight/transport/portage/to transport/to carry/
搬運工 搬运工 [ban1 yun4 gong1] /porter/
搬遷 搬迁 [ban1 qian1] /to move/to relocate/removal/
搬遷戶 搬迁户 [ban1 qian1 hu4] /relocated household/unit that has moved/
搬鋪 搬铺 [ban1 pu4] /to arrange (for the dying)/
搭 搭 [da1] /to put up/to build (scaffolding)/to hang (clothes on a pole)/to connect/to join/to arrange in pairs/to match/to add/to throw in (resources)/to take (boat, train)/variant of 褡[da1]/
搭乘 搭乘 [da1 cheng2] /to ride as a passenger/to travel by (car, plane etc)/
搭伙 搭伙 [da1 huo3] /to join up with sb/to become partner/to take meals regularly in cafeteria/
搭伴 搭伴 [da1 ban4] /travel with another/accompany another/
搭便 搭便 [da1 bian4] /at one's convenience/in passing/
搭便車 搭便车 [da1 bian4 che1] /to hitch a ride/
搭咕 搭咕 [da1 gu1] /to connect/to discuss/
搭嘴 搭嘴 [da1 zui3] /to answer/
搭坐 搭坐 [da1 zuo4] /to travel by/to ride on/
搭幫 搭帮 [da1 bang1] /to travel together/thanks to/
搭建 搭建 [da1 jian4] /to build (esp. with simple materials)/to knock together (a temporary shed)/to rig up/
搭扣 搭扣 [da1 kou4] /a buckle or fastener for clothing that does not use a button and buttonhole (e.g. the buckle on metal wristwatches)/
搭把手 搭把手 [da1 ba3 shou3] /to help out/
搭把手兒 搭把手儿 [da1 ba3 shou3 r5] /erhua variant of 搭把手[da1 ba3 shou3]/
搭拉 搭拉 [da1 la5] /variant of 耷拉[da1 la5]/
搭接 搭接 [da1 jie1] /to join/to connect up/
搭接片 搭接片 [da1 jie1 pian4] /buckle/connector/overlapping joint/
搭擋 搭挡 [da1 dang4] /variant of 搭檔|搭档[da1 dang4]/
搭救 搭救 [da1 jiu4] /to rescue/
搭架子 搭架子 [da1 jia4 zi5] /to put up scaffolding/to build a framework/to launch an enterprise/
搭桌 搭桌 [da1 zhuo1] /charity performance (theater in former times)/
搭檔 搭档 [da1 dang4] /to cooperate/partner/
搭理 搭理 [da1 li5] /variant of 答理[da1 li5]/
搭界 搭界 [da1 jie4] /an interface/to relate with/to affiliate/
搭當 搭当 [da1 dang4] /variant of 搭檔|搭档[da1 dang4]/
搭白 搭白 [da1 bai2] /to answer/
搭縫 搭缝 [da1 feng4] /overlaid seam/
搭肩 搭肩 [da1 jian1] /to help lift up onto one's shoulders/to stand on sb's shoulder/
搭背 搭背 [da1 bei4] /harness pad (on draft animal)/
搭腔 搭腔 [da1 qiang1] /to answer/to respond/to converse/
搭腰 搭腰 [da1 yao1] /harness pad (on draft animal)/
搭腳手架 搭脚手架 [da1 jiao3 shou3 jia4] /to put up scaffolding/
搭膊 搭膊 [da1 bo2] /shoulder bag/
搭茬 搭茬 [da1 cha2] /to respond/
搭茬兒 搭茬儿 [da1 cha2 r5] /erhua variant of 搭茬[da1 cha2]/
搭蓋 搭盖 [da1 gai4] /to build (esp. with simple materials)/to knock together (a temporary shed)/to rig up/
搭街坊 搭街坊 [da1 jie1 fang5] /to become neighbors/
搭補 搭补 [da1 bu3] /to subsidize/to make up (deficit)/
搭褳 搭裢 [da1 lian5] /variant of 褡褳|褡裢[da1 lian5]/
搭訕 搭讪 [da1 shan4] /to hit on someone/to strike up a conversation/to start talking to end an awkward silence or embarrassing situation/
搭話 搭话 [da1 hua4] /to talk/to get into conversation with/to send word/
搭調 搭调 [da1 diao4] /to match/in tune/reasonable/
搭赸 搭赸 [da1 shan4] /variant of 搭訕|搭讪[da1 shan4]/
搭車 搭车 [da1 che1] /to ride (in a vehicle)/to get a lift/to hitch-hike/
搭載 搭载 [da1 zai4] /to transport (people, a payload etc)/
搭連 搭连 [da1 lian2] /to bridge over/colligation (linguistics)/
搭連 搭连 [da1 lian5] /variant of 褡褳|褡裢[da1 lian5]/
搭配 搭配 [da1 pei4] /to pair up/to match/to arrange in pairs/to add sth into a group/
搭鉤 搭钩 [da1 gou1] /a hook/to make contact with sb/
搭鐵 搭铁 [da1 tie3] /abbr. for 搭鐵接線|搭铁接线/chassis grounding (i.e. using the chassis as ground, to serve as a return path for current in an electric circuit)/
搯 掏 [tao1] /variant of 掏[tao1]/
搰 搰 [hu2] /to dig/to mix/
搲 搲 [wa1] /to clutch/to grab/to capture/
搲 搲 [wa3] /to crawl/to climb/scoop up/
搲 搲 [wa4] /to pull/to drag/
搳 搳 [hua2] /see 搳拳[hua2 quan2]/
搳拳 搳拳 [hua2 quan2] /variant of 划拳[hua2 quan2]/
搴 搴 [qian1] /to seize/to pull/to hold up the hem of clothes/
搴旗 搴旗 [qian1 qi2] /to pull and capture the enemy's flag/
搵 揾 [wen3] /to look for (Cantonese)/Mandarin equivalent: 找[zhao3]/
搵 揾 [wen4] /(literary) to wipe away (tears)/to press with one's fingers/to soak/
搵錢 揾钱 [wen4 qian2] /(dialect) to make money/
搵食 揾食 [wen4 shi2] /to earn one's living (Cantonese)/Mandarin equivalent: 謀生|谋生[mou2 sheng1]/
搶 抢 [qiang1] /see 搶風|抢风[qiang1 feng1]/
搶 抢 [qiang3] /to fight over/to rush/to scramble/to grab/to rob/to snatch/
搶佔 抢占 [qiang3 zhan4] /to seize (the strategic high ground)/
搶修 抢修 [qiang3 xiu1] /to repair in a rush/rush repairs/
搶先 抢先 [qiang3 xian1] /to rush (to do sth urgent)/to try to be the first/to forestall/
搶劫 抢劫 [qiang3 jie2] /to rob/looting/
搶劫案 抢劫案 [qiang3 jie2 an4] /robbery/holdup/
搶劫罪 抢劫罪 [qiang1 jie2 zui4] /robbery/
搶奪 抢夺 [qiang3 duo2] /to plunder/to pillage/to forcibly take/
搶婚 抢婚 [qiang3 hun1] /marriage by capture/bride kidnapping/
搶手 抢手 [qiang3 shou3] /(of goods) popular/in great demand/
搶手貨 抢手货 [qiang3 shou3 huo4] /a best-seller/a hot property/
搶掠 抢掠 [qiang3 lu:e4] /to loot/looting/
搶救 抢救 [qiang3 jiu4] /to rescue/
搶灘 抢滩 [qiang3 tan1] /to make an amphibious assault/to seize a beachhead/to gain a foothold in (a new market)/
搶生意 抢生意 [qiang3 sheng1 yi5] /to undercut competitors/to hustle/to compete for business/
搶白 抢白 [qiang3 bai2] /to rebuke/to reprimand/
搶眼 抢眼 [qiang3 yan3] /eye-catching/
搶答 抢答 [qiang3 da2] /to compete to be the first to answer a question (as on a quiz show)/
搶答器 抢答器 [qiang3 da2 qi4] /lockout buzzer system (as used by game show contestants)/
搶親 抢亲 [qiang3 qin1] /marriage by capture/bride kidnapping/
搶購 抢购 [qiang3 gou4] /to buy frenetically/to snap up (bargains, dwindling supplies etc)/
搶走 抢走 [qiang3 zou3] /to snatch (esp related to a robbery)/
搶跑 抢跑 [qiang3 pao3] /to jump the gun/to make a false start/
搶通 抢通 [qiang3 tong1] /to rush through urgently (e.g. emergency supplies)/
搶鏡頭 抢镜头 [qiang3 jing4 tou2] /to scoop the best camera shots/to grab the limelight/
搶險 抢险 [qiang3 xian3] /emergency (measures)/to react to an emergency/
搶險救災 抢险救灾 [qiang3 xian3 jiu4 zai1] /to provide relief during times of emergency and disaster (idiom)/
搶風 抢风 [qiang1 feng1] /a headwind/a contrary wind/
搶風航行 抢风航行 [qiang1 feng1 hang2 xing2] /to tack against the wind (sailing)/
搶風頭 抢风头 [qiang3 feng1 tou2] /to steal the show/to grab the limelight/
搷 搷 [chen1] /to beat/to winnow/
搽 搽 [cha2] /to apply (ointment, powder)/to smear/to paint on/
搾 榨 [zha4] /variant of 榨[zha4]/to press/to extract (juice)/
搿 搿 [ge2] /to hug/
摀 摀 [wu3] /variant of 捂[wu3]/to cover/
摀住 捂住 [wu3 zhu4] /to cover (typically by placing a hand over sb's mouth, nose or ears etc)/
摀住臉 捂住脸 [wu3 zhu4 lian3] /to cover the face/to bury one's face in one's hands/
摁 摁 [en4] /to press (with finger)/
摁釘兒 摁钉儿 [en4 ding1 r5] /thumbtack/
摁釦兒 摁扣儿 [en4 kou4 r5] /a popper/a snap fastener/
摂 摂 [she4] /Japanese variant of 攝|摄/
摃 扛 [gang1] /old variant of 扛[gang1]/
摎 摎 [jiu1] /to strangle/to inquire into/
摑 掴 [guai1] /to slap/also pr. [guo2]/
摒 摒 [bing4] /to discard/to get rid of/
摒擋 摒挡 [bing4 dang4] /to put in order/to arrange (literary)/cuisine/
摒棄 摒弃 [bing4 qi4] /to abandon/to discard/to spurn/to forsake/
摒除 摒除 [bing4 chu2] /to get rid of/to dismiss/
摓 摓 [feng2] /wide/to sew/
摔 摔 [shuai1] /to throw down/to fall/to drop and break/
摔交 摔交 [shuai1 jiao1] /variant of 摔跤[shuai1 jiao1]/
摔倒 摔倒 [shuai1 dao3] /to fall down/to slip and fall/to throw sb to the ground/
摔傷 摔伤 [shuai1 shang1] /to injure oneself in a fall/
摔壞 摔坏 [shuai1 huai4] /to drop and break/
摔打 摔打 [shuai1 da5] /to knock/to grasp sth in the hand and beat it/to toughen oneself up/
摔斷 摔断 [shuai1 duan4] /to fall and break/to break (bones) by falling/
摔死 摔死 [shuai1 si3] /to fall to one's death/
摔破 摔破 [shuai1 po4] /to fall and smash into pieces/
摔角 摔角 [shuai1 jiao3] /to wrestle/wrestling/
摔跌 摔跌 [shuai1 die1] /to take a fall/
摔跟頭 摔跟头 [shuai1 gen1 tou5] /to fall/fig. to suffer a setback/
摔跤 摔跤 [shuai1 jiao1] /to trip and fall/to wrestle/wrestling (sports)/
摘 摘 [zhai1] /to take/to borrow/to pick (flowers, fruit etc)/to pluck/to select/to remove/to take off (glasses, hat etc)/
摘下 摘下 [zhai1 xia4] /to take off/to remove (one's hat, a door from its hinges etc)/to pick (a piece of fruit from a tree etc)/(sports) to pick off (a rebound etc)/
摘借 摘借 [zhai1 jie4] /to borrow money/
摘取 摘取 [zhai1 qu3] /to pluck/to take/
摘帽 摘帽 [zhai1 mao4] /lit. to take off a hat/fig. to be cleared of an unfair charge/rehabilitation/
摘帽子 摘帽子 [zhai1 mao4 zi5] /lit. to take off a hat/fig. to be cleared of an unfair charge/rehabilitation/
摘引 摘引 [zhai1 yin3] /quote/
摘抄 摘抄 [zhai1 chao1] /to extract/to excerpt/
摘牌 摘牌 [zhai1 pai2] /to delist (a traded security)/(sports) to accept a transfer-listed player from another club/
摘由 摘由 [zhai1 you2] /high points (of a document)/resume/
摘要 摘要 [zhai1 yao4] /summary/abstract/
摘記 摘记 [zhai1 ji4] /to take notes/to excerpt/
摘譯 摘译 [zhai1 yi4] /quoted (from)/translation of selected passages/
摘錄 摘录 [zhai1 lu4] /to extract/to excerpt/an excerpt/
摘除 摘除 [zhai1 chu2] /to excise/to remove an organ/
摙 摙 [lian3] /to transport/to remove to take/
摛 摛 [chi1] /to spread (fame)/wield (pen)/
摜 掼 [guan4] /to fling/to fall/to wear/
摞 摞 [luo4] /to pile up/to stack/a pile/a stack/
摞管 摞管 [luo4 guan3] /to masturbate/
摟 搂 [lou1] /to draw towards oneself/to gather/to gather up (one's gown, sleeves etc)/to grab (money)/to extort/
摟 搂 [lou3] /to hug/to embrace/to hold in one's arms/
摟住 搂住 [lou3 zhu4] /to hold in one's arms/to embrace/
摟抱 搂抱 [lou3 bao4] /to hug/to embrace/
摟錢 搂钱 [lou1 qian2] /(coll.) to grab money/to rake in money/
摠 摠 [zong3] /general/in every case/to hold/
摦 摦 [hua4] /wide/broad/
摧 摧 [cui1] /to break/to destroy/to devastate/to ravage/to repress/
摧殘 摧残 [cui1 can2] /to ravage/to ruin/
摧毀 摧毁 [cui1 hui3] /to destroy/to wreck/
摩 摩 [mo2] /to rub/
摩亨佐·達羅 摩亨佐·达罗 [Mo2 heng1 zuo3 · da2 luo2] /Moenjo-daro, capital of Indus valley civilization c. 2000 BC, Sind province, Pakistan, UNESCO World Heritage Site/
摩加迪休 摩加迪休 [Mo2 jia1 di2 xiu1] /Mogadishu, capital of Somalia (Tw)/
摩加迪沙 摩加迪沙 [Mo2 jia1 di2 sha1] /Mogadishu, Indian ocean seaport and capital of Somalia/
摩卡 摩卡 [mo2 ka3] /mocha (loanword)/
摩卡咖啡 摩卡咖啡 [mo2 ka3 ka1 fei1] /mocha coffee/
摩城 摩城 [Mo2 cheng2] /Mo i Rana (city in Nordland, Norway)/
摩天 摩天 [mo2 tian1] /skyscraping/towering into the sky/
摩天大廈 摩天大厦 [mo2 tian1 da4 sha4] /skyscraper/CL:座[zuo4]/
摩天大樓 摩天大楼 [mo2 tian1 da4 lou2] /skyscraper/CL:座[zuo4]/
摩天樓 摩天楼 [mo2 tian1 lou2] /skyscraper/CL:座[zuo4]/
摩天輪 摩天轮 [mo2 tian1 lun2] /Ferris wheel/observation wheel/
摩娑 摩娑 [mo2 suo1] /variant of 摩挲[mo2 suo1]/
摩尼 摩尼 [Mo2 ni2] /Manes (3rd century AD), Persian prophet and founder of Manichaeism/
摩尼教 摩尼教 [Mo2 ni2 jiao4] /Manicheanism/
摩德納 摩德纳 [Mo2 de2 na4] /Modena, Italy/
摩托 摩托 [mo2 tuo1] /motor (loanword)/motorbike/
摩托羅垃 摩托罗垃 [Mo2 tuo1 luo2 la1] /Motorola (company)/
摩托羅拉 摩托罗拉 [Mo2 tuo1 luo2 la1] /Motorola/
摩托車 摩托车 [mo2 tuo1 che1] /motorbike/motorcycle (loanword)/CL:輛|辆[liang4],部[bu4]/
摩托車的士 摩托车的士 [mo2 tuo1 che1 di1 shi4] /motorcycle taxi/
摩拜單車 摩拜单车 [Mo2 bai4 Dan1 che1] /Mobike, operator of an app-driven bicycle-rental business in China, established in 2015/
摩拳擦掌 摩拳擦掌 [mo2 quan2 ca1 zhang3] /fig. to rub one's fists and wipe one's palms (idiom)/to roll up one's sleeves for battle/eager to get into action or start on a task/
摩挲 摩挲 [ma1 sa5] /(coll.) to remove (crinkles, dirt) with the palm of the hand/
摩挲 摩挲 [mo2 suo1] /to stroke/to caress/
摩揭陀 摩揭陀 [Mo2 jie1 tuo2] /Magadha, ancient India kingdom reported to be the birthplace of Buddhism/
摩擦 摩擦 [mo2 ca1] /friction/rubbing/chafing/fig. disharmony/conflict/also written 磨擦/
摩擦力 摩擦力 [mo2 ca1 li4] /friction/
摩擦音 摩擦音 [mo2 ca1 yin1] /fricative (phonetics)/
摩斯密碼 摩斯密码 [Mo2 si1 mi4 ma3] /Morse code/
摩斯拉 摩斯拉 [Mo2 si1 la1] /Mothra (Japanese モスラ Mosura), Japanese movie monster/
摩斯電碼 摩斯电码 [Mo2 si1 dian4 ma3] /Morse code/
摩根 摩根 [Mo2 gen1] /Morgan (name)/
摩根·弗里曼 摩根·弗里曼 [Mo2 gen1 · Fu2 li3 man4] /Morgan Freeman, American actor/
摩根士丹利 摩根士丹利 [Mo2 gen1 Shi4 dan1 li4] /Morgan Stanley (financial services company)/
摩梭 摩梭 [Mo2 suo1] /Mosuo ethnic group of Yunnan and Sichuan/
摩梭族 摩梭族 [Mo2 suo1 zu2] /Mosuo ethnic group of Yunnan and Sichuan/
摩洛哥 摩洛哥 [Mo2 luo4 ge1] /Morocco/
摩爾 摩尔 [Mo2 er3] /Moore or Moor (name)/see also 摩爾人|摩尔人[Mo2 er3 ren2]/
摩爾 摩尔 [mo2 er3] /mole (chemistry)/
摩爾人 摩尔人 [Mo2 er3 ren2] /a Moor/
摩爾多瓦 摩尔多瓦 [Mo2 er3 duo1 wa3] /Moldova/Republic of Moldova, former Soviet republic on the border with Romania/
摩爾多瓦人 摩尔多瓦人 [Mo2 er3 duo1 wa3 ren2] /Moldovan (person)/
摩爾斯電碼 摩尔斯电码 [Mo2 er3 si1 dian4 ma3] /Morse code/
摩爾根 摩尔根 [Mo2 er3 gen1] /Morgan (name)/
摩爾門 摩尔门 [Mo2 er3 men2] /Mormon (religion)/
摩爾門經 摩尔门经 [Mo2 er3 men2 Jing1] /Book of Mormon/
摩登 摩登 [mo2 deng1] /modern (loanword)/fashionable/
摩登原始人 摩登原始人 [Mo2 deng1 Yuan2 shi3 ren2] /The Flintstones (TV Series)/
摩的 摩的 [mo2 di1] /motorcycle taxi/abbr. for 摩托車的士|摩托车的士[mo2 tuo1 che1 di1 shi4]/
摩睺羅伽 摩睺罗伽 [mo2 hou2 luo2 jia1] /Mahoraga, snake's headed Indian deity/a protector deity of Buddhist law/
摩納哥 摩纳哥 [Mo2 na4 ge1] /Monaco/
摩絲 摩丝 [mo2 si1] /hair mousse (loanword)/
摩羯 摩羯 [Mo2 jie2] /Capricorn (star sign)/northern people in classical times, a branch of the Huns or Xiongnu 匈奴/
摩羯座 摩羯座 [Mo2 jie2 zuo4] /Capricornus/
摩肩接踵 摩肩接踵 [mo2 jian1 jie1 zhong3] /lit. rubbing shoulders and following in each other's footsteps/a thronging crowd/
摩薩德 摩萨德 [Mo2 sa4 de2] /Mossad/
摩蘇爾 摩苏尔 [Mo2 su1 er3] /Mosul (Iraqi city)/
摩蟹座 摩蟹座 [Mo2 xie4 zuo4] /Capricorn (constellation and sign of the zodiac)/used erroneously for 魔羯座/
摩西 摩西 [Mo2 xi1] /Moses/
摩西五經 摩西五经 [Mo2 xi1 Wu3 jing1] /the Pentateuch/the five books of Moses in the Old Testament/
摩西律法 摩西律法 [Mo2 xi1 lu:4 fa3] /law of Moses/
摩西的律法 摩西的律法 [Mo2 xi1 de5 lu:4 fa3] /Mosaic Law/
摩訶 摩诃 [mo2 he1] /transliteration of Sanskrit mahā, great/
摩訶婆羅多 摩诃婆罗多 [Mo2 he1 po2 luo2 duo1] /Mahābhārata, second great Indian epic after 羅摩衍那|罗摩衍那[Luo2 mo2 yan3 na4], possibly originally c. 4th century BC/
摩門 摩门 [Mo2 men2] /Mormon (religion)/
摩門經 摩门经 [Mo2 men2 Jing1] /Book of Mormon/
摩頂放踵 摩顶放踵 [mo2 ding3 fang4 zhong3] /to rub one's head and heels (idiom); to slave for the benefit of others/to wear oneself out for the general good/
摩鹿加群島 摩鹿加群岛 [Mo2 lu4 jia1 Qun2 dao3] /Maluku Islands, Indonesia/
摭 摭 [zhi2] /pick up/to select/
摮 摮 [ao2] /to rattle/to shake. to smite/
摯 挚 [Zhi4] /surname Zhi/
摯 挚 [zhi4] /sincere/
摯切 挚切 [zhi4 qie4] /sincere/fervent/
摯友 挚友 [zhi4 you3] /intimate friend/close friend/
摯友良朋 挚友良朋 [zhi4 you3 liang2 peng2] /intimate friend and companion (idiom)/
摯情 挚情 [zhi4 qing2] /true feelings/
摯愛 挚爱 [zhi4 ai4] /true love/
摯誠 挚诚 [zhi4 cheng2] /sincere/
摰 摰 [nie4] /to seize with the hand/to grasp/to advance/to breakdown/
摲 摲 [shan4] /to cut down/mow/
摳 抠 [kou1] /to dig out/to pick out (with one's fingers)/to carve/to cut/to study meticulously/to lift one's clothes/stingy/miserly/
摳圖 抠图 [kou1 tu2] /to clip (an image)/image clipping/
摳字眼 抠字眼 [kou1 zi4 yan3] /to be fastidious about phrasing, diction, or choice of words/
摳字眼兒 抠字眼儿 [kou1 zi4 yan3 r5] /erhua variant of 摳字眼|抠字眼[kou1 zi4 yan3]/
摳腳 抠脚 [kou1 jiao3] /to scratch one's foot/(fig.) to be stingy/(slang) (of a celebrity) to twiddle one's thumbs (i.e. not release any new material etc)/
摳門兒 抠门儿 [kou1 men2 r5] /(dialect) stingy/
摴 摴 [shu1] /dice/gambling/to release/
摶 抟 [tuan2] /to roll up into a ball with one's hands/spiral/circle/variant of 團|团[tuan2]/
摶沙 抟沙 [tuan2 sha1] /lacking in cohesion and unity of purpose/
摶風 抟风 [tuan2 feng1] /to rise very quickly/
摶飯 抟饭 [tuan2 fan4] /to roll rice balls/
摷 摷 [jiao3] /to knock/strike/
摸 摸 [mo1] /to feel with the hand/to touch/to stroke/to grope/to steal/to abstract/
摸 摸 [mo2] /variant of 摹[mo2]/
摸不著 摸不着 [mo1 bu5 zhao2] /can't touch/can't reach/(fig.) unable to get a grasp of/
摸不著邊 摸不着边 [mo1 bu5 zhao2 bian1] /irrelevant/can't make head or tail of/
摸不著頭腦 摸不着头脑 [mo1 bu5 zhao2 tou2 nao3] /to be unable to make any sense of the matter/to be at a loss/
摸八圈 摸八圈 [mo1 ba1 quan1] /to play mahjong/
摸吧 摸吧 [mo1 ba1] /touch bar (hostess bar that allows physical contact)/
摸底 摸底 [mo1 di3] /to have a clear view (of a situation)/to fish for information/fact-finding/
摸彩 摸彩 [mo1 cai3] /to draw lots/raffle/lottery/
摸排 摸排 [mo1 pai2] /thorough search/
摸清 摸清 [mo1 qing1] /to suss out/to figure out/to ascertain/
摸爬滾打 摸爬滚打 [mo1 pa2 gun3 da3] /to go through challenging experiences/to become seasoned (in one's profession etc)/
摸牌 摸牌 [mo1 pai2] /to draw a tile (at mahjong)/to play mahjong/
摸石頭過河 摸石头过河 [mo1 shi2 tou5 guo4 he2] /lit. crossing the river by feeling for stones/improvise by trial-and-error/move cautiously/
摸索 摸索 [mo1 suo5] /to feel about/to grope about/to fumble/to do things slowly/
摸脈 摸脉 [mo1 mai4] /to feel sb's pulse/
摸著石頭過河 摸着石头过河 [mo1 zhe5 shi2 tou5 guo4 he2] /to wade across the river, feeling for footholds as one goes (idiom)/to advance cautiously, step by step/to feel one's way forward/
摸象 摸象 [mo1 xiang4] /to touch an elephant (of proverbial blind people)/
摸魚 摸鱼 [mo1 yu2] /to catch fish/(fig.) to loaf on the job/to be slack/to take it easy/
摸黑 摸黑 [mo1 hei1] /to grope about in the dark/
摹 摹 [mo2] /to imitate/to copy/
摹仿 摹仿 [mo2 fang3] /variant of 模仿[mo2 fang3]/
摹寫 摹写 [mo2 xie3] /to trace over/to copy (a calligraphy model)/facsimile/(fig.) to depict/to portray/
摹擬 摹拟 [mo2 ni3] /variant of 模擬|模拟[mo2 ni3]/
摹畫 摹画 [mo2 hua4] /to describe/
摺 折 [zhe2] /variant of 折[zhe2]/to fold/
摺 摺 [zhe2] /document folded in accordion form/to fold/
摺光 折光 [zhe2 guang1] /refraction/
摺奏 折奏 [zhe2 zou4] /memorial to the emperor (folded in accordion form)/
摺子 折子 [zhe2 zi5] /folding notebook/accounts book/
摺尺 折尺 [zhe2 chi3] /folding ruler/
摺椅 折椅 [zhe2 yi3] /folding chair/
摺紙 折纸 [zhe2 zhi3] /paper folding/origami/
摺線 摺线 [zhe2 xian4] /variant of 折線|折线[zhe2 xian4], broken line (continuous figure made up of straight line segments)/polygonal line/dog leg/
摺裙 折裙 [zhe2 qun2] /pleated skirt/
摺轉 折转 [zhe2 zhuan3] /reflex (angle)/to turn back/
摻 掺 [chan1] /variant of 攙|搀[chan1]/to mix/
摻 掺 [shan3] /to grasp/
摻假 掺假 [chan1 jia3] /to mix in fake material/to adulterate/
摻水 掺水 [chan1 shui3] /to dilute/to water down/watered down/
摽 摽 [biao1] /(literary) to wave away/to discard/
摽 摽 [biao4] /to bind tightly/to link (arms)/to hang around with/to stick close to (sb)/to compete/(literary) to beat/
摿 摿 [yao2] /erroneous variant of 搖|摇[yao2]/
撂 撂 [liao4] /to put down/to leave behind/to throw or knock down/to abandon or discard/
撂倒 撂倒 [liao4 dao3] /to knock down/to mow down/
撂地 撂地 [liao4 di4] /(of folk artists) to give a performance at a temple fair or on the street etc/
撂地攤 撂地摊 [liao4 di4 tan1] /see 撂地[liao4 di4]/
撂挑子 撂挑子 [liao4 tiao1 zi5] /(coll.) to quit one's job in disgust/
撃 撃 [ji1] /Japanese variant of 擊|击[ji1]/
撅 撅 [jue1] /to protrude/to stick out/to pout (also written 噘)/to embarrass (people)/
撅嘴 撅嘴 [jue1 zui3] /to pout/
撆 撆 [pie1] /variant of 撇[pie1]/
撇 撇 [pie1] /to cast away/to fling aside/
撇 撇 [pie3] /to throw/to cast/left-slanting downward brush stroke (calligraphy)/
撇下 撇下 [pie1 xia5] /to cast away/
撇去 撇去 [pie1 qu4] /skim/
撇嘴 撇嘴 [pie3 zui3] /to curl one's lip/to twitch one's mouth/
撇大條 撇大条 [pie3 da4 tiao2] /(slang) to take a dump/
撇掉 撇掉 [pie1 diao4] /to skim froth or foam from the surface of a liquid/
撇條 撇条 [pie3 tiao2] /(slang) to go to the toilet/
撇步 撇步 [pie1 bu4] /(Tw) trick (of the trade)/clever move/(Taiwanese, Tai-lo pr. [phiat-pōo])/
撇清 撇清 [pie3 qing1] /to say a matter has no relationship with the individual referred to, to emphasise one is innocent or in the clear/
撇號 撇号 [pie3 hao4] /apostrophe ' (punct.)/accent mark/prime symbol (math.)/
撇開 撇开 [pie1 kai1] /to disregard/to leave aside/
撇開不談 撇开不谈 [pie1 kai1 bu4 tan2] /to ignore an issue (idiom)/
撈 捞 [lao1] /to fish up/to dredge up/
撈一把 捞一把 [lao1 yi1 ba3] /to profiteer/to gain some underhand advantage/
撈什子 捞什子 [lao1 shi2 zi5] /encumbrance/burden/that awful thing (colloquial)/nuisance/
撈取 捞取 [lao1 qu3] /to fish for/to seek profit (by improper means)/
撈外快 捞外快 [lao1 wai4 kuai4] /to make extra money/
撈本 捞本 [lao1 ben3] /to get one's money back (esp. gambling)/to recoup one's losings/
撈油水 捞油水 [lao1 you2 shui3] /(coll.) to gain profit (usu. by underhand means)/
撈稻草 捞稻草 [lao1 dao4 cao3] /(fig.) to clutch at straws (in desperation)/to take advantage of the situation (unscrupulously)/
撈錢 捞钱 [lao1 qian2] /lit. to dredge for money/to make money by reprehensible means/to fish for a quick buck/
撊 撊 [xian4] /valiant/wrathful/
撋 撋 [ruan2] /to rub between the hands/
撏 挦 [xian2] /to pull out (esp. hair or feathers)/to pick/to pluck/fig. to extract (lines from a text)/
撐 撑 [cheng1] /to support/to prop up/to push or move with a pole/to maintain/to open or unfurl/to fill to bursting point/brace/stay/support/
撐場面 撑场面 [cheng1 chang3 mian4] /to keep up appearances/to put up a front/
撐拒 撑拒 [cheng1 ju4] /to resist/to struggle/to sustain/
撐持 撑持 [cheng1 chi2] /(fig.) to sustain/to shore up/
撐杆 撑杆 [cheng1 gan1] /a pole/a prop/
撐桿跳 撑杆跳 [cheng1 gan1 tiao4] /pole-vaulting/
撐桿跳高 撑杆跳高 [cheng1 gan1 tiao4 gao1] /pole-vaulting/
撐死 撑死 [cheng1 si3] /full to the point of bursting/(coll.) at most/
撐死膽大的，餓死膽小的 撑死胆大的，饿死胆小的 [cheng1 si3 dan3 da4 de5 , e4 si3 dan3 xiao3 de5] /fullness for the bold, famine for the timid (idiom)/
撐破 撑破 [cheng1 po4] /to burst/
撐竿跳 撑竿跳 [cheng1 gan1 tiao4] /pole-vaulting/also written 撐桿跳|撑杆跳/
撐竿跳高 撑竿跳高 [cheng1 gan1 tiao4 gao1] /pole vault/also written 撐桿跳高|撑杆跳高/
撐腰 撑腰 [cheng1 yao1] /to support/to brace/
撐船 撑船 [cheng1 chuan2] /to punt/to pole a boat/
撐門面 撑门面 [cheng1 men2 mian4] /to keep up appearances/to put up a front/
撒 撒 [sa1] /to let go/to cast/to let loose/to discharge/to give expression to/(coll.) to pee/
撒 撒 [sa3] /to scatter/to sprinkle/to spill/
撒丁島 撒丁岛 [Sa1 ding1 Dao3] /Sardinia/
撒丫子 撒丫子 [sa1 ya1 zi5] /(dialect) to rush off/to scamper off double-quick/to take to one's heels/to make oneself scarce/
撒但 撒但 [Sa1 dan4] /variant of 撒旦[Sa1 dan4], Satan or Shaitan/
撒克遜 撒克逊 [Sa1 ke4 xun4] /Saxon (people)/
撒克遜人 撒克逊人 [Sa1 ke4 xun4 ren2] /Saxon (people)/
撒切爾 撒切尔 [Sa1 qie1 er3] /Thatcher (name)/Baroness Thatcher or Margaret Thatcher (1925-2013), British conservative politician, prime minister 1979-1990/
撒切爾夫人 撒切尔夫人 [Sa1 qie1 er3 Fu1 ren5] /Mrs Thatcher/Baroness Thatcher or Margaret Thatcher (1925-2013), British conservative politician, prime minister 1979-1990/
撒哈拉 撒哈拉 [Sa1 ha1 la1] /Sahara/
撒哈拉人 撒哈拉人 [Sa1 ha1 la1 ren2] /Sahrawi (person)/
撒哈拉以南 撒哈拉以南 [Sa1 ha1 la1 yi3 nan2] /sub-Saharan/
撒哈拉以南非洲 撒哈拉以南非洲 [Sa1 ha1 la1 yi3 nan2 Fei1 zhou1] /sub-Saharan Africa/
撒哈拉威 撒哈拉威 [Sa1 ha1 la1 wei1] /Sahrawi/
撒哈拉沙漠 撒哈拉沙漠 [Sa3 ha1 la1 Sha1 mo4] /Sahara Desert/
撒囈掙 撒呓挣 [sa1 yi4 zheng1] /somniloquy/to talk or act in one's sleep/sleep-walking/
撒嬌 撒娇 [sa1 jiao1] /to act like a spoiled child/to throw a tantrum/to act coquettishly/
撒尿 撒尿 [sa1 niao4] /to pass water/to piss/to urinate/to wee wee/
撒手 撒手 [sa1 shou3] /to let go of sth/to give up/
撒手不管 撒手不管 [sa1 shou3 bu4 guan3] /to stand aside and do nothing (idiom)/to take no part in/
撒手人寰 撒手人寰 [sa1 shou3 ren2 huan2] /to leave one's mortal frame (idiom)/to die/
撒手鐧 撒手锏 [sa1 shou3 jian3] /(fig.) trump card/
撒手閉眼 撒手闭眼 [sa1 shou3 bi4 yan3] /to have nothing further to do with a matter (idiom)/
撒拉 撒拉 [Sa1 la1] /Salar ethnic group of Qinghai province/
撒拉族 撒拉族 [Sa1 la1 zu2] /Salar ethnic group of Qinghai province/
撒拉語 撒拉语 [Sa1 la1 yu3] /Salar, language of Salar ethnic group of Qinghai province/
撒拉鐵 撒拉铁 [Sa3 la1 tie3] /Shealtiel (son of Jeconiah)/
撒播 撒播 [sa3 bo1] /to sow (seeds by scattering)/scatter sowing/
撒旦 撒旦 [Sa1 dan4] /Satan or Shaitan/
撒母耳記上 撒母耳记上 [Sa1 mu3 er3 ji4 shang4] /First book of Samuel/
撒母耳記下 撒母耳记下 [Sa1 mu3 er3 ji4 xia4] /Second book of Samuel/
撒氣 撒气 [sa1 qi4] /to leak (of air)/to go flat (of a tire)/to vent one's anger/
撒潑 撒泼 [sa1 po1] /to make an unreasonable scene/
撒然 撒然 [sa1 ran2] /sudden/
撒爾孟 撒尔孟 [Sa1 er3 meng4] /Salmon (name)/
撒狗糧 撒狗粮 [sa3 gou3 liang2] /(slang) to be lovey-dovey in public/
撒督 撒督 [Sa3 du1] /Zadok (son of Azor and father of Achim in Matthew 1:13)/
撒科打諢 撒科打诨 [sa1 ke1 da3 hun4] /to intersperse comic dialogue (as they do in operas)/
撒種 撒种 [sa3 zhong3] /to sow seeds/
撒網 撒网 [sa1 wang3] /to throw a net/
撒網捕風 撒网捕风 [sa1 wang3 bu3 feng1] /lit. the wind cannot be caught in a net/to waste one's effort (idiom)/
撒羅滿 撒罗满 [Sa1 luo2 man3] /Solomon (name)/
撒腳 撒脚 [sa1 jiao3] /to run off/to beat it/
撒腿 撒腿 [sa1 tui3] /to take to one's heels/to scram/
撒西米 撒西米 [sa1 xi1 mi3] /sashimi (loanword)/
撒謊 撒谎 [sa1 huang3] /to tell lies/
撒賴 撒赖 [sa1 lai4] /to make a scene/to raise hell/
撒迦利亞 撒迦利亚 [Sa1 jia1 li4 ya4] /Zechariah (name)/Zechariah (Old Testament prophet)/
撒迦利亞書 撒迦利亚书 [Sa1 jia1 li4 ya4 shu1] /Book of Zechariah/
撒都該人 撒都该人 [sa1 du1 gai1 ren2] /Sadducees/
撒酒瘋 撒酒疯 [sa1 jiu3 feng1] /to get drunk and act crazy/roaring drunk/
撒野 撒野 [sa1 ye3] /to display shockingly bad behavior/to behave atrociously/
撒門 撒门 [Sa3 men2] /Salmon (son of Nashon)/
撒馬利亞 撒马利亚 [Sa1 ma3 li4 ya4] /Samaria/
撒馬爾幹 撒马尔干 [Sa3 ma3 er3 gan4] /Samarkand, city in Uzbekistan/also written 撒馬爾罕|撒马尔罕/
撒馬爾罕 撒马尔罕 [Sa3 ma3 er3 han3] /Samarkand, city in Uzbekistan/
撓 挠 [nao2] /to scratch/to thwart/to yield/
撓敗 挠败 [nao2 bai4] /defeated/routed/crushed/
撓曲 挠曲 [nao2 qu1] /to bend/flexing/deflection/
撓率 挠率 [nao2 lu:4] /the torsion (of a space curve)/
撓癢癢 挠痒痒 [nao2 yang3 yang5] /to tickle/
撓裂 挠裂 [nao2 lie4] /split due to repeated folding/flex crack/
撓鉤 挠钩 [nao2 gou1] /iron hook at the end a long pole/
撓頭 挠头 [nao2 tou2] /tricky/problematic/difficult/to scratch one's head (in puzzlement)/
撕 撕 [si1] /to tear/
撕咬 撕咬 [si1 yao3] /to tear at (with the teeth, like one animal attacking another)/
撕扯 撕扯 [si1 che3] /to tear apart/
撕掉 撕掉 [si1 diao4] /to tear out (and throw away)/to rip away/
撕毀 撕毁 [si1 hui3] /to tear up/to rip up/too shred/
撕爛 撕烂 [si1 lan4] /to tear up/to tear to pieces/
撕破 撕破 [si1 po4] /to tear/to rip/
撕破臉 撕破脸 [si1 po4 lian3] /to have an acrimonious falling-out/to shed all pretense of cordiality/to tear into each other/
撕破臉皮 撕破脸皮 [si1 po4 lian3 pi2] /see 撕破臉|撕破脸[si1 po4 lian3]/
撕碎 撕碎 [si1 sui4] /to tear to shreds/
撕票 撕票 [si1 piao4] /lit. to tear the ticket/to kill a hostage (usually held for ransom)/
撕裂 撕裂 [si1 lie4] /to rip apart/to tear/laceration/rent/
撕逼 撕逼 [si1 bi1] /(slang) (lit.) to tear cunt/(fig.) (of females) to have a catfight/to have a bitch fight/
撙 撙 [zun3] /to reduce or cut down on/to rein in/to restrain/
撚 撚 [nian3] /to play tricks on or toy with/delicate/exquisite (Cantonese)/
撝 㧑 [hui1] /to split/to direct/to brandish/humble/
撝挹 㧑挹 [hui1 yi4] /to be extremely modest and polite/
撝損 㧑损 [hui1 sun3] /to humble/
撞 撞 [zhuang4] /to knock against/to bump into/to run into/to meet by accident/
撞倒 撞倒 [zhuang4 dao3] /to knock down/to knock over/to run over (sb)/
撞傷 撞伤 [zhuang4 shang1] /bruise/bump/
撞大運 撞大运 [zhuang4 da4 yun4] /to have a lucky stroke/to try one's luck/
撞擊 撞击 [zhuang4 ji1] /to strike/to hit/to ram/
撞擊坑 撞击坑 [zhuang4 ji1 keng1] /impact crater/
撞擊式印表機 撞击式印表机 [zhuang4 ji1 shi4 yin4 biao3 ji1] /impact printer/
撞擊式打印機 撞击式打印机 [zhuang4 ji1 shi4 da3 yin4 ji1] /impact printer/
撞機 撞机 [zhuang4 ji1] /plane crash/
撞死 撞死 [zhuang4 si3] /to knock down and kill sb with a car/to run over sb/to run sb down/
撞毀 撞毁 [zhuang4 hui3] /to smash/
撞爛 撞烂 [zhuang4 lan4] /to destroy by smashing/smashed up/
撞球 撞球 [zhuang4 qiu2] /billiards/billiards ball/pool (game)/
撞臉 撞脸 [zhuang4 lian3] /(coll.) to look alike/to be a spitting image of/
撞衫 撞衫 [zhuang4 shan1] /to wear the same outfit as sb else (in public)/
撞見 撞见 [zhuang4 jian4] /to meet by accident/
撞車 撞车 [zhuang4 che1] /to crash (into another car)/(fig.) (of opinions, schedules etc) to clash/(of subject matter) to be the same/
撞運氣 撞运气 [zhuang4 yun4 qi5] /to try one's luck/to rely on fate/
撞針 撞针 [zhuang4 zhen1] /firing pin/
撞鎖 撞锁 [zhuang4 suo3] /lock/
撞騙 撞骗 [zhuang4 pian4] /to swindle/
撟 挢 [jiao3] /to raise/to lift/to pretend/counterfeit/unyielding/variant of 矯|矫[jiao3]/to correct/
撡 操 [cao1] /old variant of 操[cao1]/
撢 撢 [dan3] /to dust/
撣 掸 [dan3] /to brush away/to dust off/brush/duster/CL:把[ba3]/
撣子 掸子 [dan3 zi5] /duster/CL:把[ba3]/
撣邦 掸邦 [Shan4 bang1] /Shan state of east Myanmar (Burma)/
撣邦高原 掸邦高原 [Shan4 bang1 gao1 yuan2] /Shan plateau of east Myanmar (Burma)/
撤 撤 [che4] /to remove/to take away/to withdraw/
撤下 撤下 [che4 xia4] /to withdraw/to remove (from a place)/to remove from office/
撤併 撤并 [che4 bing4] /to consolidate/to merge/
撤僑 撤侨 [che4 qiao2] /to evacuate (e.g. foreign civilians from a war zone)/
撤兵 撤兵 [che4 bing1] /to withdraw troops/to retreat/
撤出 撤出 [che4 chu1] /to withdraw/to leave/to retreat/to pull out/
撤回 撤回 [che4 hui2] /to recall/to revoke/to retract/
撤掉 撤掉 [che4 diao4] /to cut/to throw out/to depose (from office)/to tear off/
撤換 撤换 [che4 huan4] /to dismiss and replace (sb)/to replace (sb or sth)/
撤款 撤款 [che4 kuan3] /to withdraw money/
撤消 撤消 [che4 xiao1] /variant of 撤銷|撤销[che4 xiao1]/
撤營 撤营 [che4 ying2] /to withdraw troops/
撤職 撤职 [che4 zhi2] /to eliminate/to sack/to remove from office/
撤訴 撤诉 [che4 su4] /to drop a lawsuit/
撤走 撤走 [che4 zou3] /to retire/to remove/to withdraw/to evacuate/
撤軍 撤军 [che4 jun1] /to withdraw troops/to retreat/
撤退 撤退 [che4 tui4] /to retreat/
撤銷 撤销 [che4 xiao1] /to repeal/to revoke/(computing) to undo/
撤除 撤除 [che4 chu2] /to remove/to dismantle/
撤離 撤离 [che4 li2] /to withdraw from/to evacuate/
撥 拨 [bo1] /to push aside with the hand, foot, a stick etc/to dial/to allocate/to set aside (money)/to poke (the fire)/to pluck (a string instrument)/to turn round/classifier: group, batch/
撥亂反正 拨乱反正 [bo1 luan4 fan3 zheng4] /bring order out of chaos/set to rights things which have been thrown into disorder/
撥付 拨付 [bo1 fu4] /appropriate sum of money/
撥冗 拨冗 [bo1 rong3] /to find time to do sth in the midst of pressing affairs/
撥出 拨出 [bo1 chu1] /to pull out/to allocate (funds)/to dial/
撥刺 拨刺 [bo1 ci1] /splash (of a fish)/
撥動 拨动 [bo1 dong4] /to stir/to prod/to poke/to move sideways/to strum (on a guitar etc)/
撥奏 拨奏 [bo1 zou4] /pizzicato/
撥子 拨子 [bo1 zi5] /plectrum/
撥弄 拨弄 [bo1 nong4] /to move to and fro (with hand, foot, stick etc)/to fiddle with/to stir up/
撥弦樂器 拨弦乐器 [bo1 xian2 yue4 qi4] /plucked string or stringed instrument/plucked instrument/
撥打 拨打 [bo1 da3] /to call/to dial/
撥接 拨接 [bo1 jie1] /dial-up (Internet connection)/
撥款 拨款 [bo1 kuan3] /to allocate funds/appropriation/
撥正 拨正 [bo1 zheng4] /to set right/to correct/
撥浪鼓 拨浪鼓 [bo1 lang4 gu3] /a drum-shaped rattle (used by peddlers or as a toy)/rattle-drum/
撥火棍 拨火棍 [bo1 huo3 gun4] /poker/
撥片 拨片 [bo1 pian4] /plectrum/
撥用 拨用 [bo1 yong4] /appropriation/
撥空 拨空 [bo1 kong4] /to make time/
撥號 拨号 [bo1 hao4] /to dial a telephone number/
撥號盤 拨号盘 [bo1 hao4 pan2] /telephone dial/
撥號連接 拨号连接 [bo1 hao4 lian2 jie1] /dial-up connection/dial-up networking/
撥號音 拨号音 [bo1 hao4 yin1] /dial tone/
撥轉 拨转 [bo1 zhuan3] /to turn/to turn around/to transfer (funds etc)/
撥開 拨开 [bo1 kai1] /to push aside/to part/to brush away/
撥雲見日 拨云见日 [bo1 yun2 jian4 ri4] /lit. to dispel the clouds and see the sun (idiom); fig. to restore justice/
撦 扯 [che3] /variant of 扯[che3]/to pull/to tear/
撧 撧 [jue1] /to break off/to snap/
撩 撩 [liao1] /to lift up (sth hanging down)/to raise (hem of skirt)/to pull up (sleeve)/to sprinkle (water with cupped hands)/
撩 撩 [liao2] /to tease/to provoke/to stir up (emotions)/
撩亂 撩乱 [liao2 luan4] /variant of 繚亂|缭乱[liao2 luan4]/
撩人 撩人 [liao2 ren2] /to attract/to titillate/
撩動 撩动 [liao2 dong4] /to stir up/to provoke/
撩妹 撩妹 [liao2 mei4] /(coll.) to flirt/to hit on girls/
撩惹 撩惹 [liao2 re3] /to provoke/to tease/
撩撥 撩拨 [liao2 bo1] /to provoke/to tease/
撩是生非 撩是生非 [liao2 shi4 sheng1 fei1] /to stir up trouble/to provoke angry exchange/
撩起 撩起 [liao1 qi3] /to raise/to lift up (curtains, clothing etc)/
撩逗 撩逗 [liao2 dou4] /to provoke/to tease/
撩開 撩开 [liao1 kai5] /to push aside (clothing, curtain etc) to reveal something/to toss aside/
撫 抚 [fu3] /to comfort/to console/to stroke/to caress/an old term for province or provincial governor/
撫卹 抚恤 [fu3 xu4] /(of an organization that has a duty of care) to give financial support to relatives of sb who has died or suffered serious injury/
撫寧 抚宁 [Fu3 ning2] /Funing county in Qinhuangdao 秦皇島|秦皇岛[Qin2 huang2 dao3], Hebei/
撫寧縣 抚宁县 [Fu3 ning2 xian4] /Funing county in Qinhuangdao 秦皇島|秦皇岛[Qin2 huang2 dao3], Hebei/
撫州 抚州 [Fu3 zhou1] /Fuzhou prefecture-level city in Jiangxi/
撫州市 抚州市 [Fu3 zhou1 shi4] /Fuzhou prefecture-level city in Jiangxi/
撫平 抚平 [fu3 ping2] /to flatten/to smooth down/to unwrinkle/(fig.) to soothe (emotional wounds)/to heal (scars)/
撫恤金 抚恤金 [fu3 xu4 jin1] /compensation payment (for injury)/relief payment/
撫愛 抚爱 [fu3 ai4] /to love tenderly/affection/loving care/to caress/
撫慰 抚慰 [fu3 wei4] /to console/to comfort/to soothe/
撫慰金 抚慰金 [fu3 wei4 jin1] /consolation money/compensation/
撫抱 抚抱 [fu3 bao4] /caress/
撫摩 抚摩 [fu3 mo2] /to stroke/to caress/
撫摸 抚摸 [fu3 mo1] /to gently caress and stroke/to pet/to fondle/
撫松 抚松 [Fu3 song1] /Fusong county in Baishan 白山, Jilin/
撫松縣 抚松县 [Fu3 song1 xian4] /Fusong county in Baishan 白山, Jilin/
撫琴 抚琴 [fu3 qin2] /to play the zither/classical variant of 彈琴|弹琴[tan2 qin2]/
撫綏 抚绥 [fu3 sui2] /to appease/to pacify/
撫育 抚育 [fu3 yu4] /to nurture/to raise/to foster/to tend/
撫遠 抚远 [Fu3 yuan3] /Fuyuan county in Kiamusze or Jiamusi city 佳木斯[Jia1 mu4 si1], Heilongjiang/
撫遠三角洲 抚远三角洲 [Fu3 yuan3 san1 jiao3 zhou1] /Bolshoi Ussuriisk Island in the Heilongjiang or Amur river, at mouth of the Ussuri River opposite Khabarovsk/same as Heixiazi Island 黑瞎子島|黑瞎子岛[Hei1 xia1 zi5 Dao3]/
撫遠縣 抚远县 [Fu3 yuan3 xian4] /Fuyuan county in Kiamusze or Jiamusi city 佳木斯[Jia1 mu4 si1], Heilongjiang/
撫順 抚顺 [Fu3 shun4] /Fushun prefecture-level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/also Fushun county/
撫順市 抚顺市 [Fu3 shun4 shi4] /Fushun prefecture-level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
撫順縣 抚顺县 [Fu3 shun4 xian4] /Fushun county in Fushun 撫順|抚顺, Liaoning/
撫養 抚养 [fu3 yang3] /to foster/to bring up/to raise/
撫養成人 抚养成人 [fu3 yang3 cheng2 ren2] /to bring up (a child)/
撫養權 抚养权 [fu3 yang3 quan2] /custody (of a child etc)/
撫養費 抚养费 [fu3 yang3 fei4] /child support payment (after a divorce)/
撬 撬 [qiao4] /to lift/to pry open/to lever open/
撬棍 撬棍 [qiao4 gun4] /crowbar/
撬棒 撬棒 [qiao4 bang4] /crowbar/
撬槓 撬杠 [qiao4 gang4] /crowbar/
撬竊 撬窃 [qiao4 qie4] /burglary/house-breaking/
撬鎖 撬锁 [qiao4 suo3] /to pick a lock/to force a lock/
撬門 撬门 [qiao4 men2] /to break in/to force a door/
撬開 撬开 [qiao4 kai1] /to pry open/to lever open/
播 播 [bo1] /to sow/to scatter/to spread/to broadcast/Taiwan pr. [bo4]/
播出 播出 [bo1 chu1] /to broadcast/to air (a TV program etc)/
播報 播报 [bo1 bao4] /to announce/to read (the news)/
播報員 播报员 [bo1 bao4 yuan2] /announcer/
播客 播客 [bo1 ke4] /podcast (loanword)/
播弄 播弄 [bo1 nong5] /to order people about/to stir up/to sow discord/
播撒 播撒 [bo1 sa3] /to sow (seeds)/to scatter/
播放 播放 [bo1 fang4] /to broadcast/to transmit/
播放列表 播放列表 [bo1 fang4 lie4 biao3] /playlist/
播放機 播放机 [bo1 fang4 ji1] /player (e.g. CD player)/
播映 播映 [bo1 ying4] /to broadcast a film/to televise/
播發 播发 [bo1 fa1] /to broadcast/
播種 播种 [bo1 zhong3] /to sow seeds/sowing/seed/
播講 播讲 [bo1 jiang3] /to broadcast a lecture, a book reading etc/
播送 播送 [bo1 song4] /to broadcast/to transmit/to beam/
播音 播音 [bo1 yin1] /to transmit/to broadcast/
播音員 播音员 [bo1 yin1 yuan2] /announcer/broadcaster/
撮 撮 [cuo1] /to pick up (a powder etc) with the fingertips/to scoop up/to collect together/to extract/to gather up/classifier: pinch/Taiwan pr. [cuo4]/
撮 撮 [zuo3] /classifier for hair or grass: tuft/Taiwan pr. [cuo4]/
撮合 撮合 [cuo1 he5] /to play matchmaker/to act as a middleman/
撰 撰 [zhuan4] /to compose/to compile/
撰寫 撰写 [zhuan4 xie3] /to write/to compose/
撰擬 撰拟 [zhuan4 ni3] /to draft/to draw up/to compose (a plan or document)/
撰文 撰文 [zhuan4 wen2] /to write an article/
撰稿 撰稿 [zhuan4 gao3] /to write (an article for publication)/
撰稿人 撰稿人 [zhuan4 gao3 ren2] /author (of a manuscript)/
撰述 撰述 [zhuan4 shu4] /to compose (a piece of writing)/to write/(written) work/writer/
撰錄 撰录 [zhuan4 lu4] /to compile and record/
撱 撱 [tuo3] /clip/shorten/throw away/
撲 扑 [pu1] /to throw oneself at/to pounce on/to devote one's energies/to flap/to flutter/to dab/to pat/to bend over/
撲倒 扑倒 [pu1 dao3] /to fall down/
撲克 扑克 [pu1 ke4] /poker (game) (loanword)/playing cards/
撲克牌 扑克牌 [pu1 ke4 pai2] /poker (card game)/playing card/CL:副[fu4]/
撲扇 扑扇 [pu1 shan5] /to flutter/to flap/
撲打 扑打 [pu1 da3] /to swat/(of wings) to flap/
撲救 扑救 [pu1 jiu4] /firefighting/to extinguish a fire and save life and property/to dive (of goalkeeper in soccer)/
撲朔 扑朔 [pu1 shuo4] /see 撲朔迷離|扑朔迷离[pu1 shuo4 mi2 li2]/
撲朔迷離 扑朔迷离 [pu1 shuo4 mi2 li2] /impossible to unravel/confusing/
撲殺 扑杀 [pu1 sha1] /to kill/to cull/
撲滅 扑灭 [pu1 mie4] /to eradicate/to extinguish/
撲滿 扑满 [pu1 man3] /piggy bank/
撲熱息痛 扑热息痛 [pu1 re4 xi1 tong4] /paracetamol (loanword)/
撲稜 扑棱 [pu1 leng1] /(onom.) fluttering or flapping of wings/
撲稜 扑棱 [pu1 leng5] /to do sth repeatedly/
撲空 扑空 [pu1 kong1] /lit. to rush at thin air/fig. to miss one's aim/to have nothing to show for one's troubles/
撲臉兒 扑脸儿 [pu1 lian3 r5] /strikes you in the face/
撲落 扑落 [pu1 luo4] /to fall/to drop/socket (loanword for "plug")/
撲跌 扑跌 [pu1 die1] /to fall flat on one's face/(martial arts) pouncing and falling (i.e. all kinds of moves)/
撲通 扑通 [pu1 tong1] /(onom.) sound of object falling into water/plop/
撲閃 扑闪 [pu1 shan3] /to wink/to blink/
撲面 扑面 [pu1 mian4] /lit. sth hits one in the face/directly in one's face/sth assaults the senses/blatant (advertising)/eye-catching/(a smell) assaults the nostrils/
撲面而來 扑面而来 [pu1 mian4 er2 lai2] /lit. sth hits one in the face/directly in one's face/sth assaults the senses/blatant (advertising)/eye-catching/(a smell) assaults the nostrils/
撲騰 扑腾 [pu1 teng5] /(onom.) thud/flutter/flop/
撲鼻 扑鼻 [pu1 bi2] /to assail the nostrils (of fragrance and odors)/
撳 揿 [qin4] /to press (bell)/
撻 挞 [ta4] /flog/rapid/
撼 撼 [han4] /to shake/to vibrate/
撼動 撼动 [han4 dong4] /to shake up/to deal a shock/(fig.) to stir (sb's heart)/
撼天動地 撼天动地 [han4 tian1 dong4 di4] /earth-shaking/
撼樹蚍蜉 撼树蚍蜉 [han4 shu4 pi2 fu2] /lit. an ant trying to shake a tree/to overrate oneself (idiom)/
撽 撽 [qiao4] /to beat with a stick/to hit from the side/
撾 挝 [wo1] /ancient weapon with a tip shaped like a hand or claw/
撾 挝 [zhua1] /beat/
撿 捡 [jian3] /to pick up/to collect/to gather/
撿了芝麻丟了西瓜 捡了芝麻丢了西瓜 [jian3 le5 zhi1 ma5 diu1 le5 xi1 gua1] /to let go of the big prize while grabbing at trifles (idiom)/
撿到籃裡就是菜 捡到篮里就是菜 [jian3 dao4 lan2 li3 jiu4 shi4 cai4] /all is grist that comes to the mill (idiom)/
撿屍 捡尸 [jian3 shi1] /(slang) to target an intoxicated person for sexual assault/
撿拾 捡拾 [jian3 shi2] /to pick up/to gather/
撿骨 捡骨 [jian3 gu3] /bone-gathering, a custom of Fujian and Taiwan in which a son recovers the bones of his deceased father from the grave and places them in an urn for permanent storage at a different location/
擀 擀 [gan3] /to roll (dough etc)/
擀麵杖 擀面杖 [gan3 mian4 zhang4] /rolling pin/
擁 拥 [yong1] /to hold/to embrace/to wrap around/to gather around (sb)/to throng/to swarm/to support/Taiwan pr. [yong3]/
擁兵自重 拥兵自重 [yong1 bing1 zi4 zhong4] /(of a warlord etc) to assemble one's personal army, thereby presenting a challenge to the central government/
擁堵 拥堵 [yong1 du3] /(of traffic) to become congested/congestion/
擁塞 拥塞 [yong1 se4] /to be clogged up/to be congested (traffic, computer network etc)/
擁戴 拥戴 [yong1 dai4] /to give one's allegiance/(popular) support/
擁抱 拥抱 [yong1 bao4] /to embrace/to hug/
擁擠 拥挤 [yong1 ji3] /crowded/to throng/congestion/
擁擠不堪 拥挤不堪 [yong1 ji3 bu4 kan1] /overcrowded/jam-packed/
擁有 拥有 [yong1 you3] /to have/to possess/
擁有權 拥有权 [yong1 you3 quan2] /right of ownership/
擁護 拥护 [yong1 hu4] /to endorse/to support/
擁護者 拥护者 [yong1 hu4 zhe3] /supporter (person)/
擁躉 拥趸 [yong1 dun3] /fan/fanatic/
擂 擂 [lei2] /beat/to grind/
擂 擂 [lei4] /to beat (a drum)/
擂臺 擂台 [lei4 tai2] /elevated stage on which martial competitions or duels were held/arena/ring/
擂臺賽 擂台赛 [lei4 tai2 sai4] /single-elimination open tournament (the winner stays on until he is himself defeated)/
擂鼓鳴金 擂鼓鸣金 [lei2 gu3 ming2 jin1] /to beat the drum and sound the gong (idiom); fig. to order an advance or retreat/to egg people on or to call them back/
擄 掳 [lu3] /to capture/to seize/
擄人勒贖 掳人勒赎 [lu3 ren2 le4 shu2] /kidnapping for ransom/
擄掠 掳掠 [lu3 lu:e4] /to loot/to pillage/to sack/
擄獲 掳获 [lu3 huo4] /to capture a prisoner/to take sb captive/
擅 擅 [shan4] /without authority/to usurp/to arrogate to oneself/to monopolize/expert in/to be good at/
擅場 擅场 [shan4 chang3] /to excel in some field/expert at sth/
擅斷 擅断 [shan4 duan4] /arbitrary/
擅權 擅权 [shan4 quan2] /to arrogate power/
擅美 擅美 [shan4 mei3] /to enjoy fame without sharing it/to take the credit/
擅自 擅自 [shan4 zi4] /without permission/
擅長 擅长 [shan4 chang2] /to be good at/to be expert in/
擅闖 擅闯 [shan4 chuang3] /to enter without permission/to trespass/
擅離職守 擅离职守 [shan4 li2 zhi2 shou3] /to abscond/to be absent without leave/
擇 择 [ze2] /to select/to choose/to pick over/to pick out/to differentiate/to eliminate/also pr. [zhai2]/
擇不開 择不开 [zhai2 bu5 kai1] /impossible to separate/impossible to disentangle/cannot take time out/
擇偶 择偶 [ze2 ou3] /to choose a spouse/
擇刺 择刺 [zhai2 ci4] /to pick out the bones in a fish/
擇善固執 择善固执 [ze2 shan4 gu4 zhi2] /to choose what is good and hold fast to it (idiom)/
擇善而從 择善而从 [ze2 shan4 er2 cong2] /to choose the right course and follow it (idiom)/
擇定 择定 [ze2 ding4] /to select/
擇日 择日 [ze2 ri4] /to fix a date (for an event)/to select an auspicious date/
擇日不如撞日 择日不如撞日 [ze2 ri4 bu4 ru2 zhuang4 ri4] /lit. carefully setting an auspicious date does not beat seizing an opportunity (idiom)/fig. seize the occasion/
擇日子 择日子 [zhai2 ri4 zi5] /to pick an auspicious day/
擇菜 择菜 [zhai2 cai4] /to pick the edible part of vegetables/
擇食 择食 [ze2 shi2] /to be picky (food)/
擉 擉 [chuo4] /to pierce/to break through/
擊 击 [ji1] /to hit/to strike/to break/Taiwan pr. [ji2]/
擊中 击中 [ji1 zhong4] /to hit (a target etc)/to strike/
擊倒 击倒 [ji1 dao3] /to knock down/knocked down/
擊刺 击刺 [ji1 ci4] /to stab/to hack/
擊劍 击剑 [ji1 jian4] /fencing (sport)/
擊劍者 击剑者 [ji1 jian4 zhe3] /fencer (i.e. sportsman involved in fencing)/
擊墜 击坠 [ji1 zhui4] /to shoot down/
擊弦類 击弦类 [ji1 xian2 lei4] /hammered string type (of musical instrument)/
擊弦類樂器 击弦类乐器 [ji1 xian2 lei4 yue4 qi4] /hammered string musical instrument/
擊打 击打 [ji1 da3] /to beat/to lash/
擊掌 击掌 [ji1 zhang3] /to clap one's hands/to clap each other's hands/high five/
擊敗 击败 [ji1 bai4] /to defeat/to beat/
擊斃 击毙 [ji1 bi4] /to kill/to shoot dead/
擊毀 击毁 [ji1 hui3] /to attack and destroy/
擊沉 击沉 [ji1 chen2] /to attack and sink (a ship)/
擊潰 击溃 [ji1 kui4] /to defeat/to smash/to rout/
擊球 击球 [ji1 qiu2] /to bat/to hit a ball (sport)/
擊球員 击球员 [ji1 qiu2 yuan2] /lit. striking sportsman/striker (baseball)/batsman (cricket)/
擊碎 击碎 [ji1 sui4] /to smash to pieces/
擊缶 击缶 [ji2 fou3] /to beat time with a percussion instrument made of pottery/
擊落 击落 [ji1 luo4] /to shoot down (a plane)/
擊退 击退 [ji1 tui4] /to beat back/to repel/
擊鼓傳花 击鼓传花 [ji1 gu3 chuan2 hua1] /beat the drum, pass the flower (game in which players sit in a circle passing a flower around while a drum is beaten – when the drumbeat stops, the player holding the flower must sing a song, answer a question, or drink a glass of wine etc)/
擊鼓鳴金 击鼓鸣金 [ji1 gu3 ming2 jin1] /to beat the drum and sound the gong (idiom); fig. to order an advance or retreat/to egg people on or to call them back/
擋 挡 [dang3] /to resist/to obstruct/to hinder/to keep off/to block (a blow)/to get in the way of/cover/gear (e.g. in a car's transmission)/
擋 挡 [dang4] /to arrange/to put in order/
擋位 挡位 [dang3 wei4] /(in a manual car) gear (i.e. reverse, neutral, 1st, 2nd etc)/(automatic car) transmission mode (P, R, N, D etc)/(electric fan etc) speed setting/
擋住 挡住 [dang3 zhu4] /to obstruct/
擋拆 挡拆 [dang3 chai1] /pick and roll (basketball)/screen and roll/
擋泥板 挡泥板 [dang3 ni2 ban3] /mudguard/
擋瑯 挡琅 [dang3 lang2] /(slang) to ask for money/to lend money/
擋箭牌 挡箭牌 [dang3 jian4 pai2] /shield/(fig.) excuse/
擋路 挡路 [dang3 lu4] /blocking the way/
擋郎 挡郎 [dang3 lang2] /(slang) to ask for money/to lend money/
擋鋃 挡锒 [dang3 lang2] /(slang) to ask for money/to lend money/
擋雨 挡雨 [dang3 yu3] /to protect from the rain/
擋風牆 挡风墙 [dang3 feng1 qiang2] /lit. windbreak/fig. protector/
擋風玻璃 挡风玻璃 [dang3 feng1 bo1 li5] /windshield/wind screen/
擋駕 挡驾 [dang3 jia4] /to decline to receive a visitor/to turn sb away/
操 操 [cao1] /to grasp/to hold/to operate/to manage/to control/to steer/to exercise/to drill (practice)/to play/to speak (a language)/
操 操 [cao4] /variant of 肏[cao4]/
操之過急 操之过急 [cao1 zhi1 guo4 ji2] /to act with undue haste (idiom); eager and impatient/overhasty/
操作 操作 [cao1 zuo4] /to work/to operate/to manipulate/
操作台 操作台 [cao1 zuo4 tai2] /operating desk/control panel/console/
操作員 操作员 [cao1 zuo4 yuan2] /operator/
操作數 操作数 [cao1 zuo4 shu4] /operand (computing)/
操作環境 操作环境 [cao1 zuo4 huan2 jing4] /operating environment/
操作符 操作符 [cao1 zuo4 fu2] /operator (computing)/
操作系統 操作系统 [cao1 zuo4 xi4 tong3] /operating system/
操作者 操作者 [cao1 zuo4 zhe3] /operator/
操作規程 操作规程 [cao1 zuo4 gui1 cheng2] /operating rules/work regulations/
操作速率 操作速率 [cao1 zuo4 su4 lu:4] /operating speed/
操你媽 操你妈 [cao4 ni3 ma1] /see 肏你媽|肏你妈[cao4 ni3 ma1]/
操典 操典 [cao1 dian3] /drill book/
操刀手 操刀手 [cao1 dao1 shou3] /person charged with decisive action/hatchet man/
操切 操切 [cao1 qie4] /rash/hasty/
操勞 操劳 [cao1 lao2] /to work hard/to look after/
操坪 操坪 [cao1 ping2] /drill ground/
操場 操场 [cao1 chang3] /playground/sports field/drill ground/CL:個|个[ge4]/
操守 操守 [cao1 shou3] /personal integrity/
操屄 操屄 [cao4 bi1] /variant of 肏屄[cao4 bi1]/
操心 操心 [cao1 xin1] /to worry about/
操持 操持 [cao1 chi5] /to manage/to handle/
操控 操控 [cao1 kong4] /to control/to manipulate/
操斧伐柯 操斧伐柯 [cao1 fu3 fa2 ke1] /(cf Book of Songs) How to fashion an ax handle? You need an ax/fig. to follow a principle/fig. to act as matchmaker/
操法 操法 [cao1 fa3] /drill rules/
操演 操演 [cao1 yan3] /drill/exercise/demonstration/to demonstrate/
操盤手 操盘手 [cao1 pan2 shou3] /trader or dealer (of stocks and shares etc)/
操神 操神 [cao1 shen2] /to worry about/to look after/to take care of/
操練 操练 [cao1 lian4] /drill/practice/
操縱 操纵 [cao1 zong4] /to operate/to control/to rig/to manipulate/
操縱桿 操纵杆 [cao1 zong4 gan3] /joystick/control lever/
操縱自如 操纵自如 [cao1 zong4 zi4 ru2] /to operate (a machine etc) with ease/
操舟 操舟 [cao1 zhou1] /to steer a boat/
操航 操航 [cao1 hang2] /to take the helm/to steer (a ship)/
操舵 操舵 [cao1 duo4] /to steer (a vessel)/to hold the rudder/at the helm/
操舵室 操舵室 [cao1 duo4 shi4] /pilothouse/
操蛋 操蛋 [cao4 dan4] /lousy/rotten/
操行 操行 [cao1 xing2] /(student's) behavior/
操觚 操觚 [cao1 gu1] /to write/to compose/
操課 操课 [cao1 ke4] /military drill/
操辦 操办 [cao1 ban4] /to arrange matters/
操逼 操逼 [cao4 bi1] /variant of 肏屄[cao4 bi1]/
擎 擎 [qing2] /to raise (hand)/
擎拳合掌 擎拳合掌 [qing2 quan2 he2 zhang3] /to clasp hands/to put one's palms together (in obeisance)/
擐 擐 [huan4] /pass through/to get into (armor)/
擒 擒 [qin2] /to capture/
擒人節 擒人节 [Qin2 ren2 jie2] /(jocularly) Valentine's Day, referring to the rising number of extramarrital affairs being discovered on that day/
擒獲 擒获 [qin2 huo4] /to apprehend/to capture/to seize/
擒賊擒王 擒贼擒王 [qin2 zei2 qin2 wang2] /to defeat the enemy by capturing their chief (idiom)/
擔 担 [dan1] /to undertake/to carry/to shoulder/to take responsibility/
擔 担 [dan4] /picul (100 catties, 50 kg)/two buckets full/carrying pole and its load/classifier for loads carried on a shoulder pole/
擔仔麵 担仔面 [dan4 zai3 mian4] /ta-a noodles or danzai noodles, popular snack originating from Tainan/
擔任 担任 [dan1 ren4] /to hold a governmental office or post/to assume office of/to take charge of/to serve as/
擔保 担保 [dan1 bao3] /to guarantee/to vouch for/
擔子 担子 [dan4 zi5] /carrying pole and the loads on it/burden/task/responsibility/CL:副[fu4]/
擔待 担待 [dan1 dai4] /to pardon/please excuse (me)/to take responsibility/
擔心 担心 [dan1 xin1] /anxious/worried/uneasy/to worry/to be anxious/
擔憂 担忧 [dan1 you1] /to worry/to be concerned/
擔懮 担懮 [dan1 you1] /worry/anxiety/
擔承 担承 [dan1 cheng2] /to undertake/to assume (responsibility etc)/
擔擔麵 担担面 [dan4 dan4 mian4] /Sichuan noodles with a spicy and numbing sauce/
擔擱 担搁 [dan1 ge5] /variant of 耽擱|耽搁[dan1 ge5]/
擔架 担架 [dan1 jia4] /stretcher/litter/bier/
擔架兵 担架兵 [dan1 jia4 bing1] /stretcher bearer (military)/
擔架床 担架床 [dan1 jia4 chuang2] /stretcher/
擔架抬 担架抬 [dan1 jia4 tai2] /stretcher (for the injured)/
擔當 担当 [dan1 dang1] /to take upon oneself/to assume/
擔綱 担纲 [dan1 gang1] /to play the leading role/
擔荷 担荷 [dan1 he4] /to shoulder a burden/
擔誤 担误 [dan1 wu5] /variant of 耽誤|耽误[dan1 wu5]/
擔負 担负 [dan1 fu4] /to shoulder/to bear/to undertake/
擔驚受怕 担惊受怕 [dan1 jing1 shou4 pa4] /to feel apprehensive/to be alarmed/
擕 携 [xie2] /old variant of 攜|携[xie2]/
擖 擖 [ge3] /scrape/
擗 擗 [pi3] /to beat the breast/
擘 擘 [bo4] /thumb/to break/to tear/to pierce/to split/
擘劃 擘划 [bo4 hua4] /to plan/to arrange/
擘畫 擘画 [bo4 hua4] /variant of 擘劃|擘划[bo4 hua4]/
擘開 擘开 [bo4 kai1] /to break open/
據 据 [ju4] /according to/to act in accordance with/to depend on/to seize/to occupy/
據估計 据估计 [ju4 gu1 ji4] /according to estimates/
據信 据信 [ju4 xin4] /according to belief/it is believed that/
據傳 据传 [ju4 chuan2] /it is rumored that .../it is reported that .../
據報 据报 [ju4 bao4] /it is reported/according to reports/
據報導 据报导 [ju4 bao4 dao3] /according to (news) reports/
據報道 据报道 [ju4 bao4 dao4] /according to a report/It is reported that.../
據守 据守 [ju4 shou3] /to guard/to hold a fortified position/entrenched/
據守天險 据守天险 [ju4 shou3 tian1 xian3] /to guard a natural stronghold/
據實 据实 [ju4 shi2] /according to the facts/
據實以告 据实以告 [ju4 shi2 yi3 gao4] /to report according to the facts/to tell the truth/to tell it like it is/
據悉 据悉 [ju4 xi1] /according to reports/it is reported (that)/
據情辦理 据情办理 [ju4 qing2 ban4 li3] /to handle a situation according to the circumstances (idiom)/
據我所知 据我所知 [ju4 wo3 suo3 zhi1] /as far as I know/to the best of my knowledge/
據我看 据我看 [ju4 wo3 kan4] /in my view/in my opinion/from what I can see/
據料 据料 [ju4 liao4] /according to forecasts/it is expected that.../
據有 据有 [ju4 you3] /to occupy/to hold/to possess/
據此 据此 [ju4 ci3] /according to this/on the ground of the above/(formally introduces reported speech in writing)/
據為己有 据为己有 [ju4 wei2 ji3 you3] /to take for one's own/to expropriate/
據理 据理 [ju4 li3] /according to reason/in principle/
據理力爭 据理力争 [ju4 li3 li4 zheng1] /to contend on strong grounds/to argue strongly for what is right/
據稱 据称 [ju4 cheng1] /it is said/allegedly/according to reports/or so they say/
據統計 据统计 [ju4 tong3 ji4] /according to statistics/
據聞 据闻 [ju4 wen2] /accounts/one's understanding/
據說 据说 [ju4 shuo1] /it is said that/reportedly/
據險 据险 [ju4 xian3] /to rely on natural barriers (for one's defense)/
據點 据点 [ju4 dian3] /stronghold/defended military base/base for operations/strategic point/foothold/(market) presence/
擠 挤 [ji3] /to crowd in/to cram in/to force others aside/to press/to squeeze/to find (time in one's busy schedule)/
擠上去 挤上去 [ji3 shang4 qu5] /to squeeze oneself up into (a crowded vehicle etc)/
擠來擠去 挤来挤去 [ji3 lai2 ji3 qu4] /to mill about/to jostle/
擠兌 挤兑 [ji3 dui4] /a run on a bank/
擠入 挤入 [ji3 ru4] /to squeeze in/to force oneself into/to cram into/to intrude/
擠出 挤出 [ji3 chu1] /to squeeze out/to extrude/to drain/to find the time/to burst out/
擠占 挤占 [ji3 zhan4] /to seize/to push aside and occupy/
擠咕 挤咕 [ji3 gu1] /to wink at/
擠垮 挤垮 [ji3 kua3] /to squash/to crush/to squeeze out of business/to drive out/
擠壓 挤压 [ji3 ya1] /to squeeze/to press/to extrude/
擠壓出 挤压出 [ji3 ya1 chu1] /to extrude/
擠奶 挤奶 [ji3 nai3] /to milk/
擠對 挤对 [ji3 dui4] /(coll.) to mock/to bully/to force (a concession out of sb)/
擠提 挤提 [ji3 ti2] /bank run/to crowd into a bank and withdraw all one's money/
擠擠插插 挤挤插插 [ji3 ji3 cha1 cha1] /crowded tightly/jam-packed/
擠滿 挤满 [ji3 man3] /crowded to bursting point/filled to overflowing/jam-packed/
擠牙膏 挤牙膏 [ji3 ya2 gao1] /lit. to squeeze out toothpaste/fig. to extract a confession under pressure/
擠眉弄眼 挤眉弄眼 [ji3 mei2 nong4 yan3] /to make eyes/to wink/
擠眼 挤眼 [ji3 yan3] /to wink/
擠緊 挤紧 [ji3 jin3] /to squeeze/
擠花 挤花 [ji3 hua1] /(cookery) to decorate using a piping bag/to extrude something though a piping bag/piping/
擠花袋 挤花袋 [ji3 hua1 dai4] /piping bag (cookery)/
擠落 挤落 [ji3 luo4] /(coll.) to push aside/
擠踏 挤踏 [ji3 ta4] /stampede/
擠軋 挤轧 [ji3 ya4] /to bump and shove/
擠進 挤进 [ji3 jin4] /to break into/to force one's way into/to barge into/
擠過 挤过 [ji3 guo4] /to squeeze through/to force one's way through/
擡 擡 [tai2] /variant of 抬[tai2]/
擢 擢 [zhuo2] /to pull out/to select/to promote/
擢升 擢升 [zhuo2 sheng1] /to promote (sb)/to upgrade/to ascend/
擢第 擢第 [zhuo2 di4] /to pass the civil service examination (in imperial China)/
擢髮難數 擢发难数 [zhuo2 fa4 nan2 shu3] /lit. as difficult to count as hair pulled from sb's head (idiom)/fig. innumerable (crimes)/
擣 擣 [dao3] /stir/to pound/
擤 擤 [xing3] /to blow one's nose/
擤鼻涕 擤鼻涕 [xing3 bi2 ti4] /to blow one's nose/
擥 擥 [lan3] /variant of 攬|揽[lan3]/
擦 擦 [ca1] /to wipe/to erase/rubbing (brush stroke in painting)/to clean/to polish/
擦乾 擦干 [ca1 gan1] /to wipe dry/
擦亮 擦亮 [ca1 liang4] /to polish/
擦亮眼睛 擦亮眼睛 [ca1 liang4 yan3 jing1] /to keep one's eyes open (idiom)/to be on one's guard/to be clear-eyed/
擦傷 擦伤 [ca1 shang1] /to abrade/to scrape/to chafe/to graze/abrasion/friction burn/scratch/
擦子 擦子 [ca1 zi5] /eraser/(kitchen) grater/shredder/
擦寫 擦写 [ca1 xie3] /to erase/
擦屁股 擦屁股 [ca1 pi4 gu5] /to wipe one’s ass/(fig.) (coll.) to clean up sb else's mess/
擦抹 擦抹 [ca1 mo3] /to wipe/
擦拭 擦拭 [ca1 shi4] /to wipe clean/
擦掉 擦掉 [ca1 diao4] /to wipe/
擦掠 擦掠 [ca1 lu:e4] /to brush against/to graze/to scratch/
擦擦筆 擦擦笔 [ca1 ca1 bi3] /erasable pen/
擦棒球 擦棒球 [ca1 bang4 qiu2] /foul tip/
擦槍走火 擦枪走火 [ca1 qiang1 zou3 huo3] /to shoot accidentally while polishing a gun/(fig.) a minor incident that sparks a war/
擦油 擦油 [ca1 you2] /to oil/to anoint/
擦洗 擦洗 [ca1 xi3] /to clean (with water or alcohol)/to wipe and wash/to swab/to scrub/
擦澡 擦澡 [ca1 zao3] /to rub oneself down with a wet towel/to take a sponge bath/
擦碗布 擦碗布 [ca1 wan3 bu4] /dish cloth/tea towel/
擦網球 擦网球 [ca1 wang3 qiu2] /net ball/let (tennis etc)/
擦肩而過 擦肩而过 [ca1 jian1 er2 guo4] /brief encounter/to brush past sb/
擦腚紙 擦腚纸 [ca1 ding4 zhi3] /toilet paper/
擦身而過 擦身而过 [ca1 shen1 er2 guo4] /to brush past/
擦邊球 擦边球 [ca1 bian1 qiu2] /(table tennis) edge ball/(fig.) actions that are technically legal but perhaps not respectable/
擦鞋墊 擦鞋垫 [ca1 xie2 dian4] /doormat/
擦音 擦音 [ca1 yin1] /fricative/
擦黑兒 擦黑儿 [ca1 hei1 r5] /(dialect) dusk/
擧 举 [ju3] /variant of 舉|举[ju3]/
擨 擨 [ye2] /archaic variant of 揶[ye2]/
擩 擩 [ru3] /to stain/to dye/
擫 𢬍 [ye4] /to press down/
擬 拟 [ni3] /to plan to/to draft (a plan)/to imitate/to assess/to compare/pseudo-/
擬人 拟人 [ni3 ren2] /personification/anthropomorphism/
擬作 拟作 [ni3 zuo4] /to write in the style of some author/to write as if from the mouth of sb/a pastiche/
擬具 拟具 [ni3 ju4] /to draft/to devise/to compose/
擬古 拟古 [ni3 gu3] /to emulate a classic/to work in the style of a classic (author)/
擬古之作 拟古之作 [ni3 gu3 zhi1 zuo4] /a work in a classic style/a pastiche/
擬合 拟合 [ni3 he2] /to fit (data to a model)/a (close) fit/
擬大朱雀 拟大朱雀 [ni3 da4 zhu1 que4] /(bird species of China) streaked rosefinch (Carpodacus rubicilloides)/
擬定 拟定 [ni3 ding4] /to draw up/to draft/to formulate/
擬態 拟态 [ni3 tai4] /(biol.) mimicry/(protective) mimicry/camouflage/
擬於不倫 拟于不伦 [ni3 yu2 bu4 lun2] /to draw an impossible comparison/
擬游隼 拟游隼 [ni3 you2 sun3] /(bird species of China) Barbary falcon (Falco pelegrinoides)/
擬球 拟球 [ni3 qiu2] /(math.) pseudosphere, a surface in ordinary space of constant negative curvature/
擬稿 拟稿 [ni3 gao3] /to draft (a statement)/
擬聲 拟声 [ni3 sheng1] /onomatopoeia/
擬聲唱法 拟声唱法 [ni3 sheng1 chang4 fa3] /scat singing/
擬聲詞 拟声词 [ni3 sheng1 ci2] /onomatopoeia/
擬製 拟制 [ni3 zhi4] /to copy (a model)/
擬訂 拟订 [ni3 ding4] /to draw up (a plan)/
擬議 拟议 [ni3 yi4] /proposal/recommendation/to draft/
擬阿拖品藥物 拟阿拖品药物 [ni3 a1 tuo1 pin3 yao4 wu4] /atropinemimetic drug/
擬音 拟音 [ni3 yin1] /to make a sound effect/sound effect/(historical linguistics) to reconstruct the sound system of an archaic language/
擬鹵素 拟卤素 [ni3 lu3 su4] /pseudohalogen, e.g. cyanogen (CN)2/
擭 擭 [huo4] /trap/
擯 摈 [bin4] /to reject/to expel/to discard/to exclude/to renounce/
擯斥 摈斥 [bin4 chi4] /to reject/to dismiss/
擯棄 摈弃 [bin4 qi4] /to abandon/to discard/to cast away/
擯除 摈除 [bin4 chu2] /to discard/to get rid of/to dispense with/
擰 拧 [ning2] /to pinch/wring/
擰 拧 [ning3] /mistake/to twist/
擰 拧 [ning4] /stubborn/
擰成一股繩 拧成一股绳 [ning2 cheng2 yi1 gu3 sheng2] /to twist together to form a rope/(fig.) to unite/to work together/
擰開 拧开 [ning3 kai1] /to unscrew/to twist off (a lid)/to turn on (a faucet)/to switch on (by turning a knob)/to turn (a door handle)/to wrench apart/
擱 搁 [ge1] /to place/to put aside/to shelve/
擱 搁 [ge2] /to bear/to stand/to endure/
擱板 搁板 [ge1 ban3] /shelf/
擱淺 搁浅 [ge1 qian3] /to be stranded (of ship)/to run aground/fig. to run into difficulties and stop/
擱筆 搁笔 [ge1 bi3] /to put down the pen/to stop writing/
擱置 搁置 [ge1 zhi4] /to shelve/to set aside/
擱腳板 搁脚板 [ge1 jiao3 ban3] /footrest/
擱腳物 搁脚物 [ge1 jiao3 wu4] /footrest/
擲 掷 [zhi4] /to toss/to throw dice/Taiwan pr. [zhi2]/
擲地有聲 掷地有声 [zhi4 di4 you3 sheng1] /lit. if thrown on the floor, it will make a sound (idiom)/fig. (of one's words) powerful and resonating/to have substance/
擲筊 掷筊 [zhi4 jiao3] /poe divination, a traditional Chinese divination method where a pair of crescent-shaped wooden or bamboo blocks is thrown on the ground, with the positions of the blocks determining the divine answer/
擲色 掷色 [zhi4 shai3] /to throw the dice/
擲還 掷还 [zhi4 huan2] /please return (an item sent in the mail)/
擲骰子 掷骰子 [zhi4 tou2 zi5] /to throw the dice/
擴 扩 [kuo4] /to enlarge/
擴充 扩充 [kuo4 chong1] /to expand/
擴列 扩列 [kuo4 lie4] /(Internet slang) to add a friend (on a social network etc)/
擴印 扩印 [kuo4 yin4] /to enlarge (a photo)/to print larger/
擴及 扩及 [kuo4 ji2] /to extend to/
擴增 扩增 [kuo4 zeng1] /to augment/to amplify/to extend/to expand/
擴增實境 扩增实境 [kuo4 zeng1 shi2 jing4] /augmented reality (computing)/
擴大 扩大 [kuo4 da4] /to expand/to enlarge/to broaden one's scope/
擴大再生產 扩大再生产 [kuo4 da4 zai4 sheng1 chan3] /to expand production/to reproduce on an extended scale/
擴大化 扩大化 [kuo4 da4 hua4] /to extend the scope/to exaggerate/
擴孔 扩孔 [kuo4 kong3] /to widen a tube/to ream (i.e. widen a hole)/
擴展 扩展 [kuo4 zhan3] /to extend/to expand/extension/expansion/
擴展塢 扩展坞 [kuo4 zhan3 wu4] /docking station/
擴建 扩建 [kuo4 jian4] /to extend (a building, an airport runway etc)/
擴張 扩张 [kuo4 zhang1] /expansion/dilation/to expand (e.g. one's power or influence)/to broaden/
擴散 扩散 [kuo4 san4] /to spread/to proliferate/to diffuse/spread/proliferation/diffusion/
擴散周知 扩散周知 [kuo4 san4 zhou1 zhi1] /to let everyone know/spread the word!/
擴版 扩版 [kuo4 ban3] /to increase the number of pages or the size of the pages of a publication/
擴編 扩编 [kuo4 bian1] /to expand (esp. by new recruitment)/to increase the army/to augment/
擴胸器 扩胸器 [kuo4 xiong1 qi4] /chest expander (exercise equipment)/
擴表 扩表 [kuo4 biao3] /to expand the balance sheet/
擴軍 扩军 [kuo4 jun1] /armament/to expand armed forces/
擴音 扩音 [kuo4 yin1] /to amplify (sound)/
擴音器 扩音器 [kuo4 yin1 qi4] /megaphone/loudspeaker/amplifier/microphone/
擴音機 扩音机 [kuo4 yin1 ji1] /amplifier/loudspeaker/hearing aid/
擷 撷 [xie2] /to collect/Taiwan pr. [jie2]/
擷取 撷取 [xie2 qu3] /to pick/to select/to take/to capture (data)/to acquire/to pick up (a signal)/
擸 擸 [lie4] /to hold, to grasp/to hold the hair/to pull at/
擺 摆 [bai3] /to arrange/to exhibit/to move to and fro/a pendulum/
擺了一道 摆了一道 [bai3 le5 yi1 dao4] /to play tricks on/to make a fool of/
擺事實講道理 摆事实讲道理 [bai3 shi4 shi2 jiang3 dao4 li3] /present the facts and reason things out/
擺出 摆出 [bai3 chu1] /to assume/to adopt (a look, pose, manner etc)/to bring out for display/
擺動 摆动 [bai3 dong4] /to sway/to swing/to move back and forth/to oscillate/
擺地攤 摆地摊 [bai3 di4 tan1] /lit. to set up a stall on the ground/fig. to start up a new business/
擺子 摆子 [bai3 zi3] /malaria/
擺布 摆布 [bai3 bu4] /to arrange/to order about/to manipulate/
擺平 摆平 [bai3 ping2] /to be fair/to be impartial/to settle (a matter etc)/
擺弄 摆弄 [bai3 nong4] /to move back and forth/to fiddle with/
擺手 摆手 [bai3 shou3] /to wave one's hand/to gesture with one's hand (beckoning, waving good-bye etc)/to swing one's arms/
擺攤 摆摊 [bai3 tan1] /to set up a vendor's stall in the street/
擺攤子 摆摊子 [bai3 tan1 zi5] /to set up a stall/to maintain a large staff and organization/
擺放 摆放 [bai3 fang4] /to set up/to arrange/to lay out/
擺明 摆明 [bai3 ming2] /to show clearly/
擺晃 摆晃 [bai3 huang4] /to swing/to sway/
擺架子 摆架子 [bai3 jia4 zi5] /to put on airs/to assume great airs/
擺樣子 摆样子 [bai3 yang4 zi5] /to do sth for show/to keep up appearances/
擺渡 摆渡 [bai3 du4] /ferry/
擺渡車 摆渡车 [bai3 du4 che1] /shuttle bus/feeder bus/
擺滿 摆满 [bai3 man3] /to spread over an area/
擺烏龍 摆乌龙 [bai3 wu1 long2] /to mess sth up/to screw up/
擺盤 摆盘 [bai3 pan2] /to arrange food on a plate/to plate up/food presentation/(watchmaking) balance wheel/
擺線 摆线 [bai3 xian4] /cycloid/
擺脫 摆脱 [bai3 tuo1] /to break away from/to cast off (old ideas etc)/to get rid of/to break away (from)/to break out (of)/to free oneself from/to extricate oneself/
擺脫危機 摆脱危机 [bai3 tuo1 wei1 ji1] /to break out of a crisis/
擺花架子 摆花架子 [bai3 hua1 jia4 zi5] /lit. to arrange a shelf of flowers/superficial display (idiom)/
擺蕩 摆荡 [bai3 dang4] /to swing/to sway/
擺設 摆设 [bai3 she4] /to arrange/to set out/to decorate/to display/decorative items/
擺設兒 摆设儿 [bai3 she5 r5] /decorative items/ornaments/
擺譜 摆谱 [bai3 pu3] /to put on airs/to be ostentatious/
擺譜兒 摆谱儿 [bai3 pu3 r5] /erhua variant of 擺譜|摆谱[bai3 pu3]/
擺賣 摆卖 [bai3 mai4] /hawking/street vending/
擺輪 摆轮 [bai3 lun2] /balance (of a watch or clock)/balance wheel/
擺造型 摆造型 [bai3 zao4 xing2] /to pose (for a picture)/
擺鐘 摆钟 [bai3 zhong1] /pendulum clock/
擺門面 摆门面 [bai3 men2 mian4] /to keep up appearances/to put up a front/
擺闊 摆阔 [bai3 kuo4] /to parade one's wealth/to be ostentatious and extravagant/
擺龍門陣 摆龙门阵 [bai3 long2 men2 zhen4] /chat/gossip/spin a yarn/
擻 擞 [sou3] /shake/trembling/
擼 撸 [lu1] /(dialect) to rub one's hand along/to fire (an employee)/to reprimand/
擼管 撸管 [lu1 guan3] /(slang) to masturbate/
擼鐵 撸铁 [lu1 tie3] /(coll.) to pump iron/to work out/
擽 㧰 [lu:e4] /(old) to beat/to pound/
擾 扰 [rao3] /to disturb/
擾亂 扰乱 [rao3 luan4] /to disturb/to perturb/to harass/
擾動 扰动 [rao3 dong4] /to disturb/to stir up/disturbance/agitation/turmoil/
擾攘 扰攘 [rao3 rang3] /bustling/to create trouble/to disturb/
擾流板 扰流板 [rao3 liu2 ban3] /spoiler (automotive or aeronautical)/
擿 擿 [ti1] /to select/to nitpick/to expose/
擿 擿 [zhi4] /to scratch/old variant of 擲|掷[zhi4]/
攀 攀 [pan1] /to climb (by pulling oneself up)/to implicate/to claim connections of higher status/
攀供 攀供 [pan1 gong4] /to implicate others, without foundation, in confessing one's own crime/
攀升 攀升 [pan1 sheng1] /to clamber up/(of prices etc) to rise/
攀害 攀害 [pan1 hai4] /damaged by slander/
攀山家 攀山家 [pan1 shan1 jia1] /mountaineer (HK)/
攀岩 攀岩 [pan1 yan2] /rock climbing/to climb a rockface/
攀扯 攀扯 [pan1 che3] /to implicate/
攀折 攀折 [pan1 zhe2] /to snap off (flowers, leaves, twigs etc from a tree or shrub)/
攀援 攀援 [pan1 yuan2] /to climb up (a rope etc)/climbing (plant)/
攀枝花 攀枝花 [Pan1 zhi1 hua1] /Panzhihua prefecture-level city in the south of Sichuan/
攀枝花 攀枝花 [pan1 zhi1 hua1] /kapok (tree)/
攀枝花地區 攀枝花地区 [Pan1 zhi1 hua1 di4 qu1] /Panzhihua prefecture in south Sichuan, bordering Yunnan/
攀枝花市 攀枝花市 [Pan1 zhi1 hua1 shi4] /Panzhihua prefecture level city in south Sichuan, bordering Yunnan, famous for steel production and pollution/
攀比 攀比 [pan1 bi3] /to make invidious comparisons/to compete with/to emulate/
攀爬 攀爬 [pan1 pa2] /to climb/
攀登 攀登 [pan1 deng1] /to climb/to pull oneself up/to clamber/to scale/fig. to forge ahead in the face of hardships and danger/
攀親 攀亲 [pan1 qin1] /to seek to profit by family ties/
攀親道故 攀亲道故 [pan1 qin1 dao4 gu4] /to use claims to kinship or friendship to climb socially (idiom)/
攀誣 攀诬 [pan1 wu1] /to frame/to accuse unjustly/
攀誣陷害 攀诬陷害 [pan1 wu1 xian4 hai4] /unjust accusation/miscarriage of justice/
攀談 攀谈 [pan1 tan2] /to chat/
攀越 攀越 [pan1 yue4] /to climb over/to get over (difficulties)/to scale/to surmount/
攀附 攀附 [pan1 fu4] /to climb (of climbing plants)/to creep/to cling on to/fig. to seek connection (with the rich and powerful)/social climbing/
攀附權貴 攀附权贵 [pan1 fu4 quan2 gui4] /to cling to the powerful and rich (idiom); social climbing/
攀高結貴 攀高结贵 [pan1 gao1 jie2 gui4] /lit. to cling to the high, connect to the rich (idiom); to try to attach oneself to the rich and powerful/social climbing/
攀龍附鳳 攀龙附凤 [pan1 long2 fu4 feng4] /see 扳龍附鳳|扳龙附凤[ban1 long2 fu4 feng4]/
攂 攂 [lei2] /old variant of 擂[lei2]/to beat/
攃 攃 [sa4] /preceding/
攄 摅 [shu1] /set forth/to spread/
攆 撵 [nian3] /to expel/to oust/(dialect) to chase after/to try to catch up with/
攆出 撵出 [nian3 chu1] /to expel/to drive out/to oust/
攆走 撵走 [nian3 zou3] /to drive out/to oust/
攈 攈 [jun4] /old variant of 捃[jun4]/
攉 攉 [huo1] /to shovel/
攉煤機 攉煤机 [huo1 mei2 ji1] /coal-shovel machine/
攋 攋 [la4] /to destroy/to rip/to tear open/
攏 拢 [long3] /to gather together/to collect/to approach/to draw near to/to add/to sum up/to comb (hair)/
攏攥 拢攥 [long3 zuan4] /to grasp/to clutch/
攐 攐 [qian1] /variant of 褰, to hold up the hem of clothes/to lift up the skirts/
攓 攓 [qian1] /variant of 搴[qian1], to seize/
攔 拦 [lan2] /to block sb's path/to obstruct/to flag down (a taxi)/
攔住 拦住 [lan2 zhu4] /to stop/to bar the way/
攔劫 拦劫 [lan2 jie2] /to mug/to intercept and rob/
攔截 拦截 [lan2 jie2] /to intercept/
攔檢 拦检 [lan2 jian3] /(of police etc) to stop (sb) for inspection/to pull (sb) over/
攔櫃 拦柜 [lan2 gui4] /sales counter/inquiry desk/
攔河壩 拦河坝 [lan2 he2 ba4] /a dam across a river/
攔網 拦网 [lan2 wang3] /to intercept at the net (volleyball, tennis etc)/to block/
攔腰 拦腰 [lan2 yao1] /(hitting) squarely in the middle/(slicing) across the middle/to hold by the waist/
攔路 拦路 [lan2 lu4] /to block sb's path/to waylay/
攔路虎 拦路虎 [lan2 lu4 hu3] /stumbling block/
攔車 拦车 [lan2 che1] /to thumb a lift/to hitchhike/
攔阻 拦阻 [lan2 zu3] /to block/to obstruct/
攖 撄 [ying1] /oppose/to attack/
攘 攘 [rang3] /to push up one's sleeves/to reject or resist/to seize/to perturb/to steal/
攘善 攘善 [rang3 shan4] /to claim credit due to others/to appropriate other's credit or honor/
攘場 攘场 [rang3 chang2] /to spread harvested grain over an area/
攘外 攘外 [rang3 wai4] /to resist foreign aggression/
攘外安內 攘外安内 [rang3 wai4 an1 nei4] /to resist foreign aggression and pacify the interior of the country (idiom)/
攘夷 攘夷 [rang3 yi2] /to repel the barbarians/
攘奪 攘夺 [rang3 duo2] /to seize/
攘攘 攘攘 [rang3 rang3] /disorderly/confused/chaotic/
攘災 攘灾 [rang3 zai1] /to ward off calamities/to avoid disaster/
攘竊 攘窃 [rang3 qie4] /to usurp/to steal/
攘羊 攘羊 [rang3 yang2] /to take home sb else's stray sheep/
攘臂 攘臂 [rang3 bi4] /to bare one's arms (in agitation)/
攘袂 攘袂 [rang3 mei4] /to rise to action with a determined shake of the arms/
攘袖 攘袖 [rang3 xiu4] /to roll up the sleeves/
攘詬 攘诟 [rang3 gou4] /to clear oneself of dishonor/
攘辟 攘辟 [rang3 bi4] /to stand off/to make way/
攘除 攘除 [rang3 chu2] /to get rid of/to weed out/to reject/
攙 搀 [chan1] /to take by the arm and assist/to mix/to blend/to dilute/to adulterate/
攙假 搀假 [chan1 jia3] /to dilute/to debase (by mixing with fake material)/
攙兌 搀兑 [chan1 dui4] /to mix (different substances together)/to blend/
攙合 搀合 [chan1 he2] /to mix together/mixture/blend/
攙和 搀和 [chan1 huo5] /to mix/to mingle/to interfere/to meddle/
攙扶 搀扶 [chan1 fu2] /to lend an arm to support sb/
攙雜 搀杂 [chan1 za2] /to mix/to blend/to dilute/
攛 撺 [cuan1] /rush/stir up/throw/fling/hurry/rage/
攛掇 撺掇 [cuan1 duo5] /to urge sb on/
攜 携 [xie2] /to carry/to take along/to bring along/to hold (hands)/also pr. [xi1]/
攜家帶口 携家带口 [xie2 jia1 dai4 kou3] /to take all one's family along (idiom); encumbered by a family/tied down by family obligations/
攜家帶眷 携家带眷 [xie2 jia1 dai4 juan4] /to take all one's family along (idiom); encumbered by a family/tied down by family obligations/
攜帶 携带 [xie2 dai4] /to carry (on one's person)/to support (old)/Taiwan pr. [xi1 dai4]/
攜帶者 携带者 [xie2 dai4 zhe3] /(medicine) carrier (of a recessive gene, virus etc)/
攜手 携手 [xie2 shou3] /hand in hand/to join hands/to collaborate/
攜手並肩 携手并肩 [xie2 shou3 bing4 jian1] /hand in hand and shoulder to shoulder/
攜手同行 携手同行 [xie2 shou3 tong2 xing2] /to walk hand in hand/to cooperate/
攜款 携款 [xie2 kuan3] /to take funds (esp. illegally or corruptly obtained)/
攜眷 携眷 [xie2 juan4] /accompanied by one's dependents/encumbered by wife and children/
攜程旅行網 携程旅行网 [Xie2 cheng2 Lu:3 xing2 Wang3] /Ctrip.com, PRC travel agency/
攝 摄 [she4] /to take in/to absorb/to assimilate/to act for/to take a photo/photo shoot/photo/to conserve (one's health)/
攝像 摄像 [she4 xiang4] /to videotape/
攝像機 摄像机 [she4 xiang4 ji1] /video camera/CL:部[bu4]/
攝像頭 摄像头 [she4 xiang4 tou2] /webcam/surveillance camera/
攝入 摄入 [she4 ru4] /to take in/to absorb/to consume/intake/consumption/
攝入量 摄入量 [she4 ru4 liang4] /intake (quantity)/
攝取 摄取 [she4 qu3] /to absorb (nutrients etc)/to assimilate/intake/to take a photograph of (a scene)/
攝影 摄影 [she4 ying3] /to take a photograph/photography/to shoot (a movie)/
攝影家 摄影家 [she4 ying3 jia1] /photographer/
攝影師 摄影师 [she4 ying3 shi1] /photographer/cameraman/
攝影棚 摄影棚 [she4 ying3 peng2] /film studio/television studio/
攝影機 摄影机 [she4 ying3 ji1] /camera/movie camera/
攝影術 摄影术 [she4 ying3 shu4] /photography/
攝影記者 摄影记者 [she4 ying3 ji4 zhe3] /photojournalist/
攝政 摄政 [she4 zheng4] /to act as regent/
攝政王 摄政王 [she4 zheng4 wang2] /regent/
攝氏 摄氏 [She4 shi4] /Celsius/centigrade/
攝氏度 摄氏度 [She4 shi4 du4] /°C (degrees Celsius)/
攝製 摄制 [she4 zhi4] /to produce (a TV show etc)/
攝護腺 摄护腺 [she4 hu4 xian4] /prostate/also written 前列腺[qian2 lie4 xian4]/
攝護腺腫大 摄护腺肿大 [she4 hu4 xian4 zhong3 da4] /benign prostate hypertrophy/enlargement of prostate/
攝食 摄食 [she4 shi2] /to consume/
攟 攟 [jun4] /old variant of 捃[jun4]/
攢 攒 [cuan2] /to bring together/
攢 攒 [zan3] /to collect/to hoard/to accumulate/to save/
攢簇 攒簇 [cuan2 cu4] /to gather closely together/
攢聚 攒聚 [cuan2 ju4] /to gather/to assemble/
攢集 攒集 [cuan2 ji2] /to gather/to assemble/
攣 挛 [luan2] /twisted/bent/crooked/cramped/
攤 摊 [tan1] /to spread out/vendor's stand/
攤事兒 摊事儿 [tan1 shi4 r5] /(coll.) to get into trouble/
攤位 摊位 [tan1 wei4] /vendor's booth/
攤兒 摊儿 [tan1 r5] /erhua variant of 攤|摊[tan1]/
攤售 摊售 [tan1 shou4] /to set up stall/
攤商 摊商 [tan1 shang1] /stallkeeper/street peddler/
攤子 摊子 [tan1 zi5] /booth/vendor's stall/organizational structure/scale of operations/
攤提 摊提 [tan1 ti2] /to amortize/amortization/
攤擋 摊挡 [tan1 dang3] /see 攤檔|摊档[tan1 dang4]/
攤曬 摊晒 [tan1 shai4] /to lay sth out to dry/
攤檔 摊档 [tan1 dang4] /(dialect) vendor's stall/
攤派 摊派 [tan1 pai4] /to apportion expenses, responsibilities etc/to demand contributions/
攤牌 摊牌 [tan1 pai2] /to lay one's cards on the table/
攤薄 摊薄 [tan1 bo2] /dilution/
攤薄後每股盈利 摊薄后每股盈利 [tan1 bo2 hou4 mei3 gu3 ying2 li4] /diluted earnings per share/
攤販 摊贩 [tan1 fan4] /stallkeeper/peddler/
攤銷 摊销 [tan1 xiao1] /to amortize/amortization/
攤錢 摊钱 [tan1 qian2] /to bear part of the cost/
攤開 摊开 [tan1 kai1] /to spread out/to unfold/
攤雞蛋 摊鸡蛋 [tan1 ji1 dan4] /scrambled eggs/
攤頭 摊头 [tan1 tou2] /a vendor's stall/
攤黃菜 摊黄菜 [tan1 huang2 cai4] /(dialect) scrambled eggs/
攤點 摊点 [tan1 dian3] /place for a vendor's stall/
攥 攥 [zuan4] /to hold/to grip/to grasp/
攥拳頭 攥拳头 [zuan4 quan2 tou5] /to clench one's fists/
攧 攧 [dian1] /to fall/to stamp (one's foot)/to toss/to throw/
攩 挡 [dang3] /variant of 擋|挡[dang3]/
攪 搅 [jiao3] /to disturb/to annoy/to mix/to stir/
攪亂 搅乱 [jiao3 luan4] /to disrupt/to throw into disorder/
攪動 搅动 [jiao3 dong4] /to mix/to stir/
攪和 搅和 [jiao3 huo5] /to mix/to blend/(fig.) to spoil/to mess up things/to run around with (sb)/to get involved with/to mix (with other people)/
攪基 搅基 [jiao3 ji1] /see 搞基[gao3 ji1]/
攪局 搅局 [jiao3 ju2] /to upset the apple cart/to disrupt things/
攪屎棍 搅屎棍 [jiao3 shi3 gun4] /(derog.) shit-stirrer/troublemaker/
攪拌 搅拌 [jiao3 ban4] /to stir/to agitate/
攪拌機 搅拌机 [jiao3 ban4 ji1] /blender/food mixer/
攪擾 搅扰 [jiao3 rao3] /to disturb/to annoy/
攪混 搅混 [jiao3 hun5] /to mix/to blend/
攪珠機 搅珠机 [jiao3 zhu1 ji1] /lottery machine/
攫 攫 [jue2] /to seize/to snatch/to grab/
攫取 攫取 [jue2 qu3] /to seize/to capture/to grab/
攫奪 攫夺 [jue2 duo2] /to seize/to pillage/to plunder/
攬 揽 [lan3] /to monopolize/to seize/to take into one's arms/to embrace/to fasten (with a rope etc)/to take on (responsibility etc)/to canvass/
攬轡澄清 揽辔澄清 [lan3 pei4 cheng2 qing1] /to assume one's post with the aspiration of bringing about peace and order to the nation (idiom)/
攮 攮 [nang3] /to fend off/to stab/
支 支 [Zhi1] /surname Zhi/
支 支 [zhi1] /to support/to sustain/to erect/to raise/branch/division/to draw money/classifier for rods such as pens and guns, for army divisions and for songs or compositions/
支付 支付 [zhi1 fu4] /to pay (money)/
支付不起 支付不起 [zhi1 fu4 bu4 qi3] /to be unable to pay/unaffordable/
支付寶 支付宝 [Zhi1 fu4 bao3] /Alipay, online payment platform/
支付得起 支付得起 [zhi1 fu4 de2 qi3] /to be able to pay/affordable/
支使 支使 [zhi1 shi3] /to order (sb) around/to send on an errand/to order away/
支光 支光 [zhi1 guang1] /watt, unit of power used for electric bulbs/
支公司 支公司 [zhi1 gong1 si1] /subsidiary/branch/
支出 支出 [zhi1 chu1] /to spend/to pay out/expense/
支前 支前 [zhi1 qian2] /to support the front (military)/
支努干 支努干 [Zhi1 nu3 gan1] /Chinook (helicopter)/
支原體 支原体 [zhi1 yuan2 ti3] /Mycoplasma (parasitic bacteria without cell wall)/
支原體肺炎 支原体肺炎 [zhi1 yuan2 ti3 fei4 yan2] /Mycoplasma pneumonia/
支取 支取 [zhi1 qu3] /to withdraw (money)/
支吾 支吾 [zhi1 wu2] /to resist/to deal with/
支吾 支吾 [zhi1 wu5] /to respond evasively or vaguely/to elude/to stall/
支吾其詞 支吾其词 [zhi1 wu2 qi2 ci2] /(idiom) to talk in a roundabout way to cover up the truth/evasive/
支子 支子 [zhi1 zi3] /son of a concubine or son of the wife other than her first/
支子 支子 [zhi1 zi5] /support/stand/trivet/(cooking utensil) gridiron/(variant of 梔子|栀子[zhi1 zi5]) cape jasmine/
支差 支差 [zhi1 chai1] /to assign corvée duties (forced labor)/
支店 支店 [zhi1 dian4] /branch store/
支座 支座 [zhi1 zuo4] /abutment/
支恐 支恐 [zhi1 kong3] /to support terrorism/abbr. for 支持恐怖主義|支持恐怖主义[zhi1 chi2 kong3 bu4 zhu3 yi4]/
支應 支应 [zhi1 ying4] /to deal with/to wait on/to provide for/
支承 支承 [zhi1 cheng2] /to support/to bear the weight of (a building)/
支承銷 支承销 [zhi1 cheng2 xiao1] /fulcrum pin/
支招 支招 [zhi1 zhao1] /to give advice/to make a suggestion/to help out/
支持 支持 [zhi1 chi2] /to be in favor of/to support/to back/support/backing/to stand by/CL:個|个[ge4]/
支持度 支持度 [zhi1 chi2 du4] /degree of support/percentage of vote/
支持率 支持率 [zhi1 chi2 lu:4] /support level/popularity rating/
支持者 支持者 [zhi1 chi2 zhe3] /supporter/
支援 支援 [zhi1 yuan2] /to provide assistance/to support/to back/
支撐 支撑 [zhi1 cheng1] /to prop up/to support/strut/brace/
支撐架 支撑架 [zhi1 cheng1 jia4] /bracket/
支支吾吾 支支吾吾 [zhi1 zhi1 wu2 wu2] /to hem and haw/to stall/to stammer/to mumble/to falter/
支教 支教 [zhi1 jiao4] /program bringing education to underdeveloped areas/to work in such a program/
支族 支族 [zhi1 zu2] /subfamily/
支書 支书 [zhi1 shu1] /branch secretary/secretary of a branch of the Communist Party or the Communist Youth League/abbr. for 支部書記|支部书记/
支架 支架 [zhi1 jia4] /trestle/support/frame/to prop sth up/
支柱 支柱 [zhi1 zhu4] /mainstay/pillar/prop/backbone/
支柱產業 支柱产业 [zhi1 zhu4 chan3 ye4] /mainstay industry/
支根 支根 [zhi1 gen1] /branching root/rootlet/
支氣管 支气管 [zhi1 qi4 guan3] /bronchial tube/bronchus/
支氣管炎 支气管炎 [zhi1 qi4 guan3 yan2] /bronchitis/
支流 支流 [zhi1 liu2] /tributary (river)/
支票 支票 [zhi1 piao4] /check (bank)/cheque/CL:本[ben3]/
支票簿 支票簿 [zhi1 piao4 bu4] /checkbook (banking)/
支系 支系 [zhi1 xi4] /branch or subdivision of a family/
支系統 支系统 [zhi1 xi4 tong3] /subsystem/
支線 支线 [zhi1 xian4] /branch line/side road/spur/fig. secondary plot (in a story)/
支與流裔 支与流裔 [zhi1 yu3 liu2 yi4] /lit. branches and descendants/of a similar kind/related/
支行 支行 [zhi1 hang2] /subbranch of a bank/
支解 支解 [zhi1 jie3] /variant of 肢解[zhi1 jie3]/
支走 支走 [zhi1 zou3] /to send sb away (with an excuse)/
支邊 支边 [zhi1 bian1] /to help develop the border areas/
支那 支那 [Zhi1 na4] /phonetic transcription of China (Japanese: Shina), colonial term, generally considered discriminatory/
支部 支部 [zhi1 bu4] /branch, esp. grass root branches of a political party/
支配 支配 [zhi1 pei4] /to control/to dominate/to allocate/
支配力 支配力 [zhi1 pei4 li4] /power or force to dominate/
支配權 支配权 [zhi1 pei4 quan2] /authority to dispose of sth/
支開 支开 [zhi1 kai1] /to send (sb) away/to change the subject/to open (an umbrella etc)/
支隊 支队 [zhi1 dui4] /detachment (of troops)/
支離 支离 [zhi1 li2] /fragmented/disorganized/incoherent/
支離破碎 支离破碎 [zhi1 li2 po4 sui4] /scattered and smashed (idiom)/
支點 支点 [zhi1 dian3] /fulcrum (for a lever)/
攰 攰 [gui4] /totally exhausted (Cantonese)/Mandarin equivalent: 累[lei4]/
攲 攲 [qi1] /up/uneven/
攴 攴 [pu1] /to tap/to knock lightly/old variant of 撲|扑[pu1]/
攵 攵 [pu1] /variant of 攴[pu1]/
收 收 [shou1] /to receive/to accept/to collect/to put away/to restrain/to stop/in care of (used on address line after name)/
收下 收下 [shou1 xia4] /to accept/to receive/
收之桑榆 收之桑榆 [shou1 zhi1 sang1 yu2] /see 失之東隅，收之桑榆|失之东隅，收之桑榆[shi1 zhi1 dong1 yu2 , shou1 zhi1 sang1 yu2]/
收件人 收件人 [shou1 jian4 ren2] /recipient (of mail)/To: (email header)/
收件匣 收件匣 [shou1 jian4 xia2] /inbox (email)/
收件箱 收件箱 [shou1 jian4 xiang1] /inbox/
收伏 收伏 [shou1 fu2] /variant of 收服[shou1 fu2]/
收假 收假 [shou1 jia4] /(of holidays) to come to an end/end of a vacation/
收入 收入 [shou1 ru4] /to take in/income/revenue/CL:筆|笔[bi3],個|个[ge4]/
收入政策 收入政策 [shou1 ru4 zheng4 ce4] /income policy/
收兵 收兵 [shou1 bing1] /to retreat/to withdraw troops/to recall troops/fig. to finish work/to wind up/to call it a day/used with negatives: the task is far from over/
收冬 收冬 [shou1 dong1] /harvest season/autumn/
收列 收列 [shou1 lie4] /to list/to include/
收到 收到 [shou1 dao4] /to receive/
收割 收割 [shou1 ge1] /to harvest/to reap/to gather in crops/
收割者 收割者 [shou1 ge1 zhe3] /reaper/
收匯 收汇 [shou1 hui4] /foreign exchange collection (finance)/
收取 收取 [shou1 qu3] /to receive/to collect/
收受 收受 [shou1 shou4] /to receive/to accept/
收口 收口 [shou1 kou3] /to cast off (in knitting)/to sew a finishing hem/to close up (of wound)/to heal/
收回 收回 [shou1 hui2] /to regain/to retake/to take back/to withdraw/to revoke/
收地 收地 [shou1 di4] /to confiscate land for redistribution (China, 1947-52)/(of a government) to acquire land (with compensation)/
收報 收报 [shou1 bao4] /to receive mail/to receive a telegraph/
收報人 收报人 [shou1 bao4 ren2] /recipient (of mail or a message)/
收報員 收报员 [shou1 bao4 yuan2] /telegraph operator/
收報室 收报室 [shou1 bao4 shi4] /mail room/radio reception room/
收報機 收报机 [shou1 bao4 ji1] /telegraph receiver/
收場 收场 [shou1 chang3] /the end/an ending/to wind down/to conclude/
收妥 收妥 [shou1 tuo3] /(commerce) to have received (goods, money)/
收存 收存 [shou1 cun2] /to receive for storage/delivery of goods/to gather and store/to store safely/safe keeping/
收存箱 收存箱 [shou1 cun2 xiang1] /delivery box/drop box/
收官 收官 [shou1 guan1] /final part of a go game (see 官子[guan1 zi3])/endgame/to finish up/to come to the final stage/
收容 收容 [shou1 rong2] /to provide a place to stay/to house/to accommodate/(of an institution etc) to take in/to accept/
收容人 收容人 [shou1 rong2 ren2] /inmate/
收容所 收容所 [shou1 rong2 suo3] /temporary shelter/hospice/refuge (e.g. for animals)/detention center/
收容教育 收容教育 [shou1 rong2 jiao4 yu4] /custody and reeducation (administrative punishment for prostitutes)/
收尾 收尾 [shou1 wei3] /to wind up/to bring to an end/to finish/
收尾音 收尾音 [shou1 wei3 yin1] /the final of a Korean syllable (consonant or consonant cluster at the end of the syllable)/
收山 收山 [shou1 shan1] /(slang) (from Cantonese) to bow out after a long career/to pack it in/(of a gangster, prostitute etc) to get out of the game/(of a business) to cease to operate/
收工 收工 [shou1 gong1] /to stop work for the day (generally of laborers)/to knock off/
收市 收市 [shou1 shi4] /to close the market (for the day)/to close (a market, shop etc) for business/
收廢站 收废站 [shou1 fei4 zhan4] /garbage collection point/trash dump/
收復 收复 [shou1 fu4] /to recover (lost territory etc)/to recapture/
收復失地 收复失地 [shou1 fu4 shi1 di4] /to recover lost territory/
收心 收心 [shou1 xin1] /to concentrate on the task/to curb one's evil instincts/
收成 收成 [shou1 cheng2] /harvest/
收房 收房 [shou1 fang2] /to take as a concubine/
收手 收手 [shou1 shou3] /to stop/to pull back/
收押 收押 [shou1 ya1] /in custody/to keep sb in detention/
收拾 收拾 [shou1 shi5] /to put in order/to tidy up/to pack/to repair/(coll.) to sort sb out/to fix sb/
收拾殘局 收拾残局 [shou1 shi5 can2 ju2] /to clear up the mess/to pick up the pieces/
收據 收据 [shou1 ju4] /receipt/CL:張|张[zhang1]/
收攏 收拢 [shou1 long3] /to draw to oneself/to gather up/to collect/to fold up (an umbrella, wings etc)/to assemble (a party of persons)/to rope in (some people)/
收攏人心 收拢人心 [shou1 long3 ren2 xin1] /to win people's hearts/
收攬 收揽 [shou1 lan3] /to win the support of/to get over to one's side/to keep control of/
收支 收支 [shou1 zhi1] /cash flow/financial balance/income and expenditure/
收支平衡點 收支平衡点 [shou1 zhi1 ping2 heng2 dian3] /break-even point/
收支相抵 收支相抵 [shou1 zhi1 xiang1 di3] /to break even/balance between income and expenditure/
收效 收效 [shou1 xiao4] /to yield results/
收斂 收敛 [shou1 lian3] /to dwindle/to vanish/to make vanish/to exercise restraint/to curb (one's mirth, arrogance etc)/to astringe/(math.) to converge/
收斂序列 收敛序列 [shou1 lian3 xu4 lie4] /convergent sequence (math.)/
收斂性 收敛性 [shou1 lian3 xing4] /convergence (math.)/astringent/
收斂級數 收敛级数 [shou1 lian3 ji2 shu4] /convergent series (math.)/
收斂鋒芒 收敛锋芒 [shou1 lian3 feng1 mang2] /to draw in one's claws/to show some modesty/
收方 收方 [shou1 fang1] /receiving party/recipient/debit side (of balance sheet), as opposed to credit side 付方[fu4 fang1]/
收旗卷傘 收旗卷伞 [shou1 qi2 juan3 san3] /lit. to furl up flags and umbrellas (idiom)/fig. to stop what one is doing/
收服 收服 [shou1 fu2] /to subdue/to force to capitulate/to reduce to submission/to soothe/
收束 收束 [shou1 shu4] /to constrict/to draw tight/to gather (one's thoughts)/to bring to a close/to pack (for a journey)/
收條 收条 [shou1 tiao2] /receipt/
收款臺 收款台 [shou1 kuan3 tai2] /checkout counter/cashier's desk/
收殘綴軼 收残缀轶 [shou1 can2 zhui4 yi4] /to gather and patch up sth that is badly damaged (idiom)/
收獲 收获 [shou1 huo4] /variant of 收穫|收获[shou1 huo4]/
收生婆 收生婆 [shou1 sheng1 po2] /midwife/
收留 收留 [shou1 liu2] /to offer shelter/to have sb in one's care/
收留所 收留所 [shou1 liu2 suo3] /shelter/refuge/
收發 收发 [shou1 fa1] /to receive and send/to receive and transmit/
收發室 收发室 [shou1 fa1 shi4] /mail room/radio room (i.e. reception and transmission)/
收益 收益 [shou1 yi4] /earnings/profit/
收益帳戶 收益帐户 [shou1 yi4 zhang4 hu4] /income account (accountancy)/
收益率 收益率 [shou1 yi4 lu:4] /earnings rate/earnings yield (finance)/
收監 收监 [shou1 jian1] /to imprison/to take into custody/
收盤 收盘 [shou1 pan2] /market close/
收盤價 收盘价 [shou1 pan2 jia4] /closing price (of share, commodity etc)/
收看 收看 [shou1 kan4] /to watch (a TV program)/
收票員 收票员 [shou1 piao4 yuan2] /ticket collector/
收禮 收礼 [shou1 li3] /to accept a gift/to receive presents/
收稅 收税 [shou1 shui4] /to collect tax/
收穫 收获 [shou1 huo4] /to harvest/to reap/to gain/crop/harvest/profit/gain/bonus/reward/
收穫節 收获节 [shou1 huo4 jie2] /harvest festival/
收納 收纳 [shou1 na4] /to receive/to accept/to take in/to hold/
收緊 收紧 [shou1 jin3] /to tighten up (restrictions etc)/
收線 收线 [shou1 xian4] /to reel in (a fishing line etc)/to hang up the phone/
收編 收编 [shou1 bian1] /to incorporate into one's troops/to weave in/
收縮 收缩 [shou1 suo1] /to pull back/to shrink/to contract/(physiology) systole/
收縮壓 收缩压 [shou1 suo1 ya1] /systolic blood pressure/
收繳 收缴 [shou1 jiao3] /to recover (illegally obtained property)/to seize/to capture/to force sb to hand over sth/to levy/
收羅 收罗 [shou1 luo2] /to gather (people)/to collect (talent)/to come to an end/
收聲 收声 [shou1 sheng1] /(Cantonese) to stop talking/to shut up/
收聽 收听 [shou1 ting1] /to listen to (a radio broadcast)/
收藏 收藏 [shou1 cang2] /to hoard/to collect/collection/to bookmark (Internet)/
收藏夾 收藏夹 [shou1 cang2 jia1] /favorites folder (web browser)/
收藏家 收藏家 [shou1 cang2 jia1] /a collector (e.g. of artworks)/
收視 收视 [shou1 shi4] /to watch TV/
收視率 收视率 [shou1 shi4 lu:4] /ratings (of a TV show)/
收訊 收讯 [shou1 xun4] /(wireless) reception/
收訖 收讫 [shou1 qi4] /received in full (goods, payment)/
收詞 收词 [shou1 ci2] /to collect words/to harvest entries for a dictionary/
收貨人 收货人 [shou1 huo4 ren2] /consignee/
收買 收买 [shou1 mai3] /to purchase/to bribe/
收費 收费 [shou1 fei4] /to charge a fee/
收費站 收费站 [shou1 fei4 zhan4] /tollbooth/
收購 收购 [shou1 gou4] /to purchase (from various places)/to acquire (a company)/
收購要約 收购要约 [shou1 gou4 yao1 yue1] /takeover bid/
收銀 收银 [shou1 yin2] /to receive payment/
收銀台 收银台 [shou1 yin2 tai2] /checkout counter/cashier's desk/
收銀機 收银机 [shou1 yin2 ji1] /cash register/check out counter/
收錄 收录 [shou1 lu4] /to include (in a collection)/to put together (stories, poems etc)/to record/to employ/to recruit/
收錄機 收录机 [shou1 lu4 ji1] /radio-tape recorder/
收集 收集 [shou1 ji2] /to gather/to collect/
收音 收音 [shou1 yin1] /to receive a radio signal/to make an audio recording/(of an auditorium etc) to have good acoustics/(vocal training, linguistics) ending (of a word or syllable)/
收音機 收音机 [shou1 yin1 ji1] /radio/CL:臺|台[tai2]/
收養 收养 [shou1 yang3] /to take in and care for (an elderly person, a dog etc)/to adopt (a child)/adoption/
攷 考 [kao3] /to beat/to hit/variant of 考[kao3]/to inspect/to test/to take an exam/
攸 攸 [you1] /distant, far/adverbial prefix/
攸縣 攸县 [You1 xian4] /You county in Zhuzhou 株洲, Hunan/
攸關 攸关 [you1 guan1] /of great concern/
改 改 [gai3] /to change/to alter/to transform/to correct/
改信 改信 [gai3 xin4] /to convert (to another religion)/
改元 改元 [gai3 yuan2] /to change an emperor's or ruler's reign title (old)/
改判 改判 [gai3 pan4] /to amend a judgment/to overrule the original decision/to commute (a sentence)/
改制 改制 [gai3 zhi4] /to reorganize/to restructure/
改則 改则 [Gai3 ze2] /Gerze county in Ngari prefecture, Tibet, Tibetan: Sger rtse rdzong/
改則縣 改则县 [Gai3 ze2 xian4] /Gerze county in Ngari prefecture, Tibet, Tibetan: Sger rtse rdzong/
改動 改动 [gai3 dong4] /to alter/to modify/to revise/
改口 改口 [gai3 kou3] /to change one's tune/to modify one's previous remark/to change the way one addresses sb (as when one marries and starts to call one's husband's parents 爸爸[ba4 ba5] and 媽媽|妈妈[ma1 ma5])/
改口費 改口费 [gai3 kou3 fei4] /a gift of money given by parents on both sides after a wedding, to their new daughter-in-law or son-in-law/
改名 改名 [gai3 ming2] /to change one's name/
改善 改善 [gai3 shan4] /to make better/to improve/CL:個|个[ge4]/
改善通訊 改善通讯 [gai3 shan4 tong1 xun4] /to improve communications/
改善關係 改善关系 [gai3 shan4 guan1 xi5] /to improve relations/
改嘴 改嘴 [gai3 zui3] /to deny/to go back on one's word/
改天 改天 [gai3 tian1] /another day/some other time/to find another day (for appointment etc)/to take a rain check/
改嫁 改嫁 [gai3 jia4] /to remarry (of a woman)/
改學 改学 [gai3 xue2] /to switch from one major or faculty to another (at a university)/
改寫 改写 [gai3 xie3] /to revise/to edit/
改建 改建 [gai3 jian4] /to rebuild/to transform (a building)/to refurbish/
改弦易轍 改弦易辙 [gai3 xian2 yi4 zhe2] /change of string, move out of rut (idiom); dramatic change of direction/to dance to a different tune/
改悔 改悔 [gai3 hui3] /to mend one's ways/
改惡向善 改恶向善 [gai3 e4 xiang4 shan4] /turn away from evil and follow virtue/
改成 改成 [gai3 cheng2] /to convert/to turn into (sth else)/to adapt (a story to another medium)/
改掉 改掉 [gai3 diao4] /to drop a bad habit/
改換 改换 [gai3 huan4] /to change (sth)/to alter (sth)/to change over (to sth else)/
改換門庭 改换门庭 [gai3 huan4 men2 ting2] /to improve one's family's social status by moving up in the world/to switch one's allegiance to a new patron/
改換門閭 改换门闾 [gai3 huan4 men2 lu:2] /see 改換門庭|改换门庭[gai3 huan4 men2 ting2]/
改日 改日 [gai3 ri4] /another day/some other day/
改易 改易 [gai3 yi4] /to change/to modify/
改朝 改朝 [gai3 chao2] /to transition to a new dynasty/
改朝換代 改朝换代 [gai3 chao2 huan4 dai4] /to transition to a new dynasty or regime/
改期 改期 [gai3 qi1] /to reschedule/to rearrange (e.g. a meeting)/to postpone/
改業 改业 [gai3 ye4] /to change profession or business/
改樣 改样 [gai3 yang4] /to change completely/
改正 改正 [gai3 zheng4] /to correct/to amend/to put right/correction/CL:個|个[ge4]/
改水 改水 [gai3 shui3] /to improve water quality/
改為 改为 [gai3 wei2] /to change into/
改版 改版 [gai3 ban3] /to revise the current edition/revised edition/
改用 改用 [gai3 yong4] /to change over to/to switch to/to use (sth different)/
改稱 改称 [gai3 cheng1] /to change a name/to rename/
改稿 改稿 [gai3 gao3] /to revise a manuscript/
改簽 改签 [gai3 qian1] /to change one's reservation/to transfer to a different flight, airline, bus or train/
改組 改组 [gai3 zu3] /to reorganize/to reshuffle (posts etc)/
改編 改编 [gai3 bian1] /to adapt/to rearrange/to revise/
改良 改良 [gai3 liang2] /to improve (sth)/to reform (a system)/
改良主義 改良主义 [gai3 liang2 zhu3 yi4] /reformism (i.e. favoring gradual change as opposed to revolution)/
改行 改行 [gai3 hang2] /to change profession/
改裝 改装 [gai3 zhuang1] /to change one's costume/to repackage/to remodel/to refit/to modify/to convert/
改觀 改观 [gai3 guan1] /change of appearance/to revise one's point of view/
改訂 改订 [gai3 ding4] /to revise (text, plan etc)/
改訂伊犁條約 改订伊犁条约 [Gai3 ding4 Yi1 li2 Tiao2 yue1] /Treaty of Saint Petersburg of 1881 in which Russia agreed to hand back Yili province to Qing China in exchange for compensation payment and unequal treaty rights/
改譯 改译 [gai3 yi4] /to correct (improve) a translation/
改變 改变 [gai3 bian4] /to change/to alter/to transform/
改變形像 改变形像 [gai3 bian4 xing2 xiang4] /transfiguration/
改造 改造 [gai3 zao4] /to transform/to reform/to remodel/to remold/
改進 改进 [gai3 jin4] /to improve/to make better/CL:個|个[ge4]/
改運 改运 [gai3 yun4] /to alter one's fate/to improve one's luck (e.g. by changing one's name or phone number)/
改過 改过 [gai3 guo4] /to correct/to fix/
改過自新 改过自新 [gai3 guo4 zi4 xin1] /to reform and start afresh (idiom); to turn over a new leaf/
改道 改道 [gai3 dao4] /to change route/to divert (a road or a watercourse)/
改選 改选 [gai3 xuan3] /reelection/to reelect/
改邪歸正 改邪归正 [gai3 xie2 gui1 zheng4] /to mend one's ways (idiom)/to turn over a new leaf/
改錐 改锥 [gai3 zhui1] /screwdriver/CL:把[ba3]/
改錯 改错 [gai3 cuo4] /to correct an error/
改隸 改隶 [gai3 li4] /(of an entity) to come under the administration of (a different authority)/
改革 改革 [gai3 ge2] /reform/CL:次[ci4],種|种[zhong3],項|项[xiang4]/to reform/
改革家 改革家 [gai3 ge2 jia1] /reformer/
改革派 改革派 [gai3 ge2 pai4] /the reformist party/
改革者 改革者 [gai3 ge2 zhe3] /reformer/
改革進程 改革进程 [gai3 ge2 jin4 cheng2] /reform process/
改革開放 改革开放 [gai3 ge2 kai1 fang4] /to reform and open to the outside world/refers to Deng Xiaoping's policies from around 1980/
改頭換面 改头换面 [gai3 tou2 huan4 mian4] /to change outwardly while remaining essentially the same (derog.) (idiom)/(Tw) (non-derogatory) to change considerably/to undergo a transformation/
攺 攺 [yi3] /a kind of metal or jade ornament worn in ancient times to ward off evil spirits/
攻 攻 [gong1] /to attack/to accuse/to study/
攻伐 攻伐 [gong1 fa2] /to attack/to raid/(of medicine) potent/
攻克 攻克 [gong1 ke4] /to capture/to take/to overcome/to solve/
攻入 攻入 [gong1 ru4] /to force entrance into/to score a goal (sport)/
攻其不備 攻其不备 [gong1 qi2 bu4 bei4] /see 出其不意，攻其不備|出其不意，攻其不备[chu1 qi2 bu4 yi4 , gong1 qi2 bu4 bei4]/
攻其無備 攻其无备 [gong1 qi2 wu2 bei4] /see 出其不意，攻其不備|出其不意，攻其不备[chu1 qi2 bu4 yi4 , gong1 qi2 bu4 bei4]/
攻勢 攻势 [gong1 shi4] /(military) offensive/
攻占 攻占 [gong1 zhan4] /to seize control of (an enemy position)/(fig.) to take by storm/to gain (awards, control of a market etc)/
攻取 攻取 [gong1 qu3] /to attack and seize/
攻城 攻城 [gong1 cheng2] /to besiege (a town)/
攻城木 攻城木 [gong1 cheng2 mu4] /battering ram/
攻城略地 攻城略地 [gong1 cheng2 lu:e4 di4] /to take cities and seize territories (idiom)/
攻堅 攻坚 [gong1 jian1] /to assault a fortified position/(fig.) to concentrate one's efforts on a particularly difficult part of one's mission/
攻堅克難 攻坚克难 [gong1 jian1 ke4 nan2] /to tackle a thorny problem and overcome its challenges/
攻心 攻心 [gong1 xin1] /to mount a psychological attack/to try to demoralize/to try to win over/to try to persuade/(TCM) to fall into a coma or stupor due to an excess of emotion/
攻打 攻打 [gong1 da3] /to attack (the enemy)/
攻擊 攻击 [gong1 ji1] /to attack/to accuse/to charge/an attack (terrorist or military)/
攻擊力 攻击力 [gong1 ji1 li4] /potential for attack/firepower/
攻擊型核潛艇 攻击型核潜艇 [gong1 ji1 xing2 he2 qian2 ting3] /nuclear-powered attack submarine/
攻擊機 攻击机 [gong1 ji1 ji1] /ground attack aircraft/
攻擊線 攻击线 [gong1 ji1 xian4] /the front line/the attack (e.g. football forwards)/
攻滅 攻灭 [gong1 mie4] /to conquer/to defeat (militarily)/
攻無不克，戰無不勝 攻无不克，战无不胜 [gong1 wu2 bu4 ke4 , zhan4 wu2 bu4 sheng4] /to triumph in every battle and win every fight (idiom); all-conquering/ever victorious/nothing they can't do/
攻略 攻略 [gong1 lu:e4] /strategy/directions/guide/how-to/
攻砭 攻砭 [gong1 bian1] /to perform acupuncture/
攻破 攻破 [gong1 po4] /to make a breakthrough/to break through/to breach (military)/
攻訐 攻讦 [gong1 jie2] /to attack sb by exposing faults/to denounce/
攻讀 攻读 [gong1 du2] /to major (in a field)/to study a specialty to obtain a higher degree/
攻關 攻关 [gong1 guan1] /to storm a strategic pass/fig. to tackle a key problem/
攻防 攻防 [gong1 fang2] /attack and defense/the midfield (in soccer)/
攻陷 攻陷 [gong1 xian4] /to overcome/to take (a fortress)/to fall (to an attack)/to surrender/
攼 攼 [han4] /old variant of 捍[han4]/
攽 攽 [ban1] /variant of 頒|颁[ban1]/
放 放 [fang4] /to put/to place/to release/to free/to let go/to let out/to set off (fireworks)/
放一馬 放一马 [fang4 yi1 ma3] /to let (sb) off/to let (sb) get away with sth/
放下 放下 [fang4 xia4] /to lay down/to put down/to let go of/to relinquish/to set aside/to lower (the blinds etc)/
放下包袱 放下包袱 [fang4 xia5 bao1 fu5] /to lay down a heavy burden/
放下屠刀，立地成佛 放下屠刀，立地成佛 [fang4 xia4 tu2 dao1 , li4 di4 cheng2 fo2] /lay down butcher's knife, become a Buddha on the spot (idiom); instant rehabilitation/to repent and be absolved of one's crimes/
放下身段 放下身段 [fang4 xia4 shen1 duan4] /to get off one's high horse (idiom)/to dispense with posturing (and adopt a more humble or empathetic attitude)/
放不下 放不下 [fang4 bu5 xia4] /not to have room to put sth/to be unable to let go/
放不下心 放不下心 [fang4 bu5 xia4 xin1] /cannot stop worrying/
放之四海而皆准 放之四海而皆准 [fang4 zhi1 si4 hai3 er2 jie1 zhun3] /appropriate to any place and any time (idiom); universally applicable/a panacea/
放之四海而皆準 放之四海而皆准 [fang4 zhi1 si4 hai3 er2 jie1 zhun3] /applicable anywhere (idiom)/
放任 放任 [fang4 ren4] /to ignore/to let alone/to indulge/
放任政策 放任政策 [fang4 ren4 zheng4 ce4] /laissez-faire policy/non-interference/
放任自流 放任自流 [fang4 ren4 zi4 liu2] /to let sb do whatever they want/to indulge/to give free reins to/to let things slide/to drift aimlessly/laissez-faire/
放低 放低 [fang4 di1] /to lower/to be humble/
放假 放假 [fang4 jia4] /to have a holiday or vacation/
放債 放债 [fang4 zhai4] /to lend money (for interest)/to give credit/
放克 放克 [fang4 ke4] /(music) funk (loanword)/
放出 放出 [fang4 chu1] /to let off/to give out/
放刁 放刁 [fang4 diao1] /to act wickedly/to bully/to make life difficult for sb by unreasonable actions/
放告 放告 [fang4 gao4] /to release a statement/
放哨 放哨 [fang4 shao4] /to keep watch/to do sentry duty/to be on patrol/
放在心上 放在心上 [fang4 zai4 xin1 shang4] /to care about/to take seriously/to take to heart/
放在眼裡 放在眼里 [fang4 zai4 yan3 li3] /to pay attention to/to care about/to attach importance to/
放大 放大 [fang4 da4] /to enlarge/to magnify/
放大倍數 放大倍数 [fang4 da4 bei4 shu4] /magnifying power/magnification/
放大器 放大器 [fang4 da4 qi4] /amplifier/
放大炮 放大炮 [fang4 da4 pao4] /to talk big/to shoot one's mouth off/
放大片 放大片 [fang4 da4 pian4] /(Tw) cosmetic contact lens/big eye contact lens/circle contact lens/
放大紙 放大纸 [fang4 da4 zhi3] /enlarging paper (photography)/bromide paper/
放大鏡 放大镜 [fang4 da4 jing4] /magnifying glass/
放學 放学 [fang4 xue2] /to dismiss students at the end of the school day/
放學後 放学后 [fang4 xue2 hou4] /after school/
放寬 放宽 [fang4 kuan1] /to relax (a rule)/to ease (restrictions)/to extend (a time limit)/to let out (a garment)/to expand/to broaden/
放射 放射 [fang4 she4] /to radiate/radioactive/
放射作戰 放射作战 [fang4 she4 zuo4 zhan4] /radiological operations/
放射免疫測定 放射免疫测定 [fang4 she4 mian3 yi4 ce4 ding4] /radioimmunoassay/
放射學 放射学 [fang4 she4 xue2] /radiology/
放射性 放射性 [fang4 she4 xing4] /radioactive/
放射性同位素 放射性同位素 [fang4 she4 xing4 tong2 wei4 su4] /radioactive isotope/radioisotope/
放射性廢物 放射性废物 [fang4 she4 xing4 fei4 wu4] /radioactive waste/
放射性最強點 放射性最强点 [fang4 she4 xing4 zui4 qiang2 dian3] /radioactive hot spot/
放射性材料 放射性材料 [fang4 she4 xing4 cai2 liao4] /radioactive material/
放射性核素 放射性核素 [fang4 she4 xing4 he2 su4] /radioactive nuclide/radionuclide/
放射性武器 放射性武器 [fang4 she4 xing4 wu3 qi4] /radiological weapon/
放射性污染 放射性污染 [fang4 she4 xing4 wu1 ran3] /radioactive contamination/
放射性沾染 放射性沾染 [fang4 she4 xing4 zhan1 ran3] /radioactive contamination/
放射性沾染物 放射性沾染物 [fang4 she4 xing4 zhan1 ran3 wu4] /radioactive contaminant/
放射性活度 放射性活度 [fang4 she4 xing4 huo2 du4] /radioactivity/
放射性煙羽 放射性烟羽 [fang4 she4 xing4 yan1 yu3] /radiation plume/
放射性發光材料 放射性发光材料 [fang4 she4 xing4 fa1 guang1 cai2 liao4] /radiophosphor/
放射性碎片 放射性碎片 [fang4 she4 xing4 sui4 pian4] /radioactive debris/
放射性碘 放射性碘 [fang4 she4 xing4 dian3] /radioactive iodine/
放射性落下灰 放射性落下灰 [fang4 she4 xing4 luo4 xia4 hui1] /radioactive fallout/
放射性衰變 放射性衰变 [fang4 she4 xing4 shuai1 bian4] /radioactive decay/
放射性計時 放射性计时 [fang4 she4 xing4 ji4 shi2] /radiometric dating/
放射治療 放射治疗 [fang4 she4 zhi4 liao2] /radiotherapy/
放射源 放射源 [fang4 she4 yuan2] /radiation source/
放射物 放射物 [fang4 she4 wu4] /radioactive material/
放射生成物 放射生成物 [fang4 she4 sheng1 cheng2 wu4] /radiogenic material/
放射病 放射病 [fang4 she4 bing4] /radiation sickness/
放射療法 放射疗法 [fang4 she4 liao2 fa3] /radiotherapy/
放射線 放射线 [fang4 she4 xian4] /radiation/rays of radiation/
放射蟲 放射虫 [fang4 she4 chong2] /radiolarian (single-celled animal)/
放射防護 放射防护 [fang4 she4 fang2 hu4] /radiological defense/
放屁 放屁 [fang4 pi4] /to fart/to break wind/to talk nonsense/Utter rubbish!/
放屁蟲 放屁虫 [fang4 pi4 chong2] /stink bug/
放山雞 放山鸡 [fang4 shan1 ji1] /free-range chicken/
放工 放工 [fang4 gong1] /to knock off work for the day/
放平 放平 [fang4 ping2] /to set level/to lay flat/
放得下 放得下 [fang4 de5 xia4] /to be able to accomodate/to have room for/to be able to put (sth) down/
放心 放心 [fang4 xin1] /to feel relieved/to feel reassured/to be at ease/
放情 放情 [fang4 qing2] /to do sth to one's heart's content/
放情丘壑 放情丘壑 [fang4 qing2 qiu1 he4] /to enjoy oneself in nature's embrace (idiom)/
放手 放手 [fang4 shou3] /to let go one's hold/to give up/to have a free hand/
放手一搏 放手一搏 [fang4 shou3 yi1 bo2] /to put one's all into the fight/
放映 放映 [fang4 ying4] /to show (a movie)/to screen/
放映室 放映室 [fang4 ying4 shi4] /cinema room/viewing room/
放晴 放晴 [fang4 qing2] /(of weather) to clear up/
放松管制 放松管制 [fang4 song1 guan3 zhi4] /deregulation/
放棄 放弃 [fang4 qi4] /to renounce/to abandon/to give up/
放槍 放枪 [fang4 qiang1] /to open fire/to shoot a gun/
放權 放权 [fang4 quan2] /to delegate power/to decentralize/
放款 放款 [fang4 kuan3] /to lend money (as a commercial loan)/
放毒 放毒 [fang4 du2] /to poison/fig. to spread vicious rumors/
放氣 放气 [fang4 qi4] /to release breath/to deflate/to fart/
放水 放水 [fang4 shui3] /to turn on the water/to let water out/to throw a game (sports)/
放水屁 放水屁 [fang4 shui3 pi4] /(coll.) to shart/
放浪 放浪 [fang4 lang4] /unrestrained/dissolute/dissipated/unconventional/immoral/to debauch/to dissipate/
放浪不羈 放浪不羁 [fang4 lang4 bu4 ji1] /wanton and unrestrained (idiom); dissolute/
放浪形骸 放浪形骸 [fang4 lang4 xing2 hai2] /to abandon all restraint (idiom)/
放火 放火 [fang4 huo3] /to set on fire/to commit arson/to create a disturbance/
放焰口 放焰口 [fang4 yan4 kou3] /to feed the starving ghosts (i.e. offer sacrifice to protect the departed spirit)/
放煙幕彈 放烟幕弹 [fang4 yan1 mu4 dan4] /to spread a smokescreen/
放熱反應 放热反应 [fang4 re4 fan3 ying4] /exothermic reaction/
放爆竹 放爆竹 [fang4 bao4 zhu2] /to set off firecrackers/
放牛班 放牛班 [fang4 niu2 ban1] /class of underachievers/dunces' class (Tw)/
放牧 放牧 [fang4 mu4] /to graze (livestock)/to herd (livestock)/
放生 放生 [fang4 sheng1] /to set free a captive animal (in some cases, as an act of Buddhist mercy)/
放眼 放眼 [fang4 yan3] /to survey/to view broadly/
放眼望去 放眼望去 [fang4 yan3 wang4 qu4] /as far as the eye can see/
放空 放空 [fang4 kong1] /to relax completely/to empty one's mind/(finance) to sell short/(of a commercial vehicle) to travel empty (no cargo or passengers)/to deadhead/
放空擋 放空挡 [fang4 kong1 dang3] /to coast along in neutral gear (in a car)/(coll.) to go commando/
放空炮 放空炮 [fang4 kong1 pao4] /(lit.) to fire blank shots/(fig.) to be all talk and no action/to shoot one's mouth off/to make empty promises/
放線 放线 [fang4 xian4] /(angling) to play a fish/(kite-flying) to let the string out/(dating) to play the field/
放緩 放缓 [fang4 huan3] /to slow/to slow down (the pace of)/
放縱 放纵 [fang4 zong4] /to indulge/to pamper/to connive at/permissive/indulgent/self-indulgent/unrestrained/undisciplined/uncultured/boorish/
放置 放置 [fang4 zhi4] /to put/
放羊 放羊 [fang4 yang2] /to tend a flock of sheep/to let sheep out to pasture/fig. to throw off the reins/to leave sb alone/acting freely and irresponsibly/
放羊娃 放羊娃 [fang4 yang2 wa2] /shepherd/shepherd boy/
放聲 放声 [fang4 sheng1] /very loudly/at the top of one's voice/
放聲大哭 放声大哭 [fang4 sheng1 da4 ku1] /to burst into tears/to sob loudly/to bawl/
放肆 放肆 [fang4 si4] /wanton/unbridled/presumptuous/impudent/
放膽 放胆 [fang4 dan3] /to act boldly/
放著明白裝糊塗 放着明白装糊涂 [fang4 zhe5 ming2 bai5 zhuang1 hu2 tu5] /to pretend not to know (idiom)/
放蕩 放荡 [fang4 dang4] /licentious/wanton/morally unrestrained/
放蕩不羈 放荡不羁 [fang4 dang4 bu4 ji1] /wanton and unrestrained (idiom); dissolute/
放血 放血 [fang4 xue4] /to let blood (Chinese medicine)/to bleed/to stab sb (slang)/
放行 放行 [fang4 xing2] /to let pass/
放衛星 放卫星 [fang4 wei4 xing1] /to launch a satellite/(fig.) (neologism during the Great Leap Forward, c. 1958) to achieve prominent success/(later used sarcastically) to make exaggerated claims/to talk big/
放話 放话 [fang4 hua4] /to give orders/to spread news or rumors/to leak certain information intentionally/
放誕 放诞 [fang4 dan4] /untrammeled/reckless/wanton/
放誕不拘 放诞不拘 [fang4 dan4 bu4 ju1] /wanton and unrestrained (idiom); dissolute/
放誕不羈 放诞不羁 [fang4 dan4 bu4 ji1] /wanton and unrestrained (idiom); dissolute/
放貸 放贷 [fang4 dai4] /to provide loans/
放走 放走 [fang4 zou3] /to release/to set free/to allow (a person or an animal) to go/to liberate/
放送 放送 [fang4 song4] /to broadcast/to announce over loudspeakers/
放逐 放逐 [fang4 zhu2] /to banish/to deport/to send into exile/to be marooned/
放進 放进 [fang4 jin4] /to put into/
放過 放过 [fang4 guo4] /to let off/to let slip by/to let sb get away with sth/
放還 放还 [fang4 huan2] /to release (a hostage)/to put back in place/
放長線釣大魚 放长线钓大鱼 [fang4 chang2 xian4 diao4 da4 yu2] /use a long line to catch a big fish (idiom); a long-term plan for major returns/
放閃 放闪 [fang4 shan3] /(coll.) (of a couple) to display affection in public or by posting photos on social media/
放開 放开 [fang4 kai1] /to let go/to release/
放開手腳 放开手脚 [fang4 kai1 shou3 jiao3] /to have free rein (idiom)/
放電 放电 [fang4 dian4] /electrical discharge/(coll.) to lure/to entice/
放鞭炮 放鞭炮 [fang4 bian1 pao4] /to set off firecrackers/
放音 放音 [fang4 yin1] /playback (of recorded sound)/
放風 放风 [fang4 feng1] /to allow in fresh air/to allow a prisoner out for exercise/to give out information/
放飛 放飞 [fang4 fei1] /to allow to fly/
放飛機 放飞机 [fang4 fei1 ji1] /to ditch sb (slang)/
放養 放养 [fang4 yang3] /to breed (livestock, fish, crops etc)/to grow/to raise/
放馬後炮 放马后炮 [fang4 ma3 hou4 pao4] /to fire after the horse has bolted (idiom); to act too late to be effective/
放馬過來 放马过来 [fang4 ma3 guo4 lai2] /bring it on!/give me all you got!/
放鬆 放松 [fang4 song1] /to loosen/to relax/
放鳥 放鸟 [fang4 niao3] /to stand someone up/
放鴿子 放鸽子 [fang4 ge1 zi5] /to stand someone up/
政 政 [zheng4] /political/politics/government/
政事 政事 [zheng4 shi4] /politics/government affairs/
政令 政令 [zheng4 ling4] /government decree/
政務 政务 [zheng4 wu4] /government affairs/
政區 政区 [zheng4 qu1] /administrative division/
政協 政协 [Zheng4 Xie2] /CPPCC (Chinese People's Political Consultative Conference)/abbr. of 中國人民政治協商會議|中国人民政治协商会议[Zhong1 guo2 Ren2 min2 Zheng4 zhi4 Xie2 shang1 Hui4 yi4]/
政和 政和 [Zheng4 he2] /Zhenghe county in Nanping 南平[Nan2 ping2] Fujian/
政和縣 政和县 [Zheng4 he2 xian4] /Zhenghe county in Nanping 南平[Nan2 ping2] Fujian/
政圈 政圈 [zheng4 quan1] /government circle/political circle/
政壇 政坛 [zheng4 tan2] /political circles/
政委 政委 [zheng4 wei3] /political commissar (within the army)/
政客 政客 [zheng4 ke4] /politician/
政審 政审 [zheng4 shen3] /examine sb's political record/political investigation/
政局 政局 [zheng4 ju2] /political situation/
政工 政工 [zheng4 gong1] /political work/ideological work/
政府 政府 [zheng4 fu3] /government/CL:個|个[ge4]/
政府債券 政府债券 [zheng4 fu3 zhai4 quan4] /government bonds (investments)/
政府大學院 政府大学院 [Zheng4 fu3 Da4 xue2 yuan4] /the name of Academia Sinica 中央研究院[Zhong1 yang1 Yan2 jiu1 yuan4] when it was founded/
政府官員 政府官员 [zheng4 fu3 guan1 yuan2] /government employee/
政府新聞處 政府新闻处 [zheng4 fu3 xin1 wen2 chu4] /information services department/
政府機關 政府机关 [zheng4 fu3 ji1 guan1] /government (viewed as an organization)/institutions of government/government office/
政府警告 政府警告 [zheng4 fu3 jing3 gao4] /government warning/
政府軍 政府军 [zheng4 fu3 jun1] /government army/
政府首腦 政府首脑 [zheng4 fu3 shou3 nao3] /head of state/government leader/
政情 政情 [zheng4 qing2] /political situation/
政改 政改 [zheng4 gai3] /political reform/
政教 政教 [zheng4 jiao4] /church and state/government and education/political education/
政教合一 政教合一 [zheng4 jiao4 he2 yi1] /union of religious and political rule/theocracy/Caesaropapism/
政教處 政教处 [zheng4 jiao4 chu3] /political education office (within a school) (PRC)/
政敵 政敌 [zheng4 di2] /political enemy/opponent/
政柄 政柄 [zheng4 bing3] /at the helm of state/political power/regime/
政權 政权 [zheng4 quan2] /regime/political power/
政權真空 政权真空 [zheng4 quan2 zhen1 kong1] /power vacuum/political vacuum/
政治 政治 [zheng4 zhi4] /politics/political/
政治人物 政治人物 [zheng4 zhi4 ren2 wu4] /political figure/politician/statesman/
政治化 政治化 [zheng4 zhi4 hua4] /to politicize/
政治史 政治史 [zheng4 zhi4 shi3] /political history/
政治委員 政治委员 [zheng4 zhi4 wei3 yuan2] /political commissar (during Russian and Chinese communist revolutions)/
政治學 政治学 [zheng4 zhi4 xue2] /politics/political science/
政治家 政治家 [zheng4 zhi4 jia1] /statesman/politician/CL:個|个[ge4],位[wei4],名[ming2]/
政治局 政治局 [zheng4 zhi4 ju2] /politburo/
政治局面 政治局面 [zheng4 zhi4 ju2 mian4] /political climate/
政治庇護 政治庇护 [zheng4 zhi4 bi4 hu4] /political asylum/
政治思想 政治思想 [zheng4 zhi4 si1 xiang3] /political thought/ideology/
政治性 政治性 [zheng4 zhi4 xing4] /political/
政治改革 政治改革 [zheng4 zhi4 gai3 ge2] /political reform/
政治機構 政治机构 [zheng4 zhi4 ji1 gou4] /political organization/
政治正確 政治正确 [zheng4 zhi4 zheng4 que4] /political correctness/politically correct/
政治氣候 政治气候 [zheng4 zhi4 qi4 hou4] /political climate/
政治犯 政治犯 [zheng4 zhi4 fan4] /political prisoner/
政治生活 政治生活 [zheng4 zhi4 sheng1 huo2] /political life/
政治異議人士 政治异议人士 [zheng4 zhi4 yi4 yi4 ren2 shi4] /political dissident/
政治立場 政治立场 [zheng4 zhi4 li4 chang3] /political position/
政治經濟學 政治经济学 [zheng4 zhi4 jing1 ji4 xue2] /political economy/
政治舞台 政治舞台 [zheng4 zhi4 wu3 tai2] /political arena/
政治運動 政治运动 [zheng4 zhi4 yun4 dong4] /political movement/
政治避難 政治避难 [zheng4 zhi4 bi4 nan4] /political asylum/
政治部 政治部 [zheng4 zhi4 bu4] /political division/cadre department/
政治關係 政治关系 [zheng4 zhi4 guan1 xi4] /political relations/
政治體制 政治体制 [zheng4 zhi4 ti3 zhi4] /form of government/
政法 政法 [zheng4 fa3] /political law/politics and law/
政派 政派 [zheng4 pai4] /political group/faction/
政理 政理 [zheng4 li3] /politics/government affairs/
政界 政界 [zheng4 jie4] /political and government circles/
政策 政策 [zheng4 ce4] /policy/CL:個|个[ge4]/
政紀 政纪 [zheng4 ji4] /rules for political staff/political discipline/
政綱 政纲 [zheng4 gang1] /political program/platform/
政績 政绩 [zheng4 ji4] /(political) achievements/track record/
政要 政要 [zheng4 yao4] /important political leader/government dignitary/
政見 政见 [zheng4 jian4] /political views/
政訓處 政训处 [zheng4 xun4 chu4] /political training office (during Chinese revolution, since renamed political division 政治部)/
政論 政论 [zheng4 lun4] /political commentary/
政變 政变 [zheng4 bian4] /coup d'état/
政通人和 政通人和 [zheng4 tong1 ren2 he2] /efficient government, people at peace (idiom); all is well with the state and the people/
政體 政体 [zheng4 ti3] /form of government/system of government/
政黨 政党 [zheng4 dang3] /political party/CL:個|个[ge4]/
敁 敁 [dian1] /to weigh in the hand, to estimate/to shake/
敂 叩 [kou4] /old variant of 叩[kou4]/to knock/
敃 敃 [min3] /strong/robust/vigorous/
故 故 [gu4] /happening/instance/reason/cause/intentional/former/old/friend/therefore/hence/(of people) to die, dead/
故世 故世 [gu4 shi4] /to die/to pass away/
故事 故事 [gu4 shi4] /old practice/CL:個|个[ge4]/
故事 故事 [gu4 shi5] /narrative/story/tale/
故事片 故事片 [gu4 shi5 pian4] /fictional film/feature film/
故云 故云 [gu4 yun2] /that's why it is called.../
故交 故交 [gu4 jiao1] /former acquaintance/old friend/
故人 故人 [gu4 ren2] /old friend/the deceased/
故伎 故伎 [gu4 ji4] /usual trick/old tactics/
故伎重演 故伎重演 [gu4 ji4 chong2 yan3] /to repeat an old stratagem/up to one's old tricks/
故作 故作 [gu4 zuo4] /to pretend/to feign/
故作姿態 故作姿态 [gu4 zuo4 zi1 tai4] /to put on an act/
故作深沉 故作深沉 [gu4 zuo4 shen1 chen2] /to play the profound thinker/
故作端莊 故作端庄 [gu4 zuo4 duan1 zhuang1] /artificial show of seriousness/to pretend to be solemn/
故典 故典 [gu4 dian3] /old classics/old customs/cause/
故去 故去 [gu4 qu4] /to die/death/
故友 故友 [gu4 you3] /old friend/deceased friend/
故吏 故吏 [gu4 li4] /(literary) former subordinate/
故國 故国 [gu4 guo2] /country with an ancient history/
故園 故园 [gu4 yuan2] /one's hometown/
故土 故土 [gu4 tu3] /native country/one's homeland/
故地 故地 [gu4 di4] /once familiar places/former haunts/
故地重遊 故地重游 [gu4 di4 chong2 you2] /to revisit old haunts (idiom); down memory lane/
故址 故址 [gu4 zhi3] /old site/site of sth (palace, ancient state etc) that no longer exists/
故城 故城 [gu4 cheng2] /old city/
故城縣 故城县 [Gu4 cheng2 xian4] /Gucheng county in Hengshui 衡水[Heng2 shui3], Hebei/
故墓 故墓 [gu4 mu4] /old tomb/
故宅 故宅 [gu4 zhai2] /former home/
故宮 故宫 [Gu4 gong1] /the Forbidden City/abbr. for 故宮博物院|故宫博物院[Gu4 gong1 Bo2 wu4 yuan4]/
故宮 故宫 [gu4 gong1] /former imperial palace/
故宮博物院 故宫博物院 [Gu4 gong1 Bo2 wu4 yuan4] /Palace Museum, in the Forbidden City, Beijing/National Palace Museum, Taipei/
故家 故家 [gu4 jia1] /old and respected family/family whose members have been officials from generation to generation/
故家子弟 故家子弟 [gu4 jia1 zi3 di4] /descended from an old family/
故居 故居 [gu4 ju1] /former residence/
故弄玄虛 故弄玄虚 [gu4 nong4 xuan2 xu1] /deliberately mystifying/to make sth unnecessarily complicated/
故意 故意 [gu4 yi4] /deliberately/on purpose/
故態復萌 故态复萌 [gu4 tai4 fu4 meng2] /to revert to old ways/
故我 故我 [gu4 wo3] /one's old self/one's original self/what one has always been/
故業 故业 [gu4 ye4] /old estate/former empire/former occupation/
故此 故此 [gu4 ci3] /therefore/
故步自封 故步自封 [gu4 bu4 zi4 feng1] /stuck in the old ways (idiom); refusing to acknowledge new ideas/stagnating and conservative/
故殺 故杀 [gu4 sha1] /premeditated murder/
故知 故知 [gu4 zhi1] /a close friend over many years/
故稱 故称 [gu4 cheng1] /... hence the name (used at the end of a sentence)/
故第 故第 [gu4 di4] /former residence/
故紙堆 故纸堆 [gu4 zhi3 dui1] /a pile of old books/
故而 故而 [gu4 er2] /therefore/
故舊 故旧 [gu4 jiu4] /old friends/
故舊不棄 故旧不弃 [gu4 jiu4 bu4 qi4] /do not neglect old friends/
故訓 故训 [gu4 xun4] /old teaching (e.g. religious instruction)/
故跡 故迹 [gu4 ji4] /historical ruins/
故轍 故辙 [gu4 zhe2] /rut (made by vehicles)/(fig.) conventional ways/
故道 故道 [gu4 dao4] /old road/old way/old course (of a river)/
故都 故都 [gu4 du1] /former capital/ancient capital/
故鄉 故乡 [gu4 xiang1] /home/homeland/native place/CL:個|个[ge4]/
故里 故里 [gu4 li3] /hometown/native place/
故障 故障 [gu4 zhang4] /malfunction/breakdown/defect/shortcoming/fault/failure/impediment/error/bug (in software)/
故障排除 故障排除 [gu4 zhang4 pai2 chu2] /fault resolution/trouble clearing/
敇 敇 [chi4] /Imperial command or edict/
效 效 [xiao4] /effect/efficacy/to imitate/
效價 效价 [xiao4 jia4] /potency/titer (measure of effective concentration in virology or chemical pathology, defined in terms of potency after dilution by titration)/valence (perceived value in psychology)/valency/
效價能 效价能 [xiao4 jia4 neng2] /potency/titer (measure of effective concentration in virology or chemical pathology, defined in terms of potency after dilution by titration)/
效力 效力 [xiao4 li4] /effectiveness/positive effect/to serve (in some capacity)/
效勞 效劳 [xiao4 lao2] /to serve (in some capacity)/to work for/
效尤 效尤 [xiao4 you2] /to follow a bad example/
效忠 效忠 [xiao4 zhong1] /to vow loyalty and devotion to/
效忠誓詞 效忠誓词 [xiao4 zhong1 shi4 ci2] /pledge of allegiance/
效應 效应 [xiao4 ying4] /effect (scientific phenomenon)/
效果 效果 [xiao4 guo3] /result/effect/efficacy/(theater) sound or visual effects/
效果圖 效果图 [xiao4 guo3 tu2] /rendering (visual representation of how things will turn out)/
效法 效法 [xiao4 fa3] /to imitate/to follow the example of/
效犬馬之勞 效犬马之劳 [xiao4 quan3 ma3 zhi1 lao2] /to render one's humble services/to be at sb's beck and call/
效率 效率 [xiao4 lu:4] /efficiency/
效用 效用 [xiao4 yong4] /usefulness/effectiveness/(economics) utility/
效益 效益 [xiao4 yi4] /benefit/effectiveness/efficiency/
效能 效能 [xiao4 neng2] /efficacy/effectiveness/
效驗 效验 [xiao4 yan4] /(desired) effect/(expected) result/effective/
敉 敉 [mi3] /peaceful/
敍 叙 [xu4] /variant of 敘|叙[xu4]/
敎 敎 [jiao4] /variant of 教[jiao4]/
敏 敏 [min3] /quick/nimble/agile/clever/smart/
敏感 敏感 [min3 gan3] /sensitive/susceptible/
敏感性 敏感性 [min3 gan3 xing4] /sensitive/sensitivity/
敏感物質 敏感物质 [min3 gan3 wu4 zhi4] /sensitive materials/
敏捷 敏捷 [min3 jie2] /nimble/quick/shrewd/
敏銳 敏锐 [min3 rui4] /keen/sharp/acute/
救 救 [jiu4] /to save/to assist/to rescue/
救世 救世 [jiu4 shi4] /salvation/
救世主 救世主 [Jiu4 shi4 zhu3] /the Savior (in Christianity)/
救世軍 救世军 [Jiu4 shi4 jun1] /Salvation Army (protestant philanthropic organization founded in London in 1865)/
救主 救主 [jiu4 zhu3] /savior/
救亡 救亡 [jiu4 wang2] /to save from extinction/to save the nation/
救人一命勝造七級浮屠 救人一命胜造七级浮屠 [jiu4 ren2 yi1 ming4 sheng4 zao4 qi1 ji2 fu2 tu2] /saving a life is more meritorious than building a seven-floor pagoda (idiom)/
救出 救出 [jiu4 chu1] /to rescue/to pluck from danger/
救助 救助 [jiu4 zhu4] /to help sb in trouble/aid/assistance/
救命 救命 [jiu4 ming4] /to save sb's life/(interj.) Help!/Save me!/
救命稻草 救命稻草 [jiu4 ming4 dao4 cao3] /(one's) last straw to clutch at/one's last hope/
救國 救国 [jiu4 guo2] /to save the nation/
救場 救场 [jiu4 chang3] /to save the show (for instance by stepping in for an absent actor)/
救場如救火 救场如救火 [jiu4 chang3 ru2 jiu4 huo3] /the show must go on (idiom)/
救市 救市 [jiu4 shi4] /market rescue (by central bank)/
救急不救窮 救急不救穷 [jiu4 ji2 bu4 jiu4 qiong2] /help the starving but not the poor (idiom)/
救恩 救恩 [jiu4 en1] /salvation/
救恩計劃 救恩计划 [jiu4 en1 ji4 hua4] /plan of salvation/
救援 救援 [jiu4 yuan2] /to save/to support/to help/to assist/
救援隊 救援队 [jiu4 yuan2 dui4] /rescue team/
救撈局 救捞局 [jiu4 lao1 ju2] /sea rescue service/lifeboat service/
救星 救星 [jiu4 xing1] /savior/liberator/emancipator/knight in shining armor/
救死扶傷 救死扶伤 [jiu4 si3 fu2 shang1] /to help the dying and heal the injured/
救治 救治 [jiu4 zhi4] /to provide critical care (to a patient or a diseased plant)/
救活 救活 [jiu4 huo2] /to bring back to life/
救濟 救济 [jiu4 ji4] /emergency relief/to help the needy with cash or goods/
救濟糧 救济粮 [jiu4 ji4 liang2] /relief grain/emergency provisions/
救火 救火 [jiu4 huo3] /to put out a fire/firefighting/
救災 救灾 [jiu4 zai1] /to relieve disaster/to help disaster victims/
救災救濟司 救灾救济司 [jiu4 zai1 jiu4 ji4 si1] /emergency aid committee (of PRC Ministry of Civil Affairs 民政部)/
救災款 救灾款 [jiu4 zai1 kuan3] /disaster relief funds/
救焚益薪 救焚益薪 [jiu4 fen2 yi4 xin1] /add firewood to put out the flames (idiom); fig. ill-advised action that only makes the problem worse/to add fuel to the fire/
救生 救生 [jiu4 sheng1] /to save a life/life-saving/
救生員 救生员 [jiu4 sheng1 yuan2] /lifeguard/
救生圈 救生圈 [jiu4 sheng1 quan1] /life buoy/life belt/(jocularly) flab/spare tire/
救生筏 救生筏 [jiu4 sheng1 fa2] /a life raft/
救生船 救生船 [jiu4 sheng1 chuan2] /lifeboat/
救生艇 救生艇 [jiu4 sheng1 ting3] /lifeboat/
救生艇甲板 救生艇甲板 [jiu4 sheng1 ting3 jia3 ban3] /boat deck (upper deck on which lifeboats are stored)/
救生衣 救生衣 [jiu4 sheng1 yi1] /life jacket/life vest/
救生隊 救生队 [jiu4 sheng1 dui4] /rescue team/CL:支[zhi1]/
救護 救护 [jiu4 hu4] /to rescue/to administer first aid/
救護人員 救护人员 [jiu4 hu4 ren2 yuan2] /rescue worker/
救護車 救护车 [jiu4 hu4 che1] /ambulance/CL:輛|辆[liang4]/
救贖 救赎 [jiu4 shu2] /to save (a soul)/redemption/
救贖主 救赎主 [jiu4 shu2 zhu3] /Redeemer/
救難 救难 [jiu4 nan2] /to rescue/rescue (operation, workers)/
敓 敚 [duo2] /old variant of 奪|夺[duo2]/
敔 敔 [yu3] /percussion instrument shaped as a hollow wooden tiger, with serrated strip across the back, across which one runs a drumstick/
敕 敕 [chi4] /imperial orders/
敕令 敕令 [chi4 ling4] /Imperial order or edict (old)/
敕封 敕封 [chi4 feng1] /to appoint sb to a post or confer a title on sb by imperial order/
敖 敖 [Ao2] /surname Ao/
敖 敖 [ao2] /to ramble/to rove/old variant of 熬[ao2]/
敖廣 敖广 [Ao2 Guang3] /Ao Guang, Dragon King of the East Sea, character in Journey to the West 西遊記|西游记[Xi1 you2 Ji4]/
敖德薩 敖德萨 [Ao2 de2 sa4] /Odessa (city in Ukraine)/
敖漢 敖汉 [Ao2 han4] /Aohan banner or Aokhan khoshuu in Chifeng 赤峰[Chi4 feng1], Inner Mongolia/
敖漢旗 敖汉旗 [Ao2 han4 qi2] /Aohan banner or Aokhan khoshuu in Chifeng 赤峰[Chi4 feng1], Inner Mongolia/
敖貝得 敖贝得 [Ao2 bei4 de2] /Obed (name)/
敖遊 敖游 [ao2 you2] /to saunter/to travel/
敖閏 敖闰 [Ao2 run4] /Dragon King of the West Sea, Ao Run, also Ao Ji (敖吉)/
敖順 敖顺 [Ao2 Shun4] /Ao Shun, Dragon King of the North Sea in 西遊記|西游记[Xi1 you2 Ji4]/
敗 败 [bai4] /to defeat/to damage/to lose (to an opponent)/to fail/to wither/
敗不成軍 败不成军 [bai4 bu4 cheng2 jun1] /The army is completely routed. (idiom)/
敗亡 败亡 [bai4 wang2] /to be defeated and dispersed/
敗仗 败仗 [bai4 zhang4] /lost battle/defeat/
敗光 败光 [bai4 guang1] /to squander one's fortune/to dissipate one's wealth/
敗北 败北 [bai4 bei3] /(literary) to be routed (in a war)/to suffer defeat (in sports etc)/
敗壞 败坏 [bai4 huai4] /to ruin/to corrupt/to undermine/
敗子 败子 [bai4 zi3] /see 敗家子|败家子[bai4 jia1 zi3]/
敗子回頭 败子回头 [bai4 zi3 hui2 tou2] /return of the prodigal son/
敗家子 败家子 [bai4 jia1 zi3] /spendthrift/wastrel/prodigal/
敗局 败局 [bai4 ju2] /lost game/losing battle/
敗德 败德 [bai4 de2] /evil conduct/
敗戰 败战 [bai4 zhan4] /to lose a war/fig. the loser (in a competition or election)/
敗柳殘花 败柳残花 [bai4 liu3 can2 hua1] /broken flower, withered willow (idiom); fig. fallen woman/
敗毒 败毒 [bai4 du2] /(TCM) to relieve inflamation and internal heat/to detoxify/
敗火 败火 [bai4 huo3] /relieve inflammation or internal heat/
敗筆 败笔 [bai4 bi3] /a faulty stroke in calligraphy or painting/a faulty expression in writing/
敗絮 败絮 [bai4 xu4] /ruined/broken down/shabby/
敗績 败绩 [bai4 ji4] /to be utterly defeated/to be routed/
敗胃 败胃 [bai4 wei4] /spoil one's appetite/
敗興 败兴 [bai4 xing4] /disappointed/
敗落 败落 [bai4 luo4] /(of status or wealth) to decline/(of buildings etc) to become dilapidated/run-down/(of plants) to wilt/
敗血症 败血症 [bai4 xue4 zheng4] /septicaemia/
敗訴 败诉 [bai4 su4] /lose a lawsuit/
敗走 败走 [bai4 zou3] /to run away (in defeat)/
敗退 败退 [bai4 tui4] /to retreat in defeat/
敗陣 败阵 [bai4 zhen4] /to be defeated on the battlefield/to be beaten in a contest/
敗露 败露 [bai4 lu4] /(of a plot etc) to fall through and stand exposed/
敗類 败类 [bai4 lei4] /scum of a community/degenerate/
敘 叙 [Xu4] /abbr. for Syria 敘利亞|叙利亚[Xu4 li4 ya4]/
敘 叙 [xu4] /to narrate/to chat/
敘事 叙事 [xu4 shi4] /narrative/
敘事詩 叙事诗 [xu4 shi4 shi1] /narrative poem/
敘利亞 叙利亚 [Xu4 li4 ya4] /Syria/
敘利亞文 叙利亚文 [Xu4 li4 ya4 wen2] /Syriac language (from c. 2nd century BC)/the Syriac script/
敘功行賞 叙功行赏 [xu4 gong1 xing2 shang3] /to review records and decide on rewards (idiom)/
敘拉古 叙拉古 [Xu4 la1 gu3] /Syracuse, Sicily/also written 錫拉庫薩|锡拉库萨[Xi1 la1 ku4 sa4]/
敘文 叙文 [xu4 wen2] /variant of 序文[xu4 wen2]/
敘明 叙明 [xu4 ming2] /detailed accounting/
敘永 叙永 [Xu4 yong3] /Xuyong county in Luzhou 瀘州|泸州[Lu2 zhou1], Sichuan/
敘永縣 叙永县 [Xu4 yong3 xian4] /Xuyong county in Luzhou 瀘州|泸州[Lu2 zhou1], Sichuan/
敘舊 叙旧 [xu4 jiu4] /to reminisce/to talk about former times/
敘言 叙言 [xu4 yan2] /variant of 序言[xu4 yan2]/
敘談 叙谈 [xu4 tan2] /to chat/
敘述 叙述 [xu4 shu4] /to relate (a story or information)/to tell or talk about/to recount/narration/telling/narrative/account/
敘述性 叙述性 [xu4 shu4 xing4] /narrative/
教 教 [Jiao4] /surname Jiao/
教 教 [jiao1] /to teach/
教 教 [jiao4] /religion/teaching/to make/to cause/to tell/
教主 教主 [jiao4 zhu3] /founder or leader of a religion or sect/(fig.) revered figure/
教儀 教仪 [jiao4 yi2] /ordinance/
教具 教具 [jiao4 ju4] /teaching aids/educational materials/
教務 教务 [jiao4 wu4] /educational administration/
教務室 教务室 [jiao4 wu4 shi4] /school administration office/
教務長 教务长 [jiao4 wu4 zhang3] /provost/
教化 教化 [jiao4 hua4] /to enlighten/to civilize/to indoctrinate/to train (an animal)/
教區 教区 [jiao4 qu1] /parish/
教友 教友 [jiao4 you3] /church member/
教友大會 教友大会 [jiao4 you3 da4 hui4] /church conference/
教友派 教友派 [Jiao4 you3 pai4] /the Society of Friends/the Quakers/
教員 教员 [jiao4 yuan2] /teacher/instructor/CL:個|个[ge4]/
教唆 教唆 [jiao4 suo1] /to instigate/to incite/to abet/
教堂 教堂 [jiao4 tang2] /church/chapel/CL:間|间[jian1]/
教堂墓地 教堂墓地 [jiao4 tang2 mu4 di4] /churchyard/
教堂山 教堂山 [Jiao4 tang2 Shan1] /Chapel Hill, North Carolina/
教壞 教坏 [jiao1 huai4] /to misguide/to corrupt (sb)/
教士 教士 [jiao4 shi4] /churchman/clergy/
教子 教子 [jiao4 zi3] /to educate one's children/godson/
教學 教学 [jiao4 xue2] /to teach/teaching and learning/education/CL:門|门[men2],個|个[ge4]/
教學大綱 教学大纲 [jiao4 xue2 da4 gang1] /course syllabus/class curriculum/
教學樓 教学楼 [jiao4 xue2 lou2] /teaching block/school building/
教學機構 教学机构 [jiao4 xue2 ji1 gou4] /educational organization/
教學法 教学法 [jiao4 xue2 fa3] /teaching method/pedagogics/
教學相長 教学相长 [jiao4 xue2 xiang1 zhang3] /when you teach someone, both teacher and student will benefit/
教學軟體 教学软体 [jiao4 xue2 ruan3 ti3] /(Tw) educational software/courseware/
教安 教安 [jiao4 an1] /teach in peace (polite phrase to end a letter to a teacher)/
教宗 教宗 [jiao4 zong1] /pope/
教宗座駕 教宗座驾 [jiao4 zong1 zuo4 jia4] /popemobile/
教官 教官 [jiao4 guan1] /military instructor/
教室 教室 [jiao4 shi4] /classroom/CL:間|间[jian1]/
教導 教导 [jiao4 dao3] /to instruct/to teach/guidance/teaching/
教師 教师 [jiao4 shi1] /teacher/CL:個|个[ge4]/
教師爺 教师爷 [jiao4 shi1 ye2] /master of martial arts, in former times often employed by a landlord to teach fighting skills and guard the house/(fig.) sb who arrogantly and condescendingly lectures others/
教師節 教师节 [Jiao4 shi1 jie2] /Teachers' Day (September 10th in PRC and Confucius's birthday, September 28th in Taiwan)/
教廷 教廷 [Jiao4 ting2] /the Papacy/the Vatican/the Church government/Holy See/
教廷大使 教廷大使 [jiao4 ting2 da4 shi3] /an ambassador of the church/an Apostolic Nuncio (from the Vatican)/
教徒 教徒 [jiao4 tu2] /disciple/follower of a religion/
教授 教授 [jiao4 shou4] /professor/to instruct/to lecture on/CL:個|个[ge4],位[wei4]/
教書 教书 [jiao1 shu1] /to teach (in a school)/
教書匠 教书匠 [jiao1 shu1 jiang4] /hack teacher/pedagogue/
教會 教会 [jiao1 hui4] /to show/to teach/
教會 教会 [jiao4 hui4] /Christian church/
教本 教本 [jiao4 ben3] /textbook/
教材 教材 [jiao4 cai2] /teaching material/CL:本[ben3]/
教案 教案 [jiao4 an4] /lesson plan/teaching plan/a "missionary case" (a dispute over Christian missionaries during the late Qing)/
教條 教条 [jiao4 tiao2] /doctrine/dogma/creed/dogmatic/
教條主義 教条主义 [jiao4 tiao2 zhu3 yi4] /dogmatism/
教權 教权 [jiao4 quan2] /religious rule/
教母 教母 [jiao4 mu3] /godmother/
教民 教民 [jiao4 min2] /adherent to a religion/convert/
教法 教法 [jiao4 fa3] /teaching method/teachings/doctrine/
教派 教派 [jiao4 pai4] /sect/
教父 教父 [jiao4 fu4] /godfather/
教理 教理 [jiao4 li3] /doctrine (religion)/
教皇 教皇 [Jiao4 huang2] /Roman Catholic pope/Supreme Pontiff/
教研室 教研室 [jiao4 yan2 shi4] /teaching and research section/
教科文組織 教科文组织 [Jiao4 Ke1 Wen2 Zu3 zhi1] /UNESCO, United Nations Educational, Scientific and Cultural Organization/
教科書 教科书 [jiao4 ke1 shu1] /textbook/CL:本[ben3]/
教科書式 教科书式 [jiao4 ke1 shu1 shi4] /(neologism c. 2018) worthy of being used as a textbook example/exemplary/classic/quintessential/
教程 教程 [jiao4 cheng2] /course of study/teaching module at university/tutorial/
教練 教练 [jiao4 lian4] /instructor/sports coach/trainer/CL:個|个[ge4],位[wei4],名[ming2]/
教練員 教练员 [jiao4 lian4 yuan2] /sports coach/training personnel/
教練機 教练机 [jiao4 lian4 ji1] /trainer (aircraft)/
教義 教义 [jiao4 yi4] /creed/doctrine/teachings/
教義和聖約 教义和圣约 [Jiao4 yi4 he2 Sheng4 yue1] /Doctrine and Covenants/
教職員 教职员 [jiao4 zhi2 yuan2] /teaching and administrative staff/
教職員工 教职员工 [jiao4 zhi2 yuan2 gong1] /teaching and administrative staff/
教職工 教职工 [jiao4 zhi2 gong1] /teaching and administrative staff/
教育 教育 [jiao4 yu4] /to educate/to teach/education/
教育委員會 教育委员会 [jiao4 yu4 wei3 yuan2 hui4] /school board/
教育學 教育学 [jiao4 yu4 xue2] /pedagogy/
教育家 教育家 [jiao4 yu4 jia1] /educationalist/
教育工作者 教育工作者 [jiao4 yu4 gong1 zuo4 zhe3] /educator/
教育性 教育性 [jiao4 yu4 xing4] /instructive/educational/
教育界 教育界 [jiao4 yu4 jie4] /academic world/academic circles/academia/
教育相談 教育相谈 [jiao4 yu4 xiang1 tan2] /education counselor/
教育背景 教育背景 [jiao4 yu4 bei4 jing3] /educational background/
教育部 教育部 [Jiao4 yu4 bu4] /Ministry of Education/
教育部長 教育部长 [jiao4 yu4 bu4 zhang3] /Minister of Education/Director of Education Department/
教育電視 教育电视 [Jiao4 yu4 Dian4 shi4] /Educational Television (Hong Kong)/
教規 教规 [jiao4 gui1] /canon/religious rules/
教訓 教训 [jiao4 xun5] /lesson/moral/to chide sb/to lecture sb/
教誨 教诲 [jiao4 hui4] /to instruct/
教課 教课 [jiao1 ke4] /to teach class/to lecture/
教長 教长 [jiao4 zhang3] /dean/mullah/imam (Islam)/see also 伊瑪目|伊玛目[yi1 ma3 mu4]/
教鞭 教鞭 [jiao4 bian1] /teacher's pointer/
教頭 教头 [jiao4 tou2] /sporting coach/military drill master (in Song times)/
教養 教养 [jiao4 yang3] /to train/to educate/to bring up/to nurture/education/culture/upbringing/early conditioning/
教齡 教龄 [jiao4 ling2] /years of teaching experience/teaching experience/
敜 敜 [nie4] /to fill up or cover up a hole/
敝 敝 [bi4] /my (polite)/poor/ruined/shabby/worn out/defeated/
敝屣 敝屣 [bi4 xi3] /worn-out shoes/a worthless thing/
敝屣尊榮 敝屣尊荣 [bi4 xi3 zun1 rong2] /to care nothing for worldly fame and glory (idiom)/
敝帚千金 敝帚千金 [bi4 zhou3 qian1 jin1] /lit. my worn-out broom, a thousand in gold (idiom); fig. sentimental value/I wouldn't be parted with it for anything./
敝帚自珍 敝帚自珍 [bi4 zhou3 zi4 zhen1] /to value the broom as one's own (idiom); to attach value to sth because it is one's own/a sentimental attachment/
敞 敞 [chang3] /open to the view of all/spacious/to open wide/to disclose/
敞亮 敞亮 [chang3 liang4] /bright and spacious/
敞口 敞口 [chang3 kou3] /open-mouthed (jar etc)/(of speech) freely/exposure (finance)/
敞篷汽車 敞篷汽车 [chang3 peng2 qi4 che1] /convertible (car)/
敞篷車 敞篷车 [chang3 peng2 che1] /convertible car/open car/
敞車 敞车 [chang3 che1] /open wagon/flatcar/
敞開 敞开 [chang3 kai1] /to open wide/unrestrictedly/
敞開兒 敞开儿 [chang3 kai1 r5] /unrestrictedly/
敢 敢 [gan3] /to dare/daring/(polite) may I venture/
敢不從命 敢不从命 [gan3 bu4 cong2 ming4] /to not dare to disobey an order (idiom)/
敢作敢為 敢作敢为 [gan3 zuo4 gan3 wei2] /to stop at nothing (idiom)/to dare to do anything/
敢作敢當 敢作敢当 [gan3 zuo4 gan3 dang1] /variant of 敢做敢當|敢做敢当[gan3 zuo4 gan3 dang1]/
敢做敢當 敢做敢当 [gan3 zuo4 gan3 dang1] /daring to act and courageous enough to take responsibility for it/a true man has the courage to accept the consequences of his actions/the buck stops here/
敢怒而不敢言 敢怒而不敢言 [gan3 nu4 er2 bu4 gan3 yan2] /angry, but not daring to speak out (idiom); obliged to remain silent about one's resentment/unable to voice objections/
敢情 敢情 [gan3 qing5] /actually/as it turns out/indeed/of course/
敢打敢衝 敢打敢冲 [gan3 da3 gan3 chong1] /courageous and daring/
敢於 敢于 [gan3 yu2] /to have the courage to do sth/to dare to/bold in/
敢死隊 敢死队 [gan3 si3 dui4] /suicide squad/kamikaze unit/
敢為 敢为 [gan3 wei2] /to dare to do/
敢為人先 敢为人先 [gan3 wei2 ren2 xian1] /to dare to be first/to pioneer (idiom)/
敢達 敢达 [Gan3 da2] /Gundam, Japanese animation franchise/
散 散 [san3] /scattered/loose/to come loose/to fall apart/leisurely/powdered medicine/
散 散 [san4] /to scatter/to break up (a meeting etc)/to disperse/to disseminate/to dispel/(coll.) to sack/
散亂 散乱 [san4 luan4] /in disorder/messy/
散亡 散亡 [san4 wang2] /dispersed and lost/
散件 散件 [san3 jian4] /spare parts/odds and ends/
散伙 散伙 [san4 huo3] /to disband/(of a partnership, group etc) to break up/
散伙飯 散伙饭 [san4 huo3 fan4] /farewell dinner party/
散佈 散布 [san4 bu4] /to disseminate/
散光 散光 [san3 guang1] /astigmatism/see also 散光[san4 guang1]/
散光 散光 [san4 guang1] /to diffuse light/see also 散光[san3 guang1]/
散兵 散兵 [san3 bing1] /loose and disorganized soldiers/stragglers/fig. a loner/
散兵坑 散兵坑 [san3 bing1 keng1] /foxhole (military)/
散兵遊勇 散兵游勇 [san3 bing1 you2 yong3] /lit. straggling and disbanded soldiers (idiom); fig. disorganized uncoordinated action/
散出 散出 [san4 chu1] /to spill out/
散列 散列 [san3 lie4] /to hash/hashing (computing)/
散劑 散剂 [san3 ji4] /powder medicine/
散匪 散匪 [san3 fei3] /scattered bandits/fig. random jottings/marginal notes/
散場 散场 [san4 chang3] /(of a theater) to empty/(of a show) to end/
散失 散失 [san4 shi1] /to squander/lost/
散學 散学 [san4 xue2] /end of school/
散客 散客 [san3 ke4] /FIT (free independent traveler)/individual traveler (as opposed to traveling with a group)/
散射 散射 [san3 she4] /scattering/
散居 散居 [san3 ju1] /(of a group of people) to live scattered over an area/
散工 散工 [san3 gong1] /day labor/piece-time work/
散工 散工 [san4 gong1] /to release from work at the end of the day/
散席 散席 [san4 xi2] /end of a banquet/
散座 散座 [san3 zuo4] /single seat (in theater)/irregular passenger (in rickshaw)/
散座兒 散座儿 [san3 zuo4 r5] /erhua variant of 散座[san3 zuo4]/single seat (in theater)/irregular passenger (in rickshaw)/
散彈 散弹 [san3 dan4] /(gun) shot/canister shot/
散彈槍 散弹枪 [san3 dan4 qiang1] /shotgun/
散心 散心 [san4 xin1] /to drive away cares/to relieve boredom/
散心解悶 散心解闷 [san4 xin1 jie3 men4] /to divert one's mind from boredom (idiom)/
散悶 散闷 [san4 men4] /to divert oneself from melancholy/
散戲 散戏 [san4 xi4] /end of a show/
散戶 散户 [san3 hu4] /individual (shareholder)/the small investor/
散打 散打 [san4 da3] /mixed martial arts/
散播 散播 [san4 bo1] /to spread/to disperse/to disseminate/
散攤子 散摊子 [san4 tan1 zi5] /to break up/to disband/
散散步 散散步 [san4 san4 bu4] /to have a stroll/
散文 散文 [san3 wen2] /prose/essay/
散文詩 散文诗 [san3 wen2 shi1] /prose poem/
散景 散景 [san3 jing3] /bokeh (photography)/
散曲 散曲 [san3 qu3] /verse or song form from Yuan, Ming and Qing/
散會 散会 [san4 hui4] /to disperse a meeting/to adjourn/finished/
散束 散束 [san4 shu4] /scattering of bundle (of electrons in vacuum tube)/debunching/
散板 散板 [san3 ban3] /to fall apart/opera section in free rhythm/
散架 散架 [san3 jia4] /to fall apart/exhaustion/
散步 散步 [san4 bu4] /to take a walk/to go for a walk/
散水 散水 [san4 shui3] /apron (sloping brickwork to disperse water)/
散沙 散沙 [san3 sha1] /scattered sand/fig. lacking in cohesion or organization/
散漫 散漫 [san3 man4] /undisciplined/unorganized/
散焦 散焦 [san4 jiao1] /to defocus/bokeh/
散熱 散热 [san4 re4] /to dissipate heat/
散熱器 散热器 [san4 re4 qi4] /radiator (for heating a room)/radiator (for cooling an engine)/
散熱器護柵 散热器护栅 [san4 re4 qi4 hu4 shan1] /radiator grille/
散熱片 散热片 [san4 re4 pian4] /heat sink/
散熱膏 散热膏 [san4 re4 gao1] /thermal grease/
散發 散发 [san4 fa1] /to distribute/to emit/to issue/
散盡 散尽 [san4 jin4] /to be totally dispersed (crowd)/
散碎 散碎 [san3 sui4] /in fragments/
散粉 散粉 [san3 fen3] /loose powder (makeup)/
散職 散职 [san3 zhi2] /sinecure/
散腿褲 散腿裤 [san3 tui3 ku4] /loose-fitting pants/Chinese-style pants/
散落 散落 [san4 luo4] /to disperse/to fall scattered/to sprinkle/
散裝 散装 [san3 zhuang1] /loose goods/goods sold open/draft (of beer, as opposed to bottled)/
散見 散见 [san3 jian4] /seen periodically/
散記 散记 [san3 ji4] /random jottings/travel notes/
散話 散话 [san3 hua4] /digression/
散誕 散诞 [san3 dan4] /free and unfettered/
散逸 散逸 [san4 yi4] /dispersal/
散逸層 散逸层 [san4 yi4 ceng2] /exosphere/
散錢 散钱 [san3 qian2] /small sum of money/loose change/Cantonese equivalent of 零錢|零钱[ling2 qian2]/
散錢 散钱 [san4 qian2] /to scatter money/to give to charity/
散開 散开 [san4 kai1] /to separate/to disperse/
散養 散养 [san3 yang3] /free-range raising (of poultry, cattle etc)/
散體 散体 [san3 ti3] /free prose style/
散點圖 散点图 [san3 dian3 tu2] /scatter plot/
敦 敦 [dun1] /kindhearted/place name/
敦促 敦促 [dun1 cu4] /to press/to urge/to hasten/
敦倫 敦伦 [dun1 lun2] /to strengthen moral ties between people/to have sexual intercourse (of a married couple)/
敦刻爾克 敦刻尔克 [Dun1 ke4 er3 ke4] /Dunkirk, port in northern France/
敦化 敦化 [Dun1 hua4] /Dunhua county level city in Yanbian Korean autonomous prefecture 延邊朝鮮族自治州|延边朝鲜族自治州, Jilin/
敦化市 敦化市 [Dun1 hua4 shi4] /Dunhua county level city in Yanbian Korean autonomous prefecture 延邊朝鮮族自治州|延边朝鲜族自治州, Jilin/
敦厚 敦厚 [dun1 hou4] /genuine/honest and sincere/
敦煌 敦煌 [Dun1 huang2] /Dunhuang county level city in Jiuquan 酒泉, Gansu/
敦煌市 敦煌市 [Dun1 huang2 shi4] /Dunhuang county level city in Jiuquan 酒泉, Gansu/
敦煌石窟 敦煌石窟 [Dun1 huang2 shi2 ku1] /Dunhuang caves in Gansu/refers to Mogao caves 莫高石窟[Mo4 gao1 shi2 ku1]/
敦睦 敦睦 [dun1 mu4] /to promote friendly relations/
敦豪快遞 敦豪快递 [dun1 hao2 kuai4 di4] /DHL/
敦豪快遞公司 敦豪快递公司 [Dun1 hao2 kuai4 di4 gong1 si1] /DHL/
敧 敧 [qi3] /to pick up thing with chopsticks or pincers./
敪 敪 [duo2] /to weigh/to cut/to come without being invited/
敬 敬 [jing4] /to respect/to venerate/to salute/to offer/
敬上 敬上 [jing4 shang4] /yours truly/yours sincerely (at the end of a letter)/
敬仰 敬仰 [jing4 yang3] /to revere/highly esteemed/
敬佩 敬佩 [jing4 pei4] /to esteem/to admire/
敬備 敬备 [jing4 bei4] /(humble expr.) prepare to offer humble hospitality/please accept my inadequate (food or drink)/
敬告 敬告 [jing4 gao4] /to tell respectfully/to announce reverentially/
敬啟 敬启 [jing4 qi3] /respectful closing to a letter/
敬啟者 敬启者 [jing4 qi3 zhe3] /Dear Sirs/To Whom It May Concern/
敬奉 敬奉 [jing4 feng4] /to worship piously/to present/to dedicate/
敬悉 敬悉 [jing4 xi1] /(honorific) revered news/the most valuable information (in your recent letter, book etc)/Thank you for your letter./
敬惜字紙 敬惜字纸 [jing4 xi1 zi4 zhi3] /to treasure written material as a cultural resource (idiom)/
敬意 敬意 [jing4 yi4] /respect/tribute/
敬愛 敬爱 [jing4 ai4] /respect and love/
敬拜 敬拜 [jing4 bai4] /to worship/
敬服 敬服 [jing4 fu2] /deference/esteem/to admire/
敬業 敬业 [jing4 ye4] /to be dedicated to one's work/to respect one's work/
敬業樂群 敬业乐群 [jing4 ye4 le4 qun2] /diligent and sociable (idiom); meticulous in work and dealing cheerfully with one's colleagues/
敬煙 敬烟 [jing4 yan1] /to offer a cigarette (to a guest)/
敬畏 敬畏 [jing4 wei4] /to revere/
敬祝 敬祝 [jing4 zhu4] /to offer humbly (written at the end of letter from sb of lower status to higher status)/your humble servant/
敬神 敬神 [jing4 shen2] /to respect a deity/to pray to a God/
敬禮 敬礼 [jing4 li3] /to salute/salute/
敬稱 敬称 [jing4 cheng1] /term of respect/honorific/
敬老 敬老 [jing4 lao3] /respect for the aged/
敬老尊賢 敬老尊贤 [jing4 lao3 zun1 xian2] /to respect the wise and venerate the worthy (idiom); to honor the great and the good/
敬老席 敬老席 [jing4 lao3 xi2] /priority seating for the aged (on buses etc)/
敬老院 敬老院 [jing4 lao3 yuan4] /home of respect for aged/nursing home/
敬而遠之 敬而远之 [jing4 er2 yuan3 zhi1] /to show respect from a distance (idiom)/to remain at a respectful distance/
敬若神明 敬若神明 [jing4 ruo4 shen2 ming2] /to hold sb in the same regard as one would a god (idiom)/
敬茶 敬茶 [jing4 cha2] /to serve tea (to guests)/
敬虔 敬虔 [jing4 qian2] /devout/
敬詞 敬词 [jing4 ci2] /term of esteem/honorific (in Chinese grammar)/polite form of pronoun (in European grammar)/
敬語 敬语 [jing4 yu3] /honorific (e.g. in grammar of oriental languages)/
敬請 敬请 [jing4 qing3] /please (do sth) (deferential form)/
敬謝不敏 敬谢不敏 [jing4 xie4 bu4 min3] /please excuse me for not complying/to politely decline/
敬賀 敬贺 [jing4 he4] /to offer one's congratulations (formal)/
敬賢禮士 敬贤礼士 [jing4 xian2 li3 shi4] /to revere people of virtue and honor scholarship (idiom)/
敬贈 敬赠 [jing4 zeng4] /to present respectfully/with (sb's) compliments/complimentary/
敬辭 敬辞 [jing4 ci2] /term of respect/honorific title/honorific (in grammar)/
敬酒 敬酒 [jing4 jiu3] /to toast/to propose a toast/
敬酒不吃吃罰酒 敬酒不吃吃罚酒 [jing4 jiu3 bu4 chi1 chi1 fa2 jiu3] /to refuse a toast only to be forced to drink a forfeit/fig. to hesitate to do sth until forced to do even more/
敬重 敬重 [jing4 zhong4] /to respect deeply/to revere/to esteem/
敬鬼神而遠之 敬鬼神而远之 [jing4 gui3 shen2 er2 yuan3 zhi1] /to respect Gods and demons from a distance (idiom); to remain at a respectful distance/
敭 扬 [yang2] /variant of 揚|扬[yang2]/
敱 敳 [ai2] /able (in administrating)/to govern forcefully/
敲 敲 [qiao1] /to hit/to strike/to tap/to rap/to knock/to rip sb off/to overcharge/
敲中背 敲中背 [qiao1 zhong1 bei4] /to receive oral sex from a prostitute/
敲入 敲入 [qiao1 ru4] /to key in/to input/
敲喪鐘 敲丧钟 [qiao1 sang1 zhong1] /a knell/
敲大背 敲大背 [qiao1 da4 bei4] /to have sex with a prostitute/
敲定 敲定 [qiao1 ding4] /to come to a decision/to fix on (a date etc)/to determine/to finalize/to nail down (a deal etc)/
敲小背 敲小背 [qiao1 xiao3 bei4] /to be masturbated by a prostitute/
敲山震虎 敲山震虎 [qiao1 shan1 zhen4 hu3] /a deliberate show of strength as a warning/
敲打 敲打 [qiao1 da3] /to beat sb/to beat (a drum)/
敲打鑼鼓 敲打锣鼓 [qiao1 da3 luo2 gu3] /lit. to beat a gong; fig. to irritate sb/a provocation/
敲擊 敲击 [qiao1 ji1] /to pound/to rap/
敲敲打打 敲敲打打 [qiao1 qiao1 da3 da3] /to make a continual banging sound/(fig.) to provoke with words/
敲榨 敲榨 [qiao1 zha4] /to press (fruit)/variant of 敲詐|敲诈[qiao1 zha4]/
敲竹槓 敲竹杠 [qiao1 zhu2 gang4] /extortion by taking advantage of sb's weakness/
敲背 敲背 [qiao1 bei4] /back-knocking massage/
敲詐 敲诈 [qiao1 zha4] /to rip off/to extort (money)/extortion/blackmail/
敲詐勒索 敲诈勒索 [qiao1 zha4 le4 suo3] /extortion and blackmail (idiom)/
敲詐罪 敲诈罪 [qiao1 zha4 zui4] /extortion/
敲邊鼓 敲边鼓 [qiao1 bian1 gu3] /to back sb up/to support sb in an argument/(lit. to beat nearby drum)/
敲釘鑽腳 敲钉钻脚 [qiao1 ding1 zuan1 jiao3] /to make doubly sure (idiom)/
敲鐘 敲钟 [qiao1 zhong1] /to sound a bell/(of a clock) to chime/
敲鑼 敲锣 [qiao1 luo2] /to beat a gong/
敲鑼邊兒 敲锣边儿 [qiao1 luo2 bian1 er5] /to strike the edge of the gong/(fig.) to stir the pot (i.e. cause or exacerbate a dispute)/
敲門 敲门 [qiao1 men2] /to knock on a door/
敲門磚 敲门砖 [qiao1 men2 zhuan1] /lit. a brick as a door knocker (idiom); fig. a temporary expedient/to use sb as a stepping stone to fortune/
敲開 敲开 [qiao1 kai1] /to get sth open by tapping or striking it/(figuratively, when followed by sth like ∼的大門|∼的大门[xx5 de5 da4 men2]) to open the door to ~/to gain access to ~/
敲響 敲响 [qiao1 xiang3] /to sound a bell/to raise the alarm/
整 整 [zheng3] /exactly/in good order/whole/complete/entire/in order/orderly/to repair/to mend/to renovate/(coll.) to fix sb/to give sb a hard time/to mess with sb/
整並 整并 [zheng3 bing4] /to merge/to consolidate/consolidation/
整修 整修 [zheng3 xiu1] /to repair/to refurbish/to renovate/to refit/to mend/to rebuild/
整個 整个 [zheng3 ge4] /whole/entire/total/
整個地球 整个地球 [zheng3 ge4 di4 qiu2] /the whole world/
整倍數 整倍数 [zheng3 bei4 shu4] /integer multiple/
整備 整备 [zheng3 bei4] /preparedness/to bring sth to a state of readiness/
整合 整合 [zheng3 he2] /to conform/to integrate/
整地 整地 [zheng3 di4] /to prepare the soil (agriculture)/
整型 整型 [zheng3 xing2] /(computing) integer/
整夜 整夜 [zheng3 ye4] /the whole night/all through the night/
整天 整天 [zheng3 tian1] /all day long/whole day/
整套 整套 [zheng3 tao4] /entire set/
整妝 整妆 [zheng3 zhuang1] /same as 整裝|整装/to get ready (for a journey)/
整容 整容 [zheng3 rong2] /plastic surgery/
整年累月 整年累月 [zheng3 nian2 lei3 yue4] /month after month, year after year/year in, year out/
整建 整建 [zheng3 jian4] /to restore a damaged or aging structure/to renovate/
整形 整形 [zheng3 xing2] /shaping/reshaping/plastic surgery or orthopedics (abbr. of 整形外科[zheng3 xing2 wai4 ke1])/
整形外科 整形外科 [zheng3 xing2 wai4 ke1] /plastic surgery/orthopedics/
整形外科醫生 整形外科医生 [zheng3 xing2 wai4 ke1 yi1 sheng1] /plastic surgeon/
整改 整改 [zheng3 gai3] /to reform/to rectify and improve/
整整 整整 [zheng3 zheng3] /whole/full/
整整齊齊 整整齐齐 [zheng3 zheng3 qi2 qi2] /neat and tidy/
整數 整数 [zheng3 shu4] /whole number/integer (math.)/round figure/
整數倍數 整数倍数 [zheng3 shu4 bei4 shu4] /integral multiple/
整數集合 整数集合 [zheng3 shu4 ji2 he2] /set of integers (math.)/
整日 整日 [zheng3 ri4] /all day long/the whole day/
整條 整条 [zheng3 tiao2] /entire/whole (fish, road etc)/
整治 整治 [zheng3 zhi4] /to bring under control/to regulate/to restore to good condition/(coll.) to fix (a person)/to prepare (a meal etc)/
整流 整流 [zheng3 liu2] /to rectify (alternating current to direct current)/
整流器 整流器 [zheng3 liu2 qi4] /rectifier (transforming alternating electric current to direct current)/
整潔 整洁 [zheng3 jie2] /neatly/tidy/
整理 整理 [zheng3 li3] /to arrange/to tidy up/to sort out/to straighten out/to list systematically/to collate (data, files)/to pack (luggage)/
整環 整环 [zheng3 huan2] /integral ring (math.)/
整聲 整声 [zheng3 sheng1] /to tune (a musical instrument)/to regulate the sound/
整肅 整肃 [zheng3 su4] /strict/serious/solemn/dignified/to tidy up/to clean up/to purge/to adjust/
整脊學 整脊学 [zheng3 ji3 xue2] /chiropractic/
整裝 整装 [zheng3 zhuang1] /to equip/to fit out/to get ready (for a journey)/to arrange (clothes) to be ready/
整裝待發 整装待发 [zheng3 zhuang1 dai4 fa1] /to get ready (for a journey)/ready and waiting/
整訓 整训 [zheng3 xun4] /to drill troops/to build up and train/
整除 整除 [zheng3 chu2] /to divide exactly without remainder (in integer arithmetic)/exact division/
整除數 整除数 [zheng3 chu2 shu4] /factor/exact divisor/
整隊 整队 [zheng3 dui4] /to dress (troops)/to line up (to arrange in a straight line)/
整頓 整顿 [zheng3 dun4] /to tidy up/to reorganize/to consolidate/to rectify/
整風 整风 [zheng3 feng1] /Rectification or Rectifying incorrect work styles, Maoist slogan/cf Rectification campaign 整風運動|整风运动, army purge of 1942-44 and anti-rightist purge of 1957/
整風運動 整风运动 [zheng3 feng1 yun4 dong4] /Rectification campaign/political purge/cf Mao's 1942-44 campaign at Yanan, and his 1950 and 1957 anti-rightist purges/
整體 整体 [zheng3 ti3] /whole entity/entire body/synthesis/as a whole (situation, construction, team etc)/global/macrocosm/integral/holistic/whole/
整體數位服務網路 整体数位服务网路 [zheng3 ti3 shu4 wei4 fu2 wu4 wang3 lu4] /Integrated Service Digital Network/ISDN/
整體服務數位網路 整体服务数位网路 [zheng3 ti3 fu2 wu4 shu4 wei4 wang3 lu4] /Integrated Services Digital Network/ISDN/
整點 整点 [zheng3 dian3] /time of day exactly on the hour (i.e. 12:00, 1:00 etc)/to make an inventory/(math.) point that has integer coordinates/
整齊 整齐 [zheng3 qi2] /orderly/neat/even/tidy/
整齊劃一 整齐划一 [zheng3 qi2 hua4 yi1] /to be adjusted to uniformity (usually of weights and measures) (idiom)/
敵 敌 [di2] /enemy/to be a match for/to rival/to resist/to withstand/
敵人 敌人 [di2 ren2] /enemy/CL:個|个[ge4]/
敵佔區 敌占区 [di2 zhan4 qu1] /enemy occupied territory/
敵國 敌国 [di2 guo2] /enemy country/
敵地 敌地 [di2 di4] /enemy territory/
敵基督 敌基督 [Di2 ji1 du1] /Antichrist/
敵害 敌害 [di2 hai4] /pest/vermin/animal that is harmful to crops or to another species/enemy/predator/
敵將 敌将 [di2 jiang4] /the enemy general/
敵對 敌对 [di2 dui4] /hostile/enemy (factions)/combative/
敵對性 敌对性 [di2 dui4 xing4] /hostile/hostility/
敵情 敌情 [di2 qing2] /the situation of the enemy positions/intelligence about the enemy/
敵意 敌意 [di2 yi4] /enmity/hostility/
敵愾 敌忾 [di2 kai4] /hatred felt toward one's enemies/
敵我 敌我 [di2 wo3] /the enemy and us/
敵我矛盾 敌我矛盾 [di2 wo3 mao2 dun4] /contradictions between ourselves and the enemy/Either you are for us or against us./
敵手 敌手 [di2 shou3] /opponent/substantial adversary/worthy match/antagonist/in the enemy's hands/
敵探 敌探 [di2 tan4] /enemy spy/
敵敵畏 敌敌畏 [di2 di2 wei4] /dichlorvos C4H7Cl2PO4, organic phosphate used as insecticide (loanword)/also called dimethyl dichloro-vinyl phosphate DDVP/
敵方 敌方 [di2 fang1] /enemy/
敵機 敌机 [di2 ji1] /enemy plane/
敵檔 敌档 [di2 dang4] /rival productions (of the same opera in neighboring theaters)/
敵殺死 敌杀死 [Di2 sha1 si3] /Decis (insecticide brand)/
敵營 敌营 [di2 ying2] /enemy camp/
敵特 敌特 [di2 te4] /enemy (agents)/(class) enemy/
敵特份子 敌特分子 [di2 te4 fen4 zi3] /enemy agents in our midst/reds under the beds/
敵百蟲 敌百虫 [di2 bai3 chong2] /trichlorphon C4H8Cl3PO4, organic phosphate used as insecticide/also called dipterex/
敵眾我寡 敌众我寡 [di2 zhong4 wo3 gua3] /multitude of enemies, few friends (idiom from Mencius)/heavily outnumbered/beaten by the weight of numbers/
敵臺 敌台 [di2 tai2] /defensive tower/lookout tower/enemy radio station/
敵視 敌视 [di2 shi4] /hostile/malevolence/antagonism/to view as enemy/to stand against/
敵軍 敌军 [di2 jun1] /enemy troops/hostile forces/CL:股[gu3]/
敵陣 敌阵 [di2 zhen4] /the enemy ranks/
敷 敷 [fu1] /to spread/to lay out/to apply (powder, ointment etc)/sufficient (to cover)/enough/
敷布 敷布 [fu1 bu4] /medical dressing/bandage/
敷料 敷料 [fu1 liao4] /medical dressing/
敷湯藥 敷汤药 [fu1 tang1 yao4] /(coll.) to pay compensation for medical expenses/
敷演 敷演 [fu1 yan3] /variant of 敷衍/to elaborate (on a theme)/to expound (the meaning of the classics)/
敷粉 敷粉 [fu1 fen3] /to sprinkle powder/a dusting/
敷衍 敷衍 [fu1 yan3] /to elaborate (on a theme)/to expound (the classics)/perfunctory/to skimp/to botch/to do sth half-heartedly or just for show/barely enough to get by/
敷衍了事 敷衍了事 [fu1 yan3 liao3 shi4] /to do things half-heartedly/to merely go through the motions/
敷衍塞責 敷衍塞责 [fu1 yan3 se4 ze2] /to skimp on the job/to work half-heartedly/not to take the job seriously/
敷裹 敷裹 [fu1 guo3] /medical dressing/
敷設 敷设 [fu1 she4] /to lay/to spread out/
敷貼 敷贴 [fu1 tie1] /to smear/to apply glue or ointment to a surface/
敷陳 敷陈 [fu1 chen2] /to give an orderly account/a thorough narrative/
數 数 [shu3] /to count/to count as/to regard as/to enumerate (sb's shortcomings)/
數 数 [shu4] /number/figure/several/CL:個|个[ge4]/
數 数 [shuo4] /frequently/repeatedly/
數一數二 数一数二 [shu3 yi1 shu3 er4] /reckoned to be first or second best (idiom)/one of the very best/to list one by one/
數不上 数不上 [shu3 bu4 shang4] /not to deserve to be mentioned/not to qualify/below par/
數不勝數 数不胜数 [shu3 bu4 sheng4 shu3] /too many to count (idiom); innumerable/
數不清 数不清 [shu3 bu4 qing1] /countless/innumerable/
數不盡 数不尽 [shu3 bu5 jin4] /countless/
數不著 数不着 [shu3 bu4 zhao2] /see 數不上|数不上[shu3 bu4 shang4]/
數不過來 数不过来 [shu3 bu4 guo4 lai2] /can't manage to count/too many to count/
數九 数九 [shu3 jiu3] /nine periods of nine days each after winter solstice, the coldest time of the year/
數九天 数九天 [shu3 jiu3 tian1] /nine periods of nine days each after winter solstice, the coldest time of the year/
數九寒天 数九寒天 [shu3 jiu3 han2 tian1] /nine periods of nine days each after winter solstice, the coldest time of the year/
數以億計 数以亿计 [shu4 yi3 yi4 ji4] /countless/innumerable/
數以千計 数以千计 [shu4 yi3 qian1 ji4] /thousands (of sth)/
數以百計 数以百计 [shu4 yi3 bai3 ji4] /hundreds of/
數以萬計 数以万计 [shu4 yi3 wan4 ji4] /tens of thousands/numerous/
數伏 数伏 [shu3 fu2] /same as 三伏天[san1 fu2 tian1], three periods forming the hottest periods of summer, from mid-July to mid-August, namely: 初伏 (mid-July), 中伏 (late July to early August), 末伏 (mid-August)/
數位 数位 [shu4 wei4] /digit/(Tw) digital/
數位信號 数位信号 [shu4 wei4 xin4 hao4] /digital signal/
數位網路 数位网路 [shu4 wei4 wang3 lu4] /digital network/
數位貨幣 数位货币 [shu4 wei4 huo4 bi4] /digital currency (Tw)/
數來寶 数来宝 [shu3 lai2 bao3] /folk theater consisting of recitation accompanied by clapper board rhythm/
數值 数值 [shu4 zhi2] /numerical value/
數值分析 数值分析 [shu4 zhi2 fen1 xi1] /numerical analysis (math.)/
數值解 数值解 [shu4 zhi2 jie3] /numerical solution/
數典忘祖 数典忘祖 [shu3 dian3 wang4 zu3] /to recount history but omit one's ancestors (idiom); to forget one's roots/
數出 数出 [shu3 chu1] /to count out (a sum of money etc)/
數列 数列 [shu4 lie4] /sequence of numbers/numerical series/
數十億 数十亿 [shu4 shi2 yi4] /several billion/
數周 数周 [shu4 zhou1] /several weeks/also written 數週|数周/
數域 数域 [shu4 yu4] /number field (math.)/subfield of the field of complex numbers/
數字 数字 [shu4 zi4] /numeral/digit/number/figure/amount/digital (electronics etc)/CL:個|个[ge4]/
數字信號 数字信号 [shu4 zi4 xin4 hao4] /digital signal/
數字分頻 数字分频 [shu4 zi4 fen1 pin2] /digital frequency sharing/
數字化 数字化 [shu4 zi4 hua4] /to digitalize/digital/
數字命理學 数字命理学 [shu4 zi4 ming4 li3 xue2] /numerology/
數字導覽設施 数字导览设施 [shu4 zi4 dao3 lan3 she4 shi1] /digital navigation equipment/
數字時鐘 数字时钟 [shu4 zi4 shi2 zhong1] /digital clock/
數字版權管理 数字版权管理 [Shu4 zi4 Ban3 quan2 Guan3 li3] /Digital Rights Management (DRM)/
數字用戶線路 数字用户线路 [shu4 zi4 yong4 hu4 xian4 lu4] /digital subscriber line (DSL)/
數字網 数字网 [shu4 zi4 wang3] /digital network/
數字貨幣 数字货币 [shu4 zi4 huo4 bi4] /digital currency/
數字通信 数字通信 [shu4 zi4 tong1 xin4] /digital communications/
數字鐘 数字钟 [shu4 zi4 zhong1] /digital clock/
數字電視 数字电视 [shu4 zi4 dian4 shi4] /digital television/
數字電路 数字电路 [shu4 zi4 dian4 lu4] /digital circuit/
數學 数学 [shu4 xue2] /mathematics/mathematical/
數學公式 数学公式 [shu4 xue2 gong1 shi4] /formula/
數學分析 数学分析 [shu4 xue2 fen1 xi1] /mathematical analysis/calculus/
數學家 数学家 [shu4 xue2 jia1] /mathematician/
數學模型 数学模型 [shu4 xue2 mo2 xing2] /mathematical model/
數學物理 数学物理 [shu4 xue2 wu4 li3] /mathematical physics/
數學物理學 数学物理学 [shu4 xue2 wu4 li3 xue2] /mathematical physics/
數小時 数小时 [shu4 xiao3 shi2] /several hours/
數年 数年 [shu4 nian2] /several years/many years/
數得上 数得上 [shu3 de5 shang4] /to be considered as outstanding or special/to be reckoned with/notable/
數得著 数得着 [shu3 de5 zhao2] /to be considered as outstanding or special/to be reckoned with/notable/
數念 数念 [shu3 nian4] /to enumerate one by one/
數控 数控 [shu4 kong4] /numerical control (machining)/
數控機床 数控机床 [shu4 kong4 ji1 chuang2] /computer numerical control machine tool (CNC machine tool)/
數據 数据 [shu4 ju4] /data/numbers/digital/
數據介面 数据介面 [shu4 ju4 jie4 mian4] /data interface/
數據傳輸 数据传输 [shu4 ju4 chuan2 shu1] /data transmission/
數據壓縮 数据压缩 [shu4 ju4 ya1 suo1] /data compression/
數據庫 数据库 [shu4 ju4 ku4] /database/
數據庫軟件 数据库软件 [shu4 ju4 ku4 ruan3 jian4] /database software/
數據挖掘 数据挖掘 [shu4 ju4 wa1 jue2] /data mining/
數據接口 数据接口 [shu4 ju4 jie1 kou3] /data interface/
數據機 数据机 [shu4 ju4 ji1] /modem (Tw)/
數據段 数据段 [shu4 ju4 duan4] /data segment/
數據流 数据流 [shu4 ju4 liu2] /data stream/data flow/
數據組 数据组 [shu4 ju4 zu3] /dataset/
數據網絡 数据网络 [shu4 ju4 wang3 luo4] /data network/
數據總線 数据总线 [shu4 ju4 zong3 xian4] /data bus (computer)/
數據處理 数据处理 [shu4 ju4 chu3 li3] /data processing/
數據通信 数据通信 [shu4 ju4 tong1 xin4] /data communication/
數據鏈路 数据链路 [shu4 ju4 lian4 lu4] /data link/
數據鏈路層 数据链路层 [shu4 ju4 lian4 lu4 ceng2] /data link layer/
數據鏈路連接標識 数据链路连接标识 [shu4 ju4 lian4 lu4 lian2 jie1 biao1 zhi4] /data link connection identifier (DLCI)/
數數 数数 [shu3 shu4] /to count/to reckon/
數月 数月 [shu4 yue4] /several months/
數模 数模 [shu4 mo2] /digital-to-analog/abbr. for 數字到模擬|数字到模拟/
數模轉換器 数模转换器 [shu4 mo2 zhuan3 huan4 qi4] /digital-to-analog converter (DAC)/
數法 数法 [shu4 fa3] /method of counting (e.g. decimal or Roman numbers)/
數清 数清 [shu3 qing1] /to count/to enumerate exactly/
數獨 数独 [shu4 du2] /sudoku (puzzle game)/
數珠 数珠 [shu4 zhu1] /rosary/prayer beads/
數珠念佛 数珠念佛 [shu3 zhu1 nian4 fo2] /to count one's prayer beads and chant Buddha's name (idiom)/
數理 数理 [shu4 li3] /mathematical sciences/
數理分析 数理分析 [shu4 li3 fen1 xi1] /mathematical analysis/calculus/
數理化 数理化 [shu4 li3 hua4] /abbr. for mathematics 數學|数学[shu4 xue2], physics 物理[wu4 li3] and chemistry 化學|化学[hua4 xue2]/
數理邏輯 数理逻辑 [shu4 li3 luo2 ji2] /mathematical logic/symbolic logic/
數百 数百 [shu4 bai3] /several hundred/
數百萬 数百万 [shu4 bai3 wan4] /several million/
數目 数目 [shu4 mu4] /amount/number/
數目字 数目字 [shu4 mu4 zi4] /numeral/digit/number/figure/
數碼 数码 [shu4 ma3] /number/numerals/figures/digital/amount/numerical code/
數碼化 数码化 [shu4 ma3 hua4] /to digitalize (e.g. data)/digitalization/
數碼掃描 数码扫描 [shu4 ma3 sao3 miao2] /a digital scan/
數碼沖印 数码冲印 [shu4 ma3 chong1 yin4] /digital printing/
數碼港 数码港 [shu4 ma3 gang3] /cyberport/
數碼照相機 数码照相机 [shu4 ma3 zhao4 xiang4 ji1] /digital camera/
數碼相機 数码相机 [shu4 ma3 xiang4 ji1] /digital camera/
數碼貨幣 数码货币 [shu4 ma3 huo4 bi4] /digital currency/
數碼通 数码通 [Shu4 ma3 tong1] /SmarTone-Vodafone (Hong Kong and Macau company)/
數種 数种 [shu4 zhong3] /numerous types/many kinds/
數組 数组 [shu4 zu3] /(computing) array/
數萬 数万 [shu4 wan4] /several tens of thousands/many thousand/
數落 数落 [shu3 luo5] /to enumerate sb's shortcomings/to criticize/to scold/to talk on and on/
數見不鮮 数见不鲜 [shuo4 jian4 bu4 xian1] /a common occurrence (idiom)/
數詞 数词 [shu4 ci2] /numeral/
數論 数论 [shu4 lun4] /number theory (math.)/
數軸 数轴 [shu4 zhou2] /number line/
數週 数周 [shu4 zhou1] /several weeks/
數量 数量 [shu4 liang4] /amount/quantity/CL:個|个[ge4]/quantitative/
數量分析 数量分析 [shu4 liang4 fen1 xi1] /quantitative analysis/
數量積 数量积 [shu4 liang4 ji1] /scalar product (of vectors)/
數量級 数量级 [shu4 liang4 ji2] /order of magnitude/
數量詞 数量词 [shu4 liang4 ci2] /numeral-classifier compound (e.g. 一次、三套、五本 etc)/
數額 数额 [shu4 e2] /amount/sum of money/fixed number/
數黃道黑 数黄道黑 [shu3 huang2 dao4 hei1] /to enumerate what is black and yellow (idiom); to criticize sb behind his back to incite quarrels/also written 數黑論黃|数黑论黄[shu3 hei1 lun4 huang2]/
數黑論白 数黑论白 [shu3 hei1 lun4 bai2] /to enumerate what is black and yellow (idiom); to criticize sb behind his back to incite quarrels/also written 數黑論黃|数黑论黄[shu3 hei1 lun4 huang2]/
數黑論黃 数黑论黄 [shu3 hei1 lun4 huang2] /to enumerate what is black and yellow (idiom); to criticize sb behind his back to incite quarrels/
數點 数点 [shu3 dian3] /to count/to itemize/
敹 敹 [liao2] /keep tidy and repaired/sew/
敺 驱 [qu1] /variant of 驅|驱[qu1]/
敻 敻 [Xiong4] /surname Xiong/
敽 敽 [jiao3] /old variant of 敿[jiao3]/
敿 敿 [jiao3] /tie up (laces)/
斁 斁 [yi4] /to be weary of/
斂 敛 [lian3] /to hold back/to restrain/to control (oneself)/to collect/Taiwan pr. [lian4]/
斂 敛 [lian4] /variant of 殮|殓[lian4]/
斂巴 敛巴 [lian3 ba5] /(dialect) to gather (sth)/
斂步 敛步 [lian3 bu4] /to restrain motion/to check one's step/
斂衽 敛衽 [lian3 ren4] /old-fashioned women's obeisance/Taiwan pr. [lian4 ren4]/
斂財 敛财 [lian3 cai2] /to accumulate wealth/to rake in money/
斂跡 敛迹 [lian3 ji4] /to refrain/to give up evil (temporarily)/to cover one's traces/to lie low/to retire (from view)/
斂錢 敛钱 [lian3 qian2] /to collect money/to raise funds (for charity)/
斃 毙 [bi4] /to die/to shoot dead/to reject/to fall forward/(suffix) to death/
斃命 毙命 [bi4 ming4] /to meet violent death/to get killed/
斄 斄 [Tai2] /ancient place name (a Han dynasty town in Shaanxi)/variant of 邰[Tai2]/
文 文 [Wen2] /surname Wen/
文 文 [wen2] /language/culture/writing/formal/literary/gentle/(old) classifier for coins/Kangxi radical 67/
文不加點 文不加点 [wen2 bu4 jia1 dian3] /to write a flawless essay in one go (idiom)/to be quick-witted and skilled at writing compositions/
文不對題 文不对题 [wen2 bu4 dui4 ti2] /irrelevant/beside the point/
文人 文人 [wen2 ren2] /scholar/literati/
文人相輕 文人相轻 [wen2 ren2 xiang1 qing1] /scholars tend to disparage one another (idiom)/
文以載道 文以载道 [wen2 yi3 zai4 dao4] /words of truth/moral expressed in words/written article explaining a moral/
文件 文件 [wen2 jian4] /document/file/CL:份[fen4]/
文件大小 文件大小 [wen2 jian4 da4 xiao3] /file size/
文件夾 文件夹 [wen2 jian4 jia1] /folder/file (paper)/
文件服務器 文件服务器 [wen2 jian4 fu2 wu4 qi4] /file server/
文件格式 文件格式 [wen2 jian4 ge2 shi4] /file format/
文具 文具 [wen2 ju4] /stationery/item of stationery (pen, pencil, eraser, pencil sharpener etc)/
文具商 文具商 [wen2 ju4 shang1] /stationer/
文具店 文具店 [wen2 ju4 dian4] /stationery store/
文創產業 文创产业 [wen2 chuang4 chan3 ye4] /creative industries (design, music, publishing etc)/abbr. for 文化創意產業|文化创意产业/
文化 文化 [wen2 hua4] /culture/civilization/cultural/CL:個|个[ge4],種|种[zhong3]/
文化交流 文化交流 [wen2 hua4 jiao1 liu2] /cultural exchange/
文化傳統 文化传统 [wen2 hua4 chuan2 tong3] /cultural tradition/
文化史 文化史 [wen2 hua4 shi3] /cultural history/
文化和旅遊部 文化和旅游部 [Wen2 hua4 he2 Lu:3 you2 bu4] /(PRC) Ministry of Culture and Tourism/
文化圈 文化圈 [wen2 hua4 quan1] /sphere of cultural influence/
文化城 文化城 [wen2 hua4 cheng2] /city of culture/
文化大革命 文化大革命 [Wen2 hua4 Da4 ge2 ming4] /Cultural Revolution (1966-1976)/
文化宮 文化宫 [wen2 hua4 gong1] /cultural palace/
文化層 文化层 [wen2 hua4 ceng2] /culture level (in archaeological site)/
文化水平 文化水平 [wen2 hua4 shui3 ping2] /educational level/
文化熱 文化热 [wen2 hua4 re4] /cultural fever/cultural craze/
文化衝擊 文化冲击 [wen2 hua4 chong1 ji1] /culture shock/
文化遺產 文化遗产 [wen2 hua4 yi2 chan3] /cultural heritage/
文化障礙 文化障碍 [wen2 hua4 zhang4 ai4] /cultural barrier/
文史 文史 [wen2 shi3] /literature and history/
文告 文告 [wen2 gao4] /written statement/proclamation/announcement/
文員 文员 [wen2 yuan2] /office worker/clerk/
文在寅 文在寅 [Wen2 Zai4 yin2] /Moon Jae-in (1953-), Korean politician and human rights lawyer, president of Korea from 2017/
文墨 文墨 [wen2 mo4] /writing/culture/
文壇 文坛 [wen2 tan2] /literary circles/
文士 文士 [wen2 shi4] /literati/scholar/
文天祥 文天祥 [Wen2 Tian1 xiang2] /Wen Tianxiang (1236-1283), Song dynasty politician and poet, folk hero in resisting Mongol invasion in Jiangxi in 1275/
文如其人 文如其人 [wen2 ru2 qi2 ren2] /the writing style mirrors the writer (idiom)/
文娛 文娱 [wen2 yu2] /cultural recreation/entertainment/
文字 文字 [wen2 zi4] /character/script/writing/written language/writing style/phraseology/CL:個|个[ge4]/
文字學 文字学 [wen2 zi4 xue2] /philology/
文字學家 文字学家 [wen2 zi4 xue2 jia1] /expert on writing systems/
文字改革 文字改革 [wen2 zi4 gai3 ge2] /reform of the writing system/
文字檔 文字档 [wen2 zi4 dang4] /text file/
文字獄 文字狱 [wen2 zi4 yu4] /literary inquisition/official persecution of intellectuals for their writing/
文字處理 文字处理 [wen2 zi4 chu3 li3] /word processing/
文學 文学 [wen2 xue2] /literature/CL:種|种[zhong3]/
文學博士 文学博士 [wen2 xue2 bo2 shi4] /Doctor of Letters/
文學史 文学史 [wen2 xue2 shi3] /history of literature/
文學士 文学士 [wen2 xue2 shi4] /Bachelor of Arts/B.A./BA/A.B./Artium Baccalaureus/
文學家 文学家 [wen2 xue2 jia1] /writer/man of letters/CL:個|个[ge4]/
文學巨匠 文学巨匠 [wen2 xue2 ju4 jiang4] /literary master/
文安 文安 [Wen2 an1] /Wen'an county in Langfang 廊坊[Lang2 fang2], Hebei/
文安縣 文安县 [Wen2 an1 xian4] /Wen'an county in Langfang 廊坊[Lang2 fang2], Hebei/
文宗 文宗 [Wen2 zong1] /Wenzong Emperor, reign name of Yuan Dynasty emperor Tugh Temür (1304-1332), reigned 1328-1332/
文宗 文宗 [wen2 zong1] /sb whose calligraphy serves as a model/
文宣 文宣 [wen2 xuan1] /promotional material/propaganda/
文宣部 文宣部 [wen2 xuan1 bu4] /propaganda department/
文山 文山 [Wen2 shan1] /Wenshan county in Wenshan Zhuang and Miao autonomous prefecture 文山壯族苗族自治州|文山壮族苗族自治州[Wen2 shan1 Zhuang4 zu2 Miao2 zu2 zi4 zhi4 zhou1], Yunnan/Wenshan district of Taipei City 臺北市|台北市[Tai2 bei3 shi4], Taiwan/
文山區 文山区 [Wen2 shan1 qu1] /Wenshan district of Taipei City 臺北市|台北市[Tai2 bei3 shi4], Taiwan/
文山壯族苗族自治州 文山壮族苗族自治州 [Wen2 shan1 Zhuang4 zu2 Miao2 zu2 zi4 zhi4 zhou1] /Wenshan Zhuang and Miao autonomous prefecture in Yunnan 雲南|云南/
文山州 文山州 [Wen2 shan1 zhou1] /abbr. for 文山壯族苗族自治州|文山壮族苗族自治州[Wen2 shan1 Zhuang4 zu2 Miao2 zu2 zi4 zhi4 zhou1], Wenshan Zhuang and Miao autonomous prefecture in Yunnan 雲南|云南/
文山會海 文山会海 [wen2 shan1 hui4 hai3] /a mountain of paperwork and a sea of meetings (idiom)/
文山線 文山线 [Wen2 shan1 xian4] /Taipei Metro Wenshan Line (known as the Muzha Line 木柵線|木栅线[Mu4 zha4 xian4] prior to October 8, 2009)/
文山縣 文山县 [Wen2 shan1 xian4] /Wenshan county in Wenshan Zhuang and Miao autonomous prefecture 文山壯族苗族自治州|文山壮族苗族自治州[Wen2 shan1 Zhuang4 zu2 Miao2 zu2 zi4 zhi4 zhou1], Yunnan/
文峰 文峰 [Wen2 feng1] /Wenfeng district of Anyang city 安陽市|安阳市[An1 yang2 shi4], Henan/
文峰區 文峰区 [Wen2 feng1 qu1] /Wenfeng district of Anyang city 安陽市|安阳市[An1 yang2 shi4], Henan/
文峰鎮 文峰镇 [Wen2 feng1 zhen4] /Wenfeng town (common place name)/
文庫 文库 [wen2 ku4] /collection of documents/library/book series/sequence of data, esp. genome/
文康 文康 [Wen2 Kang1] /Wen Kang (mid-19th century), Manchu-born novelist, author of The Gallant Maid 兒女英雄傳|儿女英雄传[Er2 nu:3 Ying1 xiong2 Zhuan4]/
文康活動 文康活动 [wen2 kang1 huo2 dong4] /cultural and recreational activities (Tw)/
文彙報 文汇报 [Wen2 hui4 Bao4] /Wen Wei Po (Hong Kong newspaper)/Wenhui News (Shanghai newspaper)/
文徵明 文征明 [Wen2 Zheng1 ming2] /Wen Zhengming (1470-1559), Ming painter, one of Four great southern talents of the Ming 江南四大才子/
文思 文思 [wen2 si1] /the train of thought in writing/
文憑 文凭 [wen2 ping2] /diploma/
文成 文成 [Wen2 cheng2] /Wencheng county in Wenzhou 溫州|温州[Wen1 zhou1], Zhejiang/
文成縣 文成县 [Wen2 cheng2 xian4] /Wencheng county in Wenzhou 溫州|温州[Wen1 zhou1], Zhejiang/
文房四寶 文房四宝 [wen2 fang2 si4 bao3] /Four Treasures of the Study, namely 筆|笔[bi3], 墨[mo4], 紙|纸[zhi3] and 硯|砚[yan4]/the essentials of calligraphy and scholarship (idiom)/
文抄公 文抄公 [wen2 chao1 gong1] /plagiarist/
文摘 文摘 [wen2 zhai1] /digest (of literature)/to make a digest (of data)/summary/
文攻武嚇 文攻武吓 [wen2 gong1 wu3 xia4] /(of a nation) to denounce and threaten with military force/to try to coerce/
文教 文教 [wen2 jiao4] /culture and education/
文旅 文旅 [wen2 lu:3] /cultural tourism/
文旅部 文旅部 [Wen2 Lu:3 bu4] /(PRC) Ministry of Culture and Tourism (abbr. for 文化和旅遊部|文化和旅游部[Wen2 hua4 he2 Lu:3 you2 bu4])/
文旦 文旦 [wen2 dan4] /pomelo/
文昌 文昌 [Wen2 chang1] /Wenchang City, Hainan/
文昌市 文昌市 [Wen2 chang1 shi4] /Wenchang City, Hainan/
文昌魚 文昌鱼 [wen2 chang1 yu2] /lancelet (Branchiostoma lanceolatum), a primitive fish/
文明 文明 [wen2 ming2] /civilized/civilization/culture/CL:個|个[ge4]/
文明化 文明化 [wen2 ming2 hua4] /civilize/
文明小史 文明小史 [Wen2 ming2 Xiao3 shi3] /Short History of Civilization, late Qing novel by Li Boyuan 李伯元[Li3 Bo2 yuan2] or Li Baojia 李寶嘉|李宝嘉[Li3 Bao3 jia1] describing the turmoil after the 1900 Eight-Nation Alliance 八國聯軍|八国联军[Ba1 guo2 Lian2 jun1]/
文明病 文明病 [wen2 ming2 bing4] /lifestyle diseases/
文書 文书 [wen2 shu1] /document/official correspondence/secretary/secretariat/
文書處理 文书处理 [wen2 shu1 chu3 li3] /dealing with red tape/paperwork/(Tw) word processing/
文本 文本 [wen2 ben3] /a text (article, script, contract etc)/version of a text (copy, translation, abridged version etc)/(computing) text/
文本框 文本框 [wen2 ben3 kuang4] /text box (computing)/
文本編輯器 文本编辑器 [wen2 ben3 bian1 ji2 qi4] /text editor/
文案 文案 [wen2 an4] /(newspapers etc) copy/copywriter/(office etc) paperwork/(old) secretary/clerk/
文檔 文档 [wen2 dang4] /(computer) file/
文檔對象模型 文档对象模型 [Wen2 dang4 Dui4 xiang4 Mo2 xing2] /Document Object Model (DOM)/
文武 文武 [wen2 wu3] /civil and military/
文武合一 文武合一 [wen2 wu3 he2 yi1] /civilians and the military (working) hand in hand (idiom)/
文武百官 文武百官 [wen2 wu3 bai3 guan1] /civil and military officials/
文武雙全 文武双全 [wen2 wu3 shuang1 quan2] /well versed in letters and military technology (idiom); fine scholar and soldier/master of pen and sword/
文殊 文殊 [Wen2 shu1] /Manjushri, the Bodhisattva of keen awareness/
文殊師利菩薩 文殊师利菩萨 [Wen2 shu1 shi1 li4 Pu2 sa4] /Manjushri, the Bodhisattva of keen awareness/
文殊菩薩 文殊菩萨 [Wen2 shu1 Pu2 sa4] /Manjushri, the Bodhisattva of keen awareness/
文氣 文气 [wen2 qi4] /the impact of a piece of writing on the reader/gentle/refined/
文水 文水 [Wen2 shui3] /Wenshui county in Lüliang 呂梁|吕梁[Lu:3 liang2], Shanxi 山西/
文水縣 文水县 [Wen2 shui3 xian4] /Wenshui county in Lüliang 呂梁|吕梁[Lu:3 liang2], Shanxi 山西/
文江學海 文江学海 [wen2 jiang1 xue2 hai3] /river of literacy, sea of learning (idiom); ars longa, vita brevis/
文治武功 文治武功 [wen2 zhi4 wu3 gong1] /political and military achievements (idiom)/
文法 文法 [wen2 fa3] /grammar/
文火 文火 [wen2 huo3] /small flame (when cooking, simmering etc)/
文牒 文牒 [wen2 die2] /official document/
文牘 文牍 [wen2 du2] /paperwork/official documents and letters/(old) secretary/
文牘主義 文牍主义 [wen2 du2 zhu3 yi4] /red tape/
文物 文物 [wen2 wu4] /cultural relic/historical relic/CL:件[jian4],個|个[ge4]/
文物徑 文物径 [wen2 wu4 jing4] /heritage trail/
文獻 文献 [wen2 xian4] /document/
文獻學 文献学 [wen2 xian4 xue2] /Philology/Historical Linguistics/
文理 文理 [wen2 li3] /arts and sciences/
文登 文登 [Wen2 deng1] /Wendeng county level city in Weihai 威海, Shandong/
文登市 文登市 [Wen2 deng1 shi4] /Wendeng county level city in Weihai 威海, Shandong/
文盲 文盲 [wen2 mang2] /illiterate/
文石 文石 [wen2 shi2] /aragonite (geology)/
文科 文科 [wen2 ke1] /liberal arts/humanities/
文科學士 文科学士 [wen2 ke1 xue2 shi4] /Bachelor of Arts B.A./
文秘 文秘 [wen2 mi4] /secretary/
文種 文种 [Wen2 Zhong3] /Wen Zhong (-467 BC), adviser to the state of Yue during Spring and Autumn period/
文稿 文稿 [wen2 gao3] /manuscript/article (in newspaper)/draft/
文章 文章 [wen2 zhang1] /article/essay/literary works/writings/hidden meaning/CL:篇[pian1],段[duan4],頁|页[ye4]/
文童 文童 [wen2 tong2] /a person studying for the imperial examinations/
文竹 文竹 [wen2 zhu2] /setose asparagus/
文筆 文笔 [wen2 bi3] /writings/writing style/
文約 文约 [wen2 yue1] /contract/written agreement/
文縐縐 文绉绉 [wen2 zhou1 zhou1] /bookish/genteel/erudite/
文縣 文县 [Wen2 xian4] /Wen county in Longnan 隴南|陇南[Long3 nan2], Gansu/
文聖區 文圣区 [Wen2 sheng4 qu1] /Wensheng district of Liaoyang city 遼陽市|辽阳市[Liao2 yang2 shi4], Liaoning/
文聯 文联 [Wen2 lian2] /abbr. for 中國文學藝術界聯合會|中国文学艺术界联合会, China Federation of Literary and Art Circles (CFLAC)/
文職 文职 [wen2 zhi2] /civilian post (as opposed to military)/civil service/administration/
文胸 文胸 [wen2 xiong1] /bra/
文臣 文臣 [wen2 chen2] /civilian court official (in former times)/
文苑 文苑 [wen2 yuan4] /the literary world/
文苑英華 文苑英华 [Wen2 yuan4 Ying1 hua2] /Finest Blossoms in the Garden of Literature, Song dynasty collection of poetry, odes, songs and writings compiled during 982-986 under Li Fang 李昉[Li3 Fang3], Xu Xuan 徐鉉|徐铉[Xu2 Xuan4], Song Bai 宋白[Song4 Bai2] and Su Yijian 蘇易簡|苏易简[Su1 Yi4 jian3], 1000 scrolls/
文萊 文莱 [Wen2 lai2] /Brunei Darussalam, independent sultanate in northwest Borneo/
文萊達魯薩蘭國 文莱达鲁萨兰国 [Wen2 lai2 Da2 lu3 sa4 lan2 guo2] /Brunei Darussalam/
文藝 文艺 [wen2 yi4] /literature and art/
文藝作品 文艺作品 [wen2 yi4 zuo4 pin3] /literary work/art work/
文藝兵 文艺兵 [wen2 yi4 bing1] /PLA military personnel who specialize in literary or artistic pursuits/
文藝復興 文艺复兴 [Wen2 yi4 fu4 xing1] /the Renaissance/
文藝演出 文艺演出 [wen2 yi4 yan3 chu1] /theatrical performance/CL:場|场[chang3]/
文號 文号 [wen2 hao4] /document identifier code (typically including an abbreviation for the name of the issuing organization, the date and a serial number)/
文蛤 文蛤 [wen2 ge2] /clam/bivalve mollusk, many spp./
文言 文言 [wen2 yan2] /Classical Chinese/
文言文 文言文 [wen2 yan2 wen2] /Classical Chinese writing/
文謅謅 文诌诌 [wen2 zhou1 zhou1] /bookish/genteel/erudite/
文讀 文读 [wen2 du2] /literary (rather than colloquial) pronunciation of a Chinese character/
文豪 文豪 [wen2 hao2] /literary giant/great writer/eminent writer/
文責自負 文责自负 [wen2 ze2 zi4 fu4] /the author takes sole responsibility for the views expressed here (disclaimer)/
文質彬彬 文质彬彬 [wen2 zhi4 bin1 bin1] /refined in manner/gentle/
文身 文身 [wen2 shen1] /to tattoo/
文辭 文辞 [wen2 ci2] /language/words/
文過飾非 文过饰非 [wen2 guo4 shi4 fei1] /to cover up one's faults (idiom)/to whitewash/
文選 文选 [wen2 xuan3] /compilation/selected works/
文部 文部 [Wen2 bu4] /Wenbu or Ombu village in Nyima county 尼瑪縣|尼玛县[Ni2 ma3 xian4], Nagchu prefecture, central Tibet/Tang dynasty equivalent of 吏部, personnel office/
文部省 文部省 [Wen2 bu4 sheng3] /Ministry of Education, Science and Culture (Japan), ceased to exist in 2001 when it was merged with another ministry/
文部鄉 文部乡 [Wen2 bu4 xiang1] /Wenbu or Ombu village in Nyima county 尼瑪縣|尼玛县[Ni2 ma3 xian4], Nagchu prefecture, central Tibet/
文采 文采 [wen2 cai3] /literary talent/literary grace/rich and bright colors/
文錦渡 文锦渡 [Wen2 Jin3 Du4] /Man Kam To (place in Hong Kong)/
文雅 文雅 [wen2 ya3] /elegant/refined/
文集 文集 [wen2 ji2] /collected works/
文青 文青 [wen2 qing1] /young person who adopts an artistic or intellectual style/abbr. for 文藝青年|文艺青年/
文靜 文静 [wen2 jing4] /(of a person's manner or character) gentle and quiet/
文面 文面 [wen2 mian4] /to tattoo the face/face tattoo/to brand (ancient punishment)/
文革 文革 [Wen2 ge2] /Cultural Revolution (1966-76) (abbr. for 文化大革命[Wen2 hua4 Da4 ge2 ming4])/
文風 文风 [wen2 feng1] /writing style/
文風不動 文风不动 [wen2 feng1 bu4 dong4] /absolutely still/fig. not the slightest change/also written 紋風不動|纹风不动/
文飾 文饰 [wen2 shi4] /to polish a text/rhetoric/ornate language/to use florid language to conceal errors/to gloss over/
文體 文体 [wen2 ti3] /genre of writing/literary form/style/literary recreation and sporting activities/
文鬚雀 文须雀 [wen2 xu1 que4] /(bird species of China) bearded reedling (Panurus biarmicus)/
斈 斈 [xue2] /variant of 學|学[xue2]/
斉 斉 [qi2] /old variant of 齊|齐[qi2]/
斌 斌 [bin1] /variant of 彬[bin1]/
斎 斎 [zhai1] /Japanese variant of 齋|斋[zhai1]/
斐 斐 [Fei3] /surname Fei/
斐 斐 [fei3] /phonetic fei or fi/elegant/phi (Greek letter Φ, φ)/
斐波那契 斐波那契 [Fei3 bo1 na4 qi4] /Leonardo Fibonacci (c. 1170-1250), Italian mathematician/
斐濟 斐济 [Fei3 ji4] /Fiji, country in the southwest Pacific Ocean/
斐然 斐然 [fei3 ran2] /(literary) remarkable/brilliant/
斐理伯 斐理伯 [Fei3 li3 bo2] /Philip/
斐理伯書 斐理伯书 [Fei3 li3 bo2 shu1] /Epistle of St Paul to the Philippians/
斐迪南 斐迪南 [Fei3 di2 nan2] /Ferdinand (name)/
斑 斑 [ban1] /spot/colored patch/stripe/spotted/striped/variegated/
斑剝 斑剥 [ban1 bo1] /mottled and peeling off in places/
斑喉希鶥 斑喉希鹛 [ban1 hou2 xi1 mei2] /(bird species of China) bar-throated minla (Minla strigula)/
斑嘴鴨 斑嘴鸭 [ban1 zui3 ya1] /(bird species of China) eastern spot-billed duck (Anas zonorhyncha)/
斑嘴鵜鶘 斑嘴鹈鹕 [ban1 zui3 ti2 hu2] /(bird species of China) spot-billed pelican (Pelecanus philippensis)/
斑塊 斑块 [ban1 kuai4] /patch/spot/(medicine) plaque/
斑姬啄木鳥 斑姬啄木鸟 [ban1 ji1 zhuo2 mu4 niao3] /(bird species of China) speckled piculet (Picumnus innominatus)/
斑姬鶲 斑姬鹟 [ban1 ji1 weng1] /(bird species of China) European pied flycatcher (Ficedula hypoleuca)/
斑尾塍鷸 斑尾塍鹬 [ban1 wei3 cheng2 yu4] /(bird species of China) bar-tailed godwit (Limosa lapponica)/
斑尾林鴿 斑尾林鸽 [ban1 wei3 lin2 ge1] /(bird species of China) common wood pigeon (Columba palumbus)/
斑尾榛雞 斑尾榛鸡 [ban1 wei3 zhen1 ji1] /(bird species of China) Chinese grouse (Tetrastes sewerzowi)/
斑尾鵑鳩 斑尾鹃鸠 [ban1 wei3 juan1 jiu1] /(bird species of China) barred cuckoo-dove (Macropygia unchall)/
斑岩 斑岩 [ban1 yan2] /porphyry (geology)/
斑文鳥 斑文鸟 [ban1 wen2 niao3] /(bird species of China) scaly-breasted munia (Lonchura punctulata)/
斑斑 斑斑 [ban1 ban1] /full of stains or spots/
斑斕 斑斓 [ban1 lan2] /gorgeous/brightly colored/multi-colored/
斑椋鳥 斑椋鸟 [ban1 liang2 niao3] /(bird species of China) pied myna (Gracupica contra)/
斑海豹 斑海豹 [ban1 hai3 bao4] /spotted seal (Phoca largha)/
斑海雀 斑海雀 [ban1 hai3 que4] /(bird species of China) long-billed murrelet (Brachyramphus perdix)/
斑疹傷寒 斑疹伤寒 [ban1 zhen3 shang1 han2] /typhus/
斑疹熱 斑疹热 [ban1 zhen3 re4] /spotted fever/
斑白 斑白 [ban1 bai2] /grizzled/graying/
斑竹 斑竹 [ban1 zhu2] /mottled bamboo/
斑紋 斑纹 [ban1 wen2] /stripe/streak/
斑羚 斑羚 [ban1 ling2] /Nemorhaedus goral, a species of antelope found in Xinjiang/
斑翅山鶉 斑翅山鹑 [ban1 chi4 shan1 chun2] /(bird species of China) Daurian partridge (Perdix dauurica)/
斑翅擬蠟嘴雀 斑翅拟蜡嘴雀 [ban1 chi4 ni3 la4 zui3 que4] /(bird species of China) spot-winged grosbeak (Mycerobas melanozanthos)/
斑翅朱雀 斑翅朱雀 [ban1 chi4 zhu1 que4] /(bird species of China) three-banded rosefinch (Carpodacus trifasciatus)/
斑翅椋鳥 斑翅椋鸟 [ban1 chi4 liang2 niao3] /(bird species of China) spot-winged starling (Saroglossa spiloptera)/
斑翅鳳頭鵑 斑翅凤头鹃 [ban1 chi4 feng4 tou2 juan1] /(bird species of China) pied cuckoo (Clamator jacobinus)/
斑翅鷯鶥 斑翅鹩鹛 [ban1 chi4 liao2 mei2] /(bird species of China) bar-winged wren-babbler (Spelaeornis troglodytoides)/
斑背噪鶥 斑背噪鹛 [ban1 bei4 zao4 mei2] /(bird species of China) barred laughingthrush (Garrulax lunulatus)/
斑背大尾鶯 斑背大尾莺 [ban1 bei4 da4 wei3 ying1] /(bird species of China) marsh grassbird (Locustella pryeri)/
斑背潛鴨 斑背潜鸭 [ban1 bei4 qian2 ya1] /(bird species of China) greater scaup (Aythya marila)/
斑背燕尾 斑背燕尾 [ban1 bei4 yan4 wei3] /(bird species of China) spotted forktail (Enicurus maculatus)/
斑胸噪鶥 斑胸噪鹛 [ban1 xiong1 zao4 mei2] /(bird species of China) spot-breasted laughingthrush (Garrulax merulinus)/
斑胸濱鷸 斑胸滨鹬 [ban1 xiong1 bin1 yu4] /(bird species of China) pectoral sandpiper (Calidris melanotos)/
斑胸田雞 斑胸田鸡 [ban1 xiong1 tian2 ji1] /(bird species of China) spotted crake (Porzana porzana)/
斑胸短翅鶯 斑胸短翅莺 [ban1 xiong1 duan3 chi4 ying1] /(bird species of China) spotted bush warbler (Locustella thoracica)/
斑胸鉤嘴鶥 斑胸钩嘴鹛 [ban1 xiong1 gou1 zui3 mei2] /(bird species of China) black-streaked scimitar babbler (Pomatorhinus gravivox)/
斑脅姬鶥 斑胁姬鹛 [ban1 xie2 ji1 mei2] /(bird species of China) Himalayan cutia (Cutia nipalensis)/
斑脅田雞 斑胁田鸡 [ban1 xie2 tian2 ji1] /(bird species of China) band-bellied crake (Porzana paykullii)/
斑腰燕 斑腰燕 [ban1 yao1 yan4] /(bird species of China) striated swallow (Cecropis striolata)/
斑臉海番鴨 斑脸海番鸭 [ban1 lian3 hai3 fan1 ya1] /(bird species of China) white-winged scoter (Melanitta deglandi)/
斑讕 斑谰 [ban1 lan2] /brightly colored/gorgeous/multi-colored/
斑頭大翠鳥 斑头大翠鸟 [ban1 tou2 da4 cui4 niao3] /(bird species of China) Blyth's kingfisher (Alcedo hercules)/
斑頭綠擬啄木鳥 斑头绿拟啄木鸟 [ban1 tou2 lu:4 ni3 zhuo2 mu4 niao3] /(bird species of China) lineated barbet (Megalaima lineata)/
斑頭雁 斑头雁 [ban1 tou2 yan4] /(bird species of China) bar-headed goose (Anser indicus)/
斑頭鵂鶹 斑头鸺鹠 [ban1 tou2 xiu1 liu2] /(bird species of China) Asian barred owlet (Glaucidium cuculoides)/
斑頸穗鶥 斑颈穗鹛 [ban1 jing3 sui4 mei2] /(bird species of China) spot-necked babbler (Stachyris strialata)/
斑馬 斑马 [ban1 ma3] /zebra/CL:匹[pi3]/
斑馬線 斑马线 [ban1 ma3 xian4] /crosswalk/zebra crossing/
斑馬魚 斑马鱼 [ban1 ma3 yu2] /zebrafish/
斑駁 斑驳 [ban1 bo2] /mottled/motley/
斑駮陸離 斑驳陆离 [ban1 bo2 lu4 li2] /variegated/
斑魚狗 斑鱼狗 [ban1 yu2 gou3] /(bird species of China) pied kingfisher (Ceryle rudis)/
斑鱉 斑鳖 [ban1 bie1] /Yangtze giant soft-shell turtle (Rafetus swinhoei), a critically endangered species/
斑鱧 斑鳢 [ban1 li3] /snakehead mullet/Channa maculata/
斑鳩 斑鸠 [ban1 jiu1] /turtledove/
斑鶇 斑鸫 [ban1 dong1] /(bird species of China) dusky thrush (Turdus eunomus)/
斑鶲 斑鹟 [ban1 weng1] /(bird species of China) spotted flycatcher (Muscicapa striata)/
斑鷺 斑鹭 [ban1 lu4] /(bird species of China) pied heron (Egretta picata)/
斑點 斑点 [ban1 dian3] /spot/stain/speckle/
斑點狗 斑点狗 [ban1 dian3 gou3] /Dalmatian (dog breed)/
斒 斒 [ban1] /variegated/striped/marbled/
斔 斔 [yu3] /old variant of 斞[yu3]/
斕 斓 [lan2] /see 斑斕|斑斓[ban1 lan2]/
斗 斗 [Dou3] /abbr. for the Big Dipper constellation 北斗星[Bei3 dou3 xing1]/
斗 斗 [dou3] /dry measure for grain equal to ten 升[sheng1] or one-tenth of a 石[dan4]/decaliter/peck/cup or dipper shaped object/old variant of 陡[dou3]/
斗六 斗六 [Dou3 liu4] /Douliu or Touliu city in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
斗六市 斗六市 [Dou3 liu4 shi4] /Douliu or Touliu city in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
斗南 斗南 [Dou3 nan2] /Dounan or Tounan town in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
斗南鎮 斗南镇 [Dou3 nan2 zhen4] /Dounan or Tounan town in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
斗大 斗大 [dou3 da4] /huge/
斗室 斗室 [dou3 shi4] /very small room/tiny, cramped space/
斗拱 斗拱 [dou3 gong3] /interlocking wooden brackets between the top of a column and crossbeams used in traditional Chinese architecture/
斗柄 斗柄 [dou3 bing3] /handle of the Big Dipper/
斗牛 斗牛 [Dou3 Niu2] /Big Dipper and Altair (astronomy)/
斗笠 斗笠 [dou3 li4] /conical bamboo hat/
斗筲 斗筲 [dou3 shao1] /an ancient bamboo container/narrow-mindedness/
斗筲之人 斗筲之人 [dou3 shao1 zhi1 ren2] /a small-minded person/a bean-counter/
斗筲之器 斗筲之器 [dou3 shao1 zhi1 qi4] /person narrow-minded and shortsighted/
斗筲之材 斗筲之材 [dou3 shao1 zhi1 cai2] /person of limited capacity/
斗篷 斗篷 [dou3 peng5] /cloak/mantle/
斗膽 斗胆 [dou3 dan3] /(courteous) to be so bold as to/
斗車 斗车 [dou3 che1] /hopper car/wheelbarrow/
斗轉星移 斗转星移 [Dou3 zhuan3 xing1 yi2] /lit. the Big Dipper 北斗星[Bei3 dou3 xing1] has turned and the stars have moved/time flies/also written 星移斗轉|星移斗转[xing1 yi2 Dou3 zhuan3]/
斗酒隻雞 斗酒只鸡 [dou3 jiu3 zhi1 ji1] /lit. a chicken and a bottle of wine (idiom); fig. ready to make an offering to the deceased, or to entertain guests/
斗門 斗门 [Dou3 men2] /Doumen district of Zhuhai city 珠海市[Zhu1 hai3 shi4], Guangdong/
斗門區 斗门区 [Dou3 men2 qu1] /Doumen district of Zhuhai city 珠海市[Zhu1 hai3 shi4], Guangdong/
料 料 [liao4] /material/stuff/grain/feed/to expect/to anticipate/to guess/
料事如神 料事如神 [liao4 shi4 ru2 shen2] /to prophesy with supernatural accuracy (idiom)/to have an incredible foresight/
料件 料件 [liao4 jian4] /materials and parts/components/
料件子 料件子 [liao4 jian4 zi5] /see 料件子活[liao4 jian4 zi5 huo2]/
料件子活 料件子活 [liao4 jian4 zi5 huo2] /piecework/
料倉 料仓 [liao4 cang1] /granary/storehouse/
料到 料到 [liao4 dao4] /to foresee/to anticipate/
料及 料及 [liao4 ji2] /to anticipate/forecast/expectation/anticipation/
料器 料器 [liao4 qi4] /glassware/colored glass household vessel/
料堆 料堆 [liao4 dui1] /to stockpile/
料子 料子 [liao4 zi5] /material/
料定 料定 [liao4 ding4] /certain/to know for sure/
料峭 料峭 [liao4 qiao4] /spring chill in the air/cold/
料度 料度 [liao4 du4] /to reckon/to imagine/
料想 料想 [liao4 xiang3] /to expect/to presume/to think (sth is likely)/
料持 料持 [liao4 chi2] /to arrange/to manage/to attend to/to take care of/to look after (the cooking)/
料斗 料斗 [liao4 dou3] /cattle feeder/hopper (wicker basket)/
料理 料理 [liao4 li3] /to arrange/to handle/to cook/cuisine/art of cooking/
料理店 料理店 [liao4 li3 dian4] /restaurant/
料號 料号 [liao4 hao4] /part number/material code/
料豆兒 料豆儿 [liao4 dou4 r5] /cooked black soybean as animal fodder/
料酒 料酒 [liao4 jiu3] /cooking wine/
料頭 料头 [liao4 tou2] /remainder of cloth/scraps/
料頭兒 料头儿 [liao4 tou2 r5] /erhua variant of 料頭|料头[liao4 tou2]/
斚 斚 [jia3] /variant of 斝[jia3]/
斛 斛 [hu2] /ancient measuring vessel/fifty liters/dry measure for grain equal to five dou 五斗 (before Tang, ten pecks)/
斜 斜 [xie2] /inclined/slanting/oblique/tilting/
斜交 斜交 [xie2 jiao1] /bevel/oblique/
斜倚 斜倚 [xie2 yi3] /to recline/
斜切鋸 斜切锯 [xie2 qie1 ju4] /miter saw/
斜坡 斜坡 [xie2 po1] /slope/incline/
斜塔 斜塔 [xie2 ta3] /leaning tower/
斜射球 斜射球 [xie2 she4 qiu2] /a sliced ball (tennis or table tennis)/
斜對 斜对 [xie2 dui4] /catty-corner/to be diagonally opposite to/
斜度 斜度 [xie2 du4] /slope/gradient/inclination/
斜徑 斜径 [xie2 jing4] /sloping path/
斜愣眼 斜愣眼 [xie2 leng5 yan3] /to squint/
斜愣眼兒 斜愣眼儿 [xie2 leng5 yan3 r5] /erhua variant of 斜愣眼[xie2 leng5 yan3]/
斜投影 斜投影 [xie2 tou2 ying3] /oblique projection/
斜方型 斜方型 [xie2 fang1 xing2] /trapezium (geometry)/
斜方肌 斜方肌 [xie2 fang1 ji1] /trapezius muscle (of the upper back and neck)/
斜槓 斜杠 [xie2 gang4] /oblique bar/slash (computing)/
斜率 斜率 [xie2 lu:4] /slope/
斜眼 斜眼 [xie2 yan3] /to look askance/cross or wall-eyed/
斜眼看 斜眼看 [xie2 yan3 kan4] /from the side of the eye/askance/
斜睨 斜睨 [xie2 ni4] /to cast sidelong glances at sb/
斜管麵 斜管面 [xie2 guan3 mian4] /penne pasta/
斜紋織 斜纹织 [xie2 wen2 zhi1] /twill weave/
斜紋軟呢 斜纹软呢 [xie2 wen2 ruan3 ni2] /tweed/
斜線 斜线 [xie2 xian4] /diagonal line/slanting line/slash (punct.)/forward slash (computing)/
斜線號 斜线号 [xie2 xian4 hao4] /slash (punct.)/forward slash (computing)/virgule/slanting line/oblique line/
斜肌 斜肌 [xie2 ji1] /diagonal muscle/
斜視 斜视 [xie2 shi4] /a squint/sideways glance/to look askance/
斜角 斜角 [xie2 jiao3] /bevel angle/oblique angle/
斜躺 斜躺 [xie2 tang3] /to recline/
斜軸 斜轴 [xie2 zhou2] /oblique axes (math.)/
斜邊 斜边 [xie2 bian1] /sloping side/hypotenuse (of a right-angled triangle)/
斜鉤 斜钩 [xie2 gou1] /(downwards-right concave hooked character stroke)/
斜長石 斜长石 [xie2 chang2 shi2] /plagioclase (rock-forming mineral, type of feldspar)/
斜陽 斜阳 [xie2 yang2] /setting sun/
斜靠 斜靠 [xie2 kao4] /to recline/
斜面 斜面 [xie2 mian4] /inclined plane/
斜體 斜体 [xie2 ti3] /italics/slanting typeface/
斜體字 斜体字 [xie2 ti3 zi4] /italic letter/slanting typeface/
斝 斝 [jia3] /small jade cup with ears/
斞 斞 [yu3] /stack of grain/dry measure equivalent to 16 斗[dou3] or 160 liters/
斟 斟 [zhen1] /to pour/to deliberate/
斟酌 斟酌 [zhen1 zhuo2] /to consider/to deliberate/to fill up a cup to the brim/
斟酌字句 斟酌字句 [zhen1 zhuo2 zi4 ju4] /to measure one's words/
斟酌決定權 斟酌决定权 [zhen1 zhuo2 jue2 ding4 quan2] /discretionary power/
斟酒 斟酒 [zhen1 jiu3] /to pour wine or liquor/
斠 斠 [jiao4] /(old) instrument to even out the grain in a measuring vessel/to proofread/to collate/
斡 斡 [wo4] /to turn/
斡旋 斡旋 [wo4 xuan2] /to mediate (a conflict etc)/
斢 斢 [tiao3] /(dialect) to exchange/to replace/
斢 斢 [tou3] /yellow (archaic)/
斤 斤 [jin1] /catty/(PRC) weight equal to 500 g/(Tw) weight equal to 600 g/(HK, Malaysia, Singapore) slightly over 604 g/
斤兩 斤两 [jin1 liang3] /weight/(fig.) importance/
斤斗 斤斗 [jin1 dou3] /variant of 筋斗[jin1 dou3]/
斤斤計較 斤斤计较 [jin1 jin1 ji4 jiao4] /to haggle over every ounce/(fig.) to fuss over minor matters/to split hairs/
斤斤較量 斤斤较量 [jin1 jin1 jiao4 liang4] /to bicker at length over a trivial matter (idiom)/
斥 斥 [chi4] /to blame/to reprove/to reprimand/to expel/to oust/to reconnoiter/(of territory) to expand/saline marsh/
斥候 斥候 [chi4 hou4] /to reconnoiter/to scout/scout/
斥力 斥力 [chi4 li4] /repulsion (in electrostatics)/repulsive force/
斥罵 斥骂 [chi4 ma4] /to scold/
斥責 斥责 [chi4 ze2] /to lash out/to reprimand/
斥資 斥资 [chi4 zi1] /to spend/to allocate funds/
斥退 斥退 [chi4 tui4] /to dismiss (from a post)/to expel from school/to order away (servants etc)/
斥鹵 斥卤 [chi4 lu3] /saline marsh/salt/
斧 斧 [fu3] /hatchet/
斧子 斧子 [fu3 zi5] /axe/hatchet/CL:把[ba3]/
斧正 斧正 [fu3 zheng4] /(polite) please amend my writing/
斧鉞之誅 斧钺之诛 [fu3 yue4 zhi1 zhu1] /to die by battle-ax (idiom); to be executed/
斧鉞湯鑊 斧钺汤镬 [fu3 yue4 tang1 huo4] /battle-ax and boiling cauldron (idiom); facing torture and execution/
斧頭 斧头 [fu3 tou2] /ax/hatchet/CL:柄[bing3]/
斨 斨 [qiang1] /axe/
斫 斫 [zhuo2] /to chop/to hack/to carve wood/
斫喪 斫丧 [zhuo2 sang4] /to ravage/to devastate/
斫營 斫营 [zhuo2 ying2] /to attack a camp/
斫畬 斫畲 [zhuo2 yu2] /to clear land for agricultural use/
斫白 斫白 [zhuo2 bai2] /to strip bark/
斬 斩 [zhan3] /to behead (as form of capital punishment)/to chop/
斬新 斩新 [zhan3 xin1] /variant of 嶄新|崭新[zhan3 xin1]/
斬斷 斩断 [zhan3 duan4] /to cut off/to chop sth in half/
斬殺 斩杀 [zhan3 sha1] /to behead/
斬眼 斩眼 [zhan3 yan3] /to blink (literary)/
斬而不奏 斩而不奏 [zhan3 er2 bu4 zou4] /to do sth and not report the fact (idiom)/
斬草除根 斩草除根 [zhan3 cao3 chu2 gen1] /to cut weeds and eliminate the roots (idiom); to destroy root and branch/to eliminate completely/
斬釘截鐵 斩钉截铁 [zhan3 ding1 jie2 tie3] /lit. to chop the nail and slice the iron (idiom)/fig. resolute and decisive/unhesitating/categorical/
斬首 斩首 [zhan3 shou3] /to behead/
斮 斮 [zhuo2] /cut off/
斯 斯 [Si1] /Slovakia/Slovak/abbr. for 斯洛伐克[Si1 luo4 fa2 ke4]/
斯 斯 [si1] /(phonetic)/this/
斯事體大 斯事体大 [si1 shi4 ti3 da4] /see 茲事體大|兹事体大[zi1 shi4 ti3 da4]/
斯佩林 斯佩林 [si1 pei4 lin2] /Spelling (e.g. Spelling Entertainment Group)/
斯佩羅 斯佩罗 [Si1 pei4 luo2] /Spero (surname)/
斯佩耳特小麥 斯佩耳特小麦 [si1 pei4 er3 te4 xiao3 mai4] /spelt (Triticum spelta) (loanword)/
斯克里亞賓 斯克里亚宾 [Si1 ke4 li3 ya4 bin1] /Alexander Scriabin (1872-1915), Russian composer and pianist/
斯卡伯勒礁 斯卡伯勒礁 [Si1 ka3 bo2 le4 Jiao1] /Scarborough Shoal (Philippines' name for Huangyan Island)/
斯台普斯 斯台普斯 [Si1 tai2 pu3 si1] /Staples (Center), sports arena in Los Angeles/
斯哥特 斯哥特 [Si1 ge1 te4] /Scott (name)/
斯圖加特 斯图加特 [Si1 tu2 jia1 te4] /Stuttgart city in southwest Germany and capital of Baden-Württemberg 巴登·符騰堡州|巴登·符腾堡州[Ba1 deng1 · Fu2 teng2 bao3 zhou1]/
斯坦佛 斯坦佛 [Si1 tan3 fo2] /Stanford (name)/Stanford University, Palo Alto, California/
斯坦佛大學 斯坦佛大学 [Si1 tan3 fo2 Da4 xue2] /Stanford University, Palo Alto, California/
斯坦利 斯坦利 [Si1 tan3 li4] /Stanley (name)/
斯坦因 斯坦因 [Si1 tan3 yin1] /Stein (name)/Marc Aurel Stein (1862-1943), British adventurer and archaeologist who explorer Xinjiang in early 20th century/
斯坦福 斯坦福 [Si1 tan3 fu2] /Stanford (University)/
斯坦福·萊佛士 斯坦福·莱佛士 [Si1 tan3 fu2 · Lai2 fo2 shi4] /Stamford Raffles (1781-1826), British statesman and founder of the city of Singapore/
斯坦福大學 斯坦福大学 [Si1 tan3 fu2 Da4 xue2] /Stanford University/
斯坦貝克 斯坦贝克 [Si1 tan3 bei4 ke4] /John Steinbeck (1902-1968), US novelist/
斯坦頓 斯坦顿 [Si1 tan3 dun4] /Stanton (name)/
斯堪地納維亞 斯堪地纳维亚 [Si1 kan1 di4 na4 wei2 ya4] /Scandinavia (Tw)/
斯堪的納維亞 斯堪的纳维亚 [Si1 kan1 di4 na4 wei2 ya4] /Scandinavia/
斯塔西 斯塔西 [Si1 ta3 xi1] /Stacy (name)/
斯多葛主義 斯多葛主义 [Si1 duo1 ge3 zhu3 yi4] /Stoicism/
斯大林 斯大林 [Si1 da4 lin2] /Joseph Stalin (1879-1953), Soviet dictator/
斯大林主義 斯大林主义 [Si1 da4 lin2 zhu3 yi4] /Stalinism/
斯大林格勒 斯大林格勒 [Si1 da4 lin2 ge2 le4] /Stalingrad, former name of Volvograd 伏爾加格勒|伏尔加格勒 (1925-1961)/
斯大林格勒戰役 斯大林格勒战役 [Si1 da4 lin2 ge2 le4 Zhan4 yi4] /Battle of Stalingrad (1942-1943), decisive battle of Second World War and one of the bloodiest battles in history, when the Germans failed to take Stalingrad, were then trapped and destroyed by Soviet forces/
斯大林格勒會戰 斯大林格勒会战 [Si1 da4 lin2 ge2 le4 Hui4 zhan4] /Battle of Stalingrad (1942-1943)/also called 斯大林格勒戰役|斯大林格勒战役/
斯威士蘭 斯威士兰 [Si1 wei1 shi4 lan2] /Swaziland/
斯密 斯密 [Si1 mi4] /Smith (name)/also rendered as 史密斯/
斯密約瑟 斯密约瑟 [Si1 mi4 Yue1 se4] /Joseph Smith, Jr. (1805-1844), founder of the Latter Day Saint movement/
斯巴達 斯巴达 [Si1 ba1 da2] /Sparta/
斯巴魯 斯巴鲁 [Si1 ba1 lu3] /Subaru/
斯帕斯基 斯帕斯基 [Si1 pa4 si1 ji1] /Spassky (name)/
斯德哥爾摩 斯德哥尔摩 [Si1 de2 ge1 er3 mo2] /Stockholm, capital of Sweden/
斯徹達爾 斯彻达尔 [Si1 che4 da2 er3] /Stjørdal (city in Trøndelag, Norway)/
斯托納 斯托纳 [Si1 tuo1 na4] /Stoner (surname)/
斯托肯立石圈 斯托肯立石圈 [Si1 tuo1 ken3 li4 shi2 quan1] /Stonehenge stone circle/
斯拉夫 斯拉夫 [Si1 la1 fu1] /Slavic/
斯拉夫語 斯拉夫语 [Si1 la1 fu1 yu3] /Slavic language/
斯捷潘 斯捷潘 [Si1 jie2 pan1] /Stepan or Stefan (name)/
斯摩稜斯克 斯摩棱斯克 [Si1 mo2 leng2 si1 ke4] /Smolensk (Russian city)/
斯文 斯文 [si1 wen2] /refined/educate/cultured/intellectual/polite/gentle/
斯文·海定 斯文·海定 [Si1 wen2 · Hai3 ding4] /Sven Hedin (1865-1952), famous Swedish adventurer and archaeologist, whose 1894-1900 Central Asian expeditions uncovered Kroraina or Loulan 樓蘭|楼兰[Lou2 lan2]/also written 斯文·赫定/
斯文·赫定 斯文·赫定 [Si1 wen2 · He4 ding4] /Sven Hedin (1865-1952), famous Swedish adventurer and archaeologist, whose 1894-1900 Central Asian expeditions uncovered Kroraina or Loulan 樓蘭|楼兰/
斯普利特 斯普利特 [Si1 pu3 li4 te4] /Split (city in Croatia)/
斯普拉特利群島 斯普拉特利群岛 [Si1 pu3 la1 te4 li4 Qun2 dao3] /Spratly Islands, disputed between China, Malaysia, the Philippines, Taiwan and Vietnam/same as 南沙群島|南沙群岛[Nan1 sha1 Qun2 dao3]/
斯普林菲爾德 斯普林菲尔德 [Si1 pu3 lin2 fei1 er3 de2] /Springfield/
斯普特尼克 斯普特尼克 [Si1 pu3 te4 ni2 ke4] /Sputnik, Soviet artificial Earth satellite/
斯柯達 斯柯达 [Si1 ke1 da2] /Škoda, Czech Republic car manufacturer, a subsidiary of Volkswagen Group/
斯沃琪 斯沃琪 [Si1 wo4 qi2] /Swatch (Swiss brand)/
斯泰恩謝爾 斯泰恩谢尔 [Si1 tai4 en1 xie4 er3] /Steinkjær (city in Trøndelag, Norway)/
斯泰西 斯泰西 [Si1 tai4 xi1] /Stacy (name)/
斯洛伐克 斯洛伐克 [Si1 luo4 fa2 ke4] /Slovakia (officially, since 1993, the Slovak Republic)/
斯洛伐克語 斯洛伐克语 [Si1 luo4 fa2 ke4 yu3] /Slovak (language)/
斯洛文尼亞 斯洛文尼亚 [Si1 luo4 wen2 ni2 ya4] /Slovenia/
斯洛文尼亞共和國 斯洛文尼亚共和国 [Si1 luo4 wen2 ni2 ya4 Gong4 he2 guo2] /Republic of Slovenia/
斯洛文尼亞語 斯洛文尼亚语 [Si1 luo4 wen2 ni2 ya4 yu3] /Slovenian (language)/
斯洛維尼亞 斯洛维尼亚 [Si1 luo4 wei2 ni2 ya4] /Slovenia (Tw)/
斯特凡諾普洛斯 斯特凡诺普洛斯 [Si1 te4 fan2 nuo4 pu3 luo4 si1] /Stephanopoulos (e.g. former Clinton aide George Stephanopoulos)/
斯特恩 斯特恩 [Si1 te4 en1] /Stern (name)/
斯特拉斯堡 斯特拉斯堡 [Si1 te4 la1 si1 bao3] /Strasbourg/
斯特拉特福 斯特拉特福 [Si1 te4 la1 te4 fu2] /Stratford (place name)/Stratford-upon-Avon, UK city in Warwickshire and birthplace of William Shakespeare 莎士比亞|莎士比亚[Sha1 shi4 bi3 ya4]/
斯瓦希里 斯瓦希里 [Si1 wa3 xi1 li3] /Swahili/
斯瓦希里語 斯瓦希里语 [Si1 wa3 xi1 li3 yu3] /Swahili (language)/Kiswahili/
斯瓦特 斯瓦特 [Si1 wa3 te4] /Swat province in Pakistani Northwest Frontier/
斯瓦特谷地 斯瓦特谷地 [Si1 wa3 te4 gu3 di4] /Swat valley in Pakistani Northwest Frontier/
斯當東 斯当东 [Si1 dang1 dong1] /Staunton (name)/Sir George Staunton, 1st Baronet, the second-in-command of the Macartney Mission of 1793/
斯皮爾伯格 斯皮尔伯格 [Si1 pi2 er3 bo2 ge2] /Steven Spielberg (1946-), US film director/
斯福爾瓦爾 斯福尔瓦尔 [Si1 fu2 er3 wa3 er3] /Svolvær (city in Nordland, Norway)/
斯科普里 斯科普里 [Si1 ke1 pu3 li3] /Skopje, capital of North Macedonia/
斯科費爾峰 斯科费尔峰 [Si1 ke1 fei4 er3 Feng1] /Scafell Pike, the highest mountain in England (978 m)/
斯維爾德洛夫 斯维尔德洛夫 [Si1 wei2 er3 de2 luo4 fu1] /Yakov Mikhailovich Sverdlov (1885-1919), Bolshevik organizer, ordered the murder of the Tsar's family in 1918, died of Spanish influenza/
斯考特 斯考特 [Si1 kao3 te4] /Scott (name)/
斯芬克司 斯芬克司 [Si1 fen1 ke4 si1] /Sphinx (Egyptian mythical beast)/
斯芬克斯 斯芬克斯 [si1 fen1 ke4 si1] /sphinx (myth.) (loanword)/
斯萊特林 斯莱特林 [Si1 lai2 te4 lin2] /Slytherin (Harry Potter)/
斯蒂文 斯蒂文 [Si1 di4 wen2] /Steven (name)/Simon Stevin (1548-1620), Flemish engineer and mathematician, played a key role in introducing the decimal system to Europe/
斯蒂文森 斯蒂文森 [Si1 di4 wen2 sen1] /Stevenson or Stephenson (name)/
斯蒂芬 斯蒂芬 [Si1 di4 fen1] /Stephen or Steven (name)/
斯蒂芬·哈珀 斯蒂芬·哈珀 [Si1 di4 fen1 · Ha1 po4] /Stephen Harper (1959-), Canadian politician, prime minister 2006-2015/
斯諾 斯诺 [Si1 nuo4] /Snow (name)/Edgar Snow (1905-1972), American journalist, reported from China 1928-1941, author of Red Star Over China/
斯諾克 斯诺克 [si1 nuo4 ke4] /snooker (loanword)/
斯諾登 斯诺登 [Si1 nuo4 deng1] /Edward Snowden (1983-), American surveillance program whistleblower/
斯賓塞 斯宾塞 [Si1 bin1 se4] /Spencer or Spence (name)/
斯賓諾莎 斯宾诺莎 [Si1 bin1 nuo4 sha1] /Baruch or Benedict Spinoza (1632-1677), rationalist philosopher/
斯通亨治石欄 斯通亨治石栏 [Si1 tong1 heng1 zhi4 shi2 lan2] /Stonehenge stone circle/
斯里巴加灣港 斯里巴加湾港 [Si1 li3 Ba1 jia1 wan1 gang3] /Bandar Seri Begawan, capital of Brunei/
斯里蘭卡 斯里兰卡 [Si1 li3 lan2 ka3] /Sri Lanka/(formerly) Ceylon/
斯雷佈雷尼察 斯雷布雷尼察 [Si1 lei2 bu4 lei2 ni2 cha2] /Srebrenica, Bosnia-Herzegovina/
新 新 [Xin1] /abbr. for Xinjiang 新疆[Xin1 jiang1] or Singapore 新加坡[Xin1 jia1 po1]/surname Xin/
新 新 [xin1] /new/newly/meso- (chemistry)/
新一代 新一代 [xin1 yi1 dai4] /new generation/
新丁 新丁 [xin1 ding1] /new addition to a family (i.e. a birth)/a boy who has just come of age/(in a job etc) newcomer/novice/
新不倫瑞克 新不伦瑞克 [Xin1 bu4 lun2 rui4 ke4] /New Brunswick province, Canada/
新不列顛島 新不列颠岛 [Xin1 Bu4 lie4 dian1 Dao3] /New Britain, island of northeast Papua New Guinea/
新五代史 新五代史 [Xin1 Wu3 dai4 shi3] /Later History of the Five Dynasties (between Tang and Song), nineteenth of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], compiled under Ouyang Xiu 歐陽修|欧阳修[Ou1 yang2 Xiu1] in 1053 during Northern Song Dynasty, 74 scrolls/
新井 新井 [Xin1 jing3] /Arai (Japanese surname)/
新京報 新京报 [xin1 Jing1 bao4] /Beijing news (newspaper)/
新人 新人 [xin1 ren2] /newcomer/fresh talent/newlywed, esp. new bride/bride and groom/
新任 新任 [xin1 ren4] /newly-appointed/newly elected/new (in a political office)/
新來乍到 新来乍到 [xin1 lai2 zha4 dao4] /newly arrived (idiom)/
新修 新修 [xin1 xiu1] /revise/revised/
新修本草 新修本草 [Xin1 xiu1 ben3 cao3] /Tang dynasty compendium of herbal medicine/
新儒家 新儒家 [Xin1 Ru2 jia1] /New Confucianism, a social and political movement founded in 1920s China that combines aspects of Western and Eastern philosophy/see also 當代新儒家|当代新儒家[Dang1 dai4 Xin1 Ru2 jia1]/
新元史 新元史 [Xin1 Yuan2 shi3] /New History of the Yuan Dynasty, completed by Ke Shaomin 柯劭忞[Ke1 Shao4 min2] in 1920, sometimes listed as one of the 24 Dynastic Histories 二十四史[Er4 shi2 si4 Shi3]/
新兵 新兵 [xin1 bing1] /new (army) recruit/
新冠 新冠 [xin1 guan1] /novel coronavirus (abbr. for 新型冠狀病毒|新型冠状病毒[xin1 xing2 guan1 zhuang4 bing4 du2]) (esp. SARS-CoV-2, the virus causing COVID-19)/
新冠病毒 新冠病毒 [xin1 guan1 bing4 du2] /novel coronavirus (abbr. for 新型冠狀病毒|新型冠状病毒[xin1 xing2 guan1 zhuang4 bing4 du2]) (esp. SARS-CoV-2, the virus causing COVID-19)/
新冠肺炎 新冠肺炎 [xin1 guan1 fei4 yan2] /COVID-19, the coronavirus disease identified in 2019/
新出爐 新出炉 [xin1 chu1 lu2] /fresh out of the oven/fig. novelty just announced/recently made available/
新出生 新出生 [xin1 chu1 sheng1] /newly born/
新劇同志會 新剧同志会 [Xin1 ju4 Tong2 zhi4 hui4] /New Play Comrade Society, Chinese theatrical company founded in 1912, a continuation of the Spring Willow Society 春柳社[Chun1 liu3 she4]/
新力 新力 [Xin1 li4] /Sony (former name of the company used prior to 2009 in some markets including Taiwan, Hong Kong and Singapore, now replaced by 索尼[Suo3 ni2] in all markets)/
新加坡 新加坡 [Xin1 jia1 po1] /Singapore/
新加坡人 新加坡人 [Xin1 jia1 po1 ren2] /Singaporean person/Singaporean/
新加坡國立大學 新加坡国立大学 [Xin1 jia1 po1 Guo2 li4 Da4 xue2] /National University of Singapore/
新化 新化 [Xin1 hua4] /Xinhua county in Loudi 婁底|娄底[Lou2 di3], Hunan/Hsinhua town in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
新化市 新化市 [Xin1 hua4 shi4] /Xinhua city in Hunan/
新化縣 新化县 [Xin1 hua4 xian4] /Xinhua county in Loudi 婁底|娄底[Lou2 di3], Hunan/
新化鎮 新化镇 [Xin1 hua4 zhen4] /Hsinhua town in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
新北 新北 [Xin1 bei3] /Xinbei district of Changzhou city 常州市[Chang2 zhou1 shi4], Jiangsu/Hsinpei or New Taipei city in north Taiwan/
新北區 新北区 [Xin1 bei3 qu1] /Xinbei district of Changzhou city 常州市[Chang2 zhou1 shi4], Jiangsu/
新北市 新北市 [Xin1 bei3 shi4] /New Taipei City, administrative district in north Taiwan, formerly 臺北縣|台北县[Tai2 bei3 xian4]/
新北界 新北界 [Xin1 bei3 jie4] /Nearctic realm/
新南威爾士 新南威尔士 [Xin1 Nan2 Wei1 er3 shi4] /New South Wales, southeast Australian state/
新南威爾士州 新南威尔士州 [Xin1 Nan2 Wei1 er3 shi4 zhou1] /New South Wales (Australian state)/
新古典 新古典 [xin1 gu3 dian3] /neoclassical/
新古典主義 新古典主义 [xin1 gu3 dian3 zhu3 yi4] /neoclassicism/
新台幣 新台币 [Xin1 tai2 bi4] /New Taiwan dollar (NTD)/
新和 新和 [Xin1 he2] /Toqsu nahiyisi (Xinhe county) in Aksu 阿克蘇地區|阿克苏地区[A1 ke4 su1 di4 qu1], west Xinjiang/
新和縣 新和县 [Xin1 he2 xian4] /Toqsu nahiyisi (Xinhe county) in Aksu 阿克蘇地區|阿克苏地区[A1 ke4 su1 di4 qu1], west Xinjiang/
新唐書 新唐书 [Xin1 Tang2 shu1] /History of the Later Tang Dynasty, seventeenth of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], compiled under Ouyang Xiu 歐陽修|欧阳修[Ou1 yang2 Xiu1] and Song Qi 宋祁[Song4 Qi2] in 1060 during Northern Song 北宋[Bei3 Song4], 225 scrolls/
新喀里多尼亞 新喀里多尼亚 [Xin1 Ka1 li3 duo1 ni2 ya4] /New Caledonia/
新四軍 新四军 [Xin1 si4 jun1] /New Fourth army of Republic of China, set up in 1937 and controlled by the communists/
新園 新园 [Xin1 yuan2] /Hsinyuan township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
新園鄉 新园乡 [Xin1 yuan2 xiang1] /Hsinyuan township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
新土 新土 [xin1 tu3] /freshly dug up earth/
新型 新型 [xin1 xing2] /new type/new kind/
新型冠狀病毒 新型冠状病毒 [xin1 xing2 guan1 zhuang4 bing4 du2] /novel coronavirus (esp. SARS-CoV-2, the virus causing COVID-19)/
新型農村合作醫療 新型农村合作医疗 [Xin1 xing2 Nong2 cun1 He2 zuo4 Yi1 liao2] /New Rural Cooperative Medical Scheme/abbr. to 新農合|新农合/
新城 新城 [Xin1 cheng2] /Xincheng or Hsincheng township in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
新城區 新城区 [Xin1 cheng2 Qu1] /Xincheng District of Xi'an 西安市[Xi1 an1 Shi4], Shaanxi/Xincheng District of Hohhot City 呼和浩特市[Hu1 he2 hao4 te4 Shi4], Inner Mongolia/
新城病 新城病 [Xin1 cheng2 bing4] /Newcastle disease/
新城縣 新城县 [Xin1 cheng2 xian4] /Xincheng county in Hebei/
新城鄉 新城乡 [Xin1 cheng2 xiang1] /Xincheng or Hsincheng township in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
新城電台 新城电台 [Xin1 cheng2 Dian4 tai2] /Metro Radio Hong Kong/
新埔 新埔 [Xin1 bu4] /Xinbu or Hsinpu town in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
新埔鎮 新埔镇 [Xin1 bu4 zhen4] /Xinbu or Hsinpu town in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
新埤 新埤 [Xin1 pi2] /Hsinpi township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
新埤鄉 新埤乡 [Xin1 pi2 xiang1] /Hsinpi township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
新塘 新塘 [Xin1 tang2] /Xintang, common town or village name/Xintang village in Guangdong province/
新增 新增 [xin1 zeng1] /newly added/additional/to add (to what already exists)/
新墨西哥 新墨西哥 [Xin1 Mo4 xi1 ge1] /New Mexico, US state/
新墨西哥州 新墨西哥州 [Xin1 Mo4 xi1 ge1 zhou1] /New Mexico, US state/
新大陸 新大陆 [xin1 da4 lu4] /the New World/the Americas as opposed to the Old World 舊大陸|旧大陆[jiu4 da4 lu4] or Eurasia/
新天地 新天地 [Xin1 tian1 di4] /Xintiandi (shopping, eating and entertainment district of Shanghai)/
新奇 新奇 [xin1 qi2] /novelty/new and odd/
新奧爾良 新奥尔良 [Xin1 ao4 er3 liang2] /New Orleans, Louisiana/
新威脅 新威胁 [xin1 wei1 xie2] /new danger/
新娘 新娘 [xin1 niang2] /bride/
新娘子 新娘子 [xin1 niang2 zi5] /see 新娘[xin1 niang2]/
新婚 新婚 [xin1 hun1] /newly wed/
新婚夫婦 新婚夫妇 [xin1 hun1 fu1 fu4] /newly married couple/newlyweds/
新婚宴爾 新婚宴尔 [xin1 hun1 yan4 er3] /variant of 新婚燕爾|新婚燕尔[xin1 hun1 yan4 er3]/
新婚燕爾 新婚燕尔 [xin1 hun1 yan4 er3] /newlyweds/
新婦 新妇 [xin1 fu4] /bride/(dialect) daughter-in-law/
新嫁娘 新嫁娘 [xin1 jia4 niang2] /bride/
新字體 新字体 [xin1 zi4 ti3] /shinjitai, simplified Japanese character used since 1946/
新安 新安 [Xin1 an1] /Xin'an county in Luoyang 洛陽|洛阳, Henan/
新安縣 新安县 [Xin1 An1 xian4] /Xin'an county in Luoyang 洛陽|洛阳, Henan/
新官上任三把火 新官上任三把火 [xin1 guan1 shang4 ren4 san1 ba3 huo3] /(of a newly appointed official) to make bold changes on assuming office (idiom)/
新宿 新宿 [Xin1 su4] /Shinjuku, Tokyo/
新密 新密 [Xin1 mi4] /Xinmi county level city in Zhengzhou 鄭州|郑州[Zheng4 zhou1], Henan/
新密市 新密市 [Xin1 mi4 shi4] /Xinmi county level city in Zhengzhou 鄭州|郑州[Zheng4 zhou1], Henan/
新寧 新宁 [Xin1 ning2] /Xinning county in Shaoyang 邵陽|邵阳[Shao4 yang2], Hunan/
新寧縣 新宁县 [Xin1 ning2 xian4] /Xinning county in Shaoyang 邵陽|邵阳[Shao4 yang2], Hunan/
新寵 新宠 [xin1 chong3] /current favorite/the latest thing/darling (of the market or the media etc)/
新居 新居 [xin1 ju1] /new residence/new home/
新屋 新屋 [Xin1 wu1] /Xinwu or Hsinwu township in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
新屋鄉 新屋乡 [Xin1 wu1 xiang1] /Xinwu or Hsinwu township in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
新山 新山 [Xin1 shan1] /Johor Bahru (city in Malaysia)/
新巴爾虎右旗 新巴尔虎右旗 [Xin1 ba1 er3 hu3 you4 qi2] /New Barag right banner in Hulunbuir 呼倫貝爾|呼伦贝尔[Hu1 lun2 bei4 er3], Inner Mongolia/
新巴爾虎左旗 新巴尔虎左旗 [Xin1 ba1 er3 hu3 zuo3 qi2] /New Barag left banner in Hulunbuir 呼倫貝爾|呼伦贝尔[Hu1 lun2 bei4 er3], Inner Mongolia/
新市 新市 [Xin1 shi4] /Hsinshih township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
新市區 新市区 [Xin1 shi4 Qu1] /Xinshi District of Ürümqi, Xinjiang/Sinshih District of Tainan, Taiwan/
新市鄉 新市乡 [Xin1 shi4 xiang1] /Hsinshih township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
新市鎮 新市镇 [xin1 shi4 zhen4] /new town/planned community/
新干 新干 [Xin1 gan1] /Xingan county in Ji'an 吉安, Jiangxi/
新干縣 新干县 [Xin1 gan1 xian4] /Xingan county in Ji'an 吉安, Jiangxi/
新平彞族傣族自治縣 新平彝族傣族自治县 [Xin1 ping2 Yi2 zu2 Dai3 zu2 Zi4 zhi4 xian4] /Xinping Yi and Dai autonomous county in Yuxi 玉溪[Yu4 xi1], Yunnan/
新平縣 新平县 [Xin1 ping2 xian4] /Xinping Yi and Dai autonomous county in Yuxi 玉溪[Yu4 xi1], Yunnan/
新年 新年 [xin1 nian2] /New Year/CL:個|个[ge4]/
新年前夕 新年前夕 [xin1 nian2 qian2 xi1] /New Year's eve/
新年快樂 新年快乐 [xin1 nian2 kuai4 le4] /Happy New Year!/
新年進步 新年进步 [xin1 nian2 jin4 bu4] /Happy New Year!/
新幹線 新干线 [Xin1 gan4 xian4] /Shinkansen (Japanese high-speed train)/
新幾內亞 新几内亚 [Xin1 Ji3 nei4 ya4] /New Guinea/
新幾內亞 新几内亚 [Xin1 ji3 nei4 ya4] /New Guinea/
新店 新店 [Xin1 dian4] /Xindian or Hsintien city in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
新店市 新店市 [Xin1 dian4 shi4] /Xindian or Hsintien city in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
新店溪 新店溪 [Xin1 dian4 xi1] /Xindian or Hsintian Creek, one of the rivers through Taipei, Taiwan/
新建 新建 [Xin1 jian4] /Xinjian county in Nanchang 南昌, Jiangxi/
新建 新建 [xin1 jian4] /new construction/newly built/
新建縣 新建县 [Xin1 jian4 xian4] /Xinjian county in Nanchang 南昌, Jiangxi/
新式 新式 [xin1 shi4] /new style/latest type/
新式拚法 新式拚法 [xin1 shi4 pin1 fa3] /new spelling (linguistics)/
新德里 新德里 [Xin1 De2 li3] /New Delhi, capital of India/
新思想 新思想 [xin1 si1 xiang3] /new ideas/
新愁舊恨 新愁旧恨 [xin1 chou2 jiu4 hen4] /new worries added to old hatred (idiom); afflicted by problems old and new/
新意 新意 [xin1 yi4] /new idea/
新慕道團 新慕道团 [xin1 mu4 dao4 tuan2] /neo Catechumenal way/
新成土 新成土 [Xin1 cheng2 tu3] /Primosols (Chinese Soil Taxonomy)/
新房 新房 [xin1 fang2] /brand new house/bridal chamber/
新手 新手 [xin1 shou3] /new hand/novice/raw recruit/
新技術 新技术 [xin1 ji4 shu4] /new technology/
新拉 新拉 [Xin1 La1] /New Latin/
新撫區 新抚区 [Xin1 fu3 qu1] /Xinfu district of Fushun city 撫順市|抚顺市, Liaoning/
新政 新政 [xin1 zheng4] /new policy/New Deal (Roosevelt's 1933 policy to deal with the Great Depression)/
新教 新教 [Xin1 jiao4] /Protestant church/Protestantism/
新教徒 新教徒 [xin1 jiao4 tu2] /Protestant/adherent of Protestantism/
新文化運動 新文化运动 [Xin1 Wen2 hua4 Yun4 dong4] /the New Culture Movement (mid-1910s and 1920s), intellectual revolution against Confucianism aiming to introduce Western elements, especially democracy and science/
新斯科舍 新斯科舍 [Xin1 si1 ke1 she4] /Nova Scotia province, Canada/
新新人類 新新人类 [xin1 xin1 ren2 lei4] /new generation of youths (generation X, Y etc)/
新昌 新昌 [Xin1 chang1] /Xinchang county in Shaoxing 紹興|绍兴[Shao4 xing1], Zhejiang/
新昌縣 新昌县 [Xin1 chang1 Xian4] /Xinchang County in Shaoxing 紹興|绍兴[Shao4 xing1], Zhejiang/
新星 新星 [xin1 xing1] /nova (astronomy)/
新春 新春 [xin1 chun1] /the beginning of Spring/the 10 or 20 days following the lunar New Year's Day/
新春佳節 新春佳节 [xin1 chun1 jia1 jie2] /Chinese New Year festivities/
新時代 新时代 [xin1 shi2 dai4] /new age/
新晃 新晃 [Xin1 huang3] /Xinhuang Dong autonomous county in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
新晃侗族自治縣 新晃侗族自治县 [Xin1 huang3 Dong4 zu2 Zi4 zhi4 xian4] /Xinhuang Dong autonomous county in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
新晃縣 新晃县 [Xin1 huang3 xian4] /Xinhuang Dong autonomous county in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
新曆 新历 [xin1 li4] /Gregorian calendar/solar calendar/
新會 新会 [Xin1 hui4] /Xinhui county and district of Jiangmen city 江門市|江门市, Guangdong/
新會區 新会区 [Xin1 hui4 qu1] /Xinhui district of Jiangmen city 江門市|江门市, Guangdong/
新會市 新会市 [Xin1 hui4 shi4] /Xinhui city in Guangdong/
新會縣 新会县 [Xin1 hui4 xian4] /Xinhui county in Guangdong/
新月 新月 [xin1 yue4] /new moon/crescent/
新朝 新朝 [Xin1 chao2] /the Xin dynasty (8-23 AD) of Wang Mang 王莽, forming the interregnum between the former and later Han/
新村 新村 [xin1 cun1] /new housing development/
新林 新林 [Xin1 lin2] /Xinlin district of Daxing'anling prefecture 大興安嶺地區|大兴安岭地区, Heilongjiang/
新林區 新林区 [Xin1 lin2 qu1] /Xinlin district of Daxing'anling prefecture 大興安嶺地區|大兴安岭地区, Heilongjiang/
新柏拉圖主義 新柏拉图主义 [xin1 Bo2 la1 tu2 zhu3 yi4] /neo-Platonism (philosophical system combining Platonism with mysticism)/
新榮 新荣 [Xin1 rong2] /Xinrong district of Datong city 大同市[Da4 tong2 shi4], Shanxi/
新榮區 新荣区 [Xin1 rong2 qu1] /Xinrong district of Datong city 大同市[Da4 tong2 shi4], Shanxi/
新樂 新乐 [Xin1 le4] /Xinle county level city in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
新樂市 新乐市 [Xin1 le4 shi4] /Xinle county level city in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
新款 新款 [xin1 kuan3] /new style/latest fashion/new model/
新歡 新欢 [xin1 huan1] /new flame/new lover/
新正 新正 [Xin1 zheng1] /see 正月[Zheng1 yue4]/
新殖民主義 新殖民主义 [xin1 zhi2 min2 zhu3 yi4] /neocolonialism/
新殖民化 新殖民化 [xin1 zhi2 min2 hua4] /neocolonialization/
新民 新民 [Xin1 min2] /Xinmin county level city in Shenyang 瀋陽|沈阳, Liaoning/
新民主主義 新民主主义 [Xin1 min2 zhu3 zhu3 yi4] /New Democracy/
新民主主義論 新民主主义论 [Xin1 Min2 zhu3 zhu3 yi4 Lun4] /On New Democracy (1940), by Mao Zedong/
新民主主義革命 新民主主义革命 [Xin1 Min2 zhu3 zhu3 yi4 Ge2 ming4] /(Maoism) New Democracy (aka New Democratic Revolution)/
新民市 新民市 [Xin1 min2 shi4] /Xinmin county level city in Shenyang 瀋陽|沈阳, Liaoning/
新民晚報 新民晚报 [Xin1 min2 Wan3 bao4] /Xinmin Evening News/
新沂 新沂 [Xin1 yi2] /Xinyi city in Xuzhou 徐州[Xu2 zhou1], Jiangsu/
新沂市 新沂市 [Xin1 yi2 shi4] /Xinyi city in Xuzhou 徐州[Xu2 zhou1], Jiangsu/
新河 新河 [Xin1 he2] /Xinhe county in Xingtai 邢台[Xing2 tai2], Hebei/
新河縣 新河县 [Xin1 he2 xian4] /Xinhe county in Xingtai 邢台[Xing2 tai2], Hebei/
新泰 新泰 [Xin1 tai4] /Xintai county level city in Tai'an 泰安[Tai4 an1], Shandong/
新泰市 新泰市 [Xin1 tai4 shi4] /Xintai county level city in Tai'an 泰安[Tai4 an1], Shandong/
新津 新津 [Xin1 jin1] /Xinjin county in Chengdu 成都[Cheng2 du1], Sichuan/
新津縣 新津县 [Xin1 jin1 xian4] /Xinjin county in Chengdu 成都[Cheng2 du1], Sichuan/
新洲 新洲 [Xin1 zhou1] /Xinzhou district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
新洲區 新洲区 [Xin1 zhou1 qu1] /Xinzhou district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
新派 新派 [xin1 pai4] /new faction/
新浦 新浦 [Xin1 pu3] /Xinpu district of Lianyungang city 連雲港市|连云港市[Lian2 yun2 gang3 shi4], Jiangsu/
新浦區 新浦区 [Xin1 pu3 qu1] /Xinpu district of Lianyungang city 連雲港市|连云港市[Lian2 yun2 gang3 shi4], Jiangsu/
新浪 新浪 [Xin1 lang4] /Sina, Chinese web portal and online media company/
新浪微博 新浪微博 [Xin1 lang4 Wei1 bo2] /Sina Weibo, Chinese microblogging website/
新浪網 新浪网 [Xin1 lang4 Wang3] /Sina, Chinese web portal and online media company/
新海峽時報 新海峡时报 [Xin1 Hai3 xia2 Shi2 bao4] /New Strait Times (newspaper)/
新港 新港 [Xin1 gang3] /Xingang or Hsinkang township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
新港鄉 新港乡 [Xin1 gang3 xiang1] /Xingang or Hsinkang township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
新源 新源 [Xin1 yuan2] /Xinyuan County or Künes nahiyisi in Ili Kazakh Autonomous Prefecture 伊犁哈薩克自治州|伊犁哈萨克自治州[Yi1 li2 Ha1 sa4 ke4 Zi4 zhi4 zhou1], Xinjiang/
新源縣 新源县 [Xin1 yuan2 Xian4] /Xinyuan County or Künes nahiyisi in Ili Kazakh Autonomous Prefecture 伊犁哈薩克自治州|伊犁哈萨克自治州[Yi1 li2 Ha1 sa4 ke4 Zi4 zhi4 zhou1], Xinjiang/
新潟 新潟 [Xin1 xi4] /Niigata, a city and prefecture in Japan/
新潟縣 新潟县 [Xin1 xi4 xian4] /Niigata prefecture in northwest Japan/
新潮 新潮 [xin1 chao2] /modern/fashionable/
新澤西 新泽西 [Xin1 ze2 xi1] /New Jersey, US state/
新澤西州 新泽西州 [Xin1 ze2 xi1 zhou1] /New Jersey, US state/
新熱帶界 新热带界 [Xin1 re4 dai4 jie4] /Neotropic (ecozone)/
新營 新营 [Xin1 ying2] /Hsinying city in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
新營市 新营市 [Xin1 ying2 shi4] /Hsinying city in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
新版 新版 [xin1 ban3] /new edition/new version/
新瓶舊酒 新瓶旧酒 [xin1 ping2 jiu4 jiu3] /old wine in a new bottle (idiom)/
新瓶裝舊酒 新瓶装旧酒 [xin1 ping2 zhuang1 jiu4 jiu3] /old wine in a new bottle (idiom)/
新生 新生 [xin1 sheng1] /new/newborn/emerging/nascent/rebirth/regeneration/new life/new student/
新生代 新生代 [Xin1 sheng1 dai4] /Cenozoic (geological era covering the last 65m years)/
新生代 新生代 [xin1 sheng1 dai4] /new generation/
新生兒 新生儿 [xin1 sheng1 er2] /newborn baby/neonate/
新產品 新产品 [xin1 chan3 pin3] /new product/
新產品推介會 新产品推介会 [xin1 chan3 pin3 tui1 jie4 hui4] /product launch event/
新田 新田 [Xin1 tian2] /Xintian county in Yongzhou 永州[Yong3 zhou1], Hunan/
新田縣 新田县 [Xin1 tian2 xian4] /Xintian county in Yongzhou 永州[Yong3 zhou1], Hunan/
新界 新界 [Xin1 jie4] /New Territories (in Hong Kong)/
新異 新异 [xin1 yi4] /new and different/novelty/
新畿內亞 新畿内亚 [Xin1 Ji1 nei4 ya4] /New Guinea/
新疆 新疆 [Xin1 jiang1] /Xinjiang/Uighur autonomous region 新疆維吾爾自治區|新疆维吾尔自治区/
新疆小盤雞 新疆小盘鸡 [Xin1 jiang1 xiao3 pan2 ji1] /Xinjiang small-plate chicken (typical dish from North-West China)/
新疆手抓飯 新疆手抓饭 [Xin1 jiang1 shou3 zhua1 fan4] /Xinjiang lamb rice/
新疆歌鴝 新疆歌鸲 [Xin1 jiang1 ge1 qu2] /(bird species of China) common nightingale (Luscinia megarhynchos)/
新疆溫宿縣 新疆温宿县 [Xin1 jiang1 Wen1 su4 xian4] /Wensu County in Xinjiang/
新疆維吾爾自治區 新疆维吾尔自治区 [Xin1 jiang1 Wei2 wu2 er3 Zi4 zhi4 qu1] /Xinjiang Uighur autonomous region, abbr. 新, capital Urumqi or Ürümqi 烏魯木齊|乌鲁木齐/
新知 新知 [xin1 zhi1] /new knowledge/new friend/
新石器 新石器 [Xin1 shi2 qi4] /Neolithic/
新石器時代 新石器时代 [Xin1 shi2 qi4 Shi2 dai4] /Neolithic Era/
新社 新社 [Xin1 she4] /Hsinshe township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
新社鄉 新社乡 [Xin1 she4 xiang1] /Hsinshe township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
新禧 新禧 [xin1 xi3] /Happy New Year!/
新穎 新颖 [xin1 ying3] /lit. new bud/fig. new and original/
新竹 新竹 [Xin1 zhu2] /Xinzhu or Hsinchu city in northern Taiwan, noted for high tech industries/Xinzhu or Hsinchu county in northwest Taiwan/
新竹市 新竹市 [Xin1 zhu2 shi4] /Hsinchu, city in north Taiwan noted for its high tech industries/
新竹縣 新竹县 [Xin1 zhu2 Xian4] /Xinzhu or Hsinchu County in northwest Taiwan/
新紀元 新纪元 [Xin1 ji4 yuan2] /New Age (movement)/
新紀元 新纪元 [xin1 ji4 yuan2] /new era/new epoch/
新約 新约 [Xin1 yue1] /New Testament/
新約全書 新约全书 [Xin1 yue1 quan2 shu1] /New Testament/
新絳 新绛 [Xin1 jiang4] /Xinjiang county in Yuncheng 運城|运城[Yun4 cheng2], Shanxi/
新絳縣 新绛县 [Xin1 jiang4 xian4] /Xinjiang county in Yuncheng 運城|运城[Yun4 cheng2], Shanxi/
新編 新编 [xin1 bian1] /to compile anew/new (version)/newly set up (part of an organization)/
新縣 新县 [Xin1 xian4] /Xin county in Xinyang 信陽|信阳, Henan/
新罕布什爾 新罕布什尔 [Xin1 Han3 bu4 shi2 er3] /New Hampshire, US state/
新罕布什爾州 新罕布什尔州 [Xin1 Han3 bu4 shi2 er3 zhou1] /New Hampshire, US state/
新羅 新罗 [Xin1 luo2] /Silla, Korean kingdom 57 BC-935 AD/one of the Korean Three Kingdoms from 1st century AD, defeating its rivals Paikche 百濟|百济[Bai3 ji4] and Koguryo 高句麗|高句丽[Gao1 gou1 li2] around 660 in alliance with Tang China/unified Silla 658-935/
新羅區 新罗区 [Xin1 luo2 qu1] /Xinluo district of Longyan city 龍岩市|龙岩市, Fujian/
新羅王朝 新罗王朝 [Xin1 luo2 Wang2 chao2] /Silla, Korean kingdom 57 BC-935 AD/one of the Korean Three Kingdoms from 1st century AD, defeating its rivals Paikche 百濟|百济[Bai3 ji4] and Koguryo 高句麗|高句丽[Gao1 gou1 li2] around 660 in alliance with Tang China/unified Silla 658-935/
新義州市 新义州市 [Xin1 yi4 zhou1 shi4] /Shin'ŭiju, capital of North Pyong'an Province, North Korea/
新聞 新闻 [xin1 wen2] /news/CL:條|条[tiao2],個|个[ge4]/
新聞主播 新闻主播 [xin1 wen2 zhu3 bo1] /newsreader/anchor/
新聞出版總署 新闻出版总署 [Xin1 wen2 Chu1 ban3 Zong3 shu3] /General Administration of Press and Publication (PRC state censorship organization)/
新聞周刊 新闻周刊 [Xin1 wen2 Zhou1 kan1] /Newsweek magazine/
新聞媒體 新闻媒体 [xin1 wen2 mei2 ti3] /news media/
新聞學 新闻学 [xin1 wen2 xue2] /journalism/
新聞工作者 新闻工作者 [xin1 wen2 gong1 zuo4 zhe3] /journalist/
新聞界 新闻界 [xin1 wen2 jie4] /the press/the media/
新聞發布會 新闻发布会 [xin1 wen2 fa1 bu4 hui4] /news conference/
新聞發言人 新闻发言人 [xin1 wen2 fa1 yan2 ren2] /spokesman/
新聞稿 新闻稿 [xin1 wen2 gao3] /press release/
新聞策劃 新闻策划 [xin1 wen2 ce4 hua4] /communication management/public relations/
新聞組 新闻组 [xin1 wen2 zu3] /newsgroup/
新聞網 新闻网 [xin1 wen2 wang3] /news agency/
新聞自由 新闻自由 [xin1 wen2 zi4 you2] /freedom of the press/
新聞處 新闻处 [xin1 wen2 chu4] /news service/information agency/
新聞記者 新闻记者 [xin1 wen2 ji4 zhe3] /journalist/
新聞週刊 新闻周刊 [Xin1 wen2 Zhou1 kan1] /Newsweek magazine/also written 新聞周刊|新闻周刊/
新興 新兴 [Xin1 xing1] /Xinxing county in Yunfu 雲浮|云浮[Yun2 fu2], Guangdong/Xinxing or Hsinhsing district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
新興 新兴 [xin1 xing1] /(of markets, industries, infectious diseases etc) rising/emerging/in the ascendant/
新興區 新兴区 [Xin1 xing1 qu1] /Xinxing district of Qitaihe city 七台河[Qi1 tai2 he2], Heilongjiang/Xinxing or Hsinhsing district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
新興產業 新兴产业 [xin1 xing1 chan3 ye4] /emerging industry/
新興經濟國家 新兴经济国家 [xin1 xing1 jing1 ji4 guo2 jia1] /developing economic state/developing nation/
新興縣 新兴县 [Xin1 xing1 xian4] /Xinxing county in Yunfu 雲浮|云浮[Yun2 fu2], Guangdong/
新芬黨 新芬党 [Xin1 fen1 dang3] /Sinn Fein, Irish political party/
新芽 新芽 [xin1 ya2] /sprout/bud/
新英格蘭 新英格兰 [Xin1 Ying1 ge2 lan2] /New England/
新莊 新庄 [Xin1 zhuang1] /Xinzhuang or Hsinchuang city in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
新莊市 新庄市 [Xin1 zhuang1 shi4] /Xinzhuang or Hsinchuang city in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
新華 新华 [Xin1 hua2] /Xinhua (the official Chinese news agency)/
新華區 新华区 [Xin1 hua2 Qu1] /Xinhua District/Xinhua District of Shijiazhuang City 石家莊市|石家庄市[Shi2 jia1 zhuang1 Shi4], Hebei/Xinhua District of Cangzhou City 滄州市|沧州市[Cang1 zhou1 Shi4], Hebei/
新華日報 新华日报 [Xin1 hua2 Ri4 bao4] /Xinhua Daily newspaper/
新華書店 新华书店 [Xin1 hua2 Shu1 dian4] /Xinhua Bookstore, China's largest bookstore chain/
新華社 新华社 [Xin1 hua2 she4] /Xinhua News Agency/
新華網 新华网 [Xin1 hua2 Wang3] /Xinhua News Network/
新蔡 新蔡 [Xin1 cai4] /Xincai county in Zhumadian 駐馬店|驻马店[Zhu4 ma3 dian4], Henan/
新蔡縣 新蔡县 [Xin1 cai4 xian4] /Xincai county in Zhumadian 駐馬店|驻马店[Zhu4 ma3 dian4], Henan/
新藝拉瑪 新艺拉玛 [Xin1 yi4 la1 ma3] /Cinerama/
新藝綜合體 新艺综合体 [Xin1 yi4 zong1 he2 ti3] /CinemaScope/
新西伯利亞 新西伯利亚 [Xin1 xi1 bo2 li4 ya4] /Novosibirsk (city in Russia)/
新西伯利亞市 新西伯利亚市 [Xin1 xi1 bo2 li4 ya4 shi4] /Novosibirsk, city in Russia/
新西蘭 新西兰 [Xin1 xi1 lan2] /New Zealand/
新詞 新词 [xin1 ci2] /new expression/neologism/
新豐 新丰 [Xin1 feng1] /Xinfeng County in Shaoguan 韶關|韶关[Shao2 guan1], Guangdong/Xinfeng or Hsinfeng township in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
新豐縣 新丰县 [Xin1 feng1 Xian4] /Xinfeng County in Shaoguan 韶關|韶关[Shao2 guan1], Guangdong/
新豐鄉 新丰乡 [Xin1 feng1 xiang1] /Xinfeng or Hsinfeng township in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
新貴 新贵 [xin1 gui4] /nouveau riche/upstart/new appointee/
新賓滿族自治縣 新宾满族自治县 [Xin1 bin1 man3 zu2 Zi4 zhi4 xian4] /Xinbin Manchu autonomous county in Fushun 撫順|抚顺, Liaoning/
新賓縣 新宾县 [Xin1 bin1 xian4] /Xinbin county in Fushun 撫順|抚顺, Liaoning/
新軍 新军 [Xin1 jun1] /New Armies (modernized Qing armies, trained and equipped according to Western standards, founded after Japan's victory in the First Sino-Japanese War in 1895)/
新農合 新农合 [Xin1 Nong2 He2] /New Rural Cooperative Medical Scheme/abbr. for 新型農村合作醫療|新型农村合作医疗/
新近 新近 [xin1 jin4] /newly/
新造 新造 [Xin1 zao4] /Xinzao town, Guangdong/
新造 新造 [xin1 zao4] /newly made/
新造鎮 新造镇 [Xin1 zao4 zhen4] /Xinzao town, Guangdong/
新選 新选 [xin1 xuan3] /newly elected/
新邱 新邱 [Xin1 qiu1] /Xinqiu district of Fuxin city 阜新市, Liaoning/
新邱區 新邱区 [Xin1 qiu1 qu1] /Xinqiu district of Fuxin city 阜新市, Liaoning/
新邵 新邵 [Xin1 shao4] /Xinshao county in Shaoyang 邵陽|邵阳[Shao4 yang2], Hunan/
新邵縣 新邵县 [Xin1 shao4 xian4] /Xinshao county in Shaoyang 邵陽|邵阳[Shao4 yang2], Hunan/
新郎 新郎 [xin1 lang2] /bridegroom/groom/
新都 新都 [Xin1 du1] /Xindu or Newtown district of Chengdu city 成都市[Cheng2 du1 shi4], Sichuan/
新都區 新都区 [Xin1 du1 qu1] /Xindu or Newtown district of Chengdu city 成都市[Cheng2 du1 shi4], Sichuan/
新都橋 新都桥 [Xin1 du1 qiao2] /Xinduqiao town in Dartsendo county 康定縣|康定县[Kang1 ding4 xian4], Garze Tibetan autonomous prefecture, Sichuan/
新都橋鎮 新都桥镇 [Xin1 du1 qiao2 zhen4] /Xinduqiao town in Dartsendo county 康定縣|康定县[Kang1 ding4 xian4], Garze Tibetan autonomous prefecture, Sichuan/
新鄉 新乡 [Xin1 xiang1] /Xinxiang prefecture level city in Henan/
新鄉地區 新乡地区 [Xin1 xiang1 di4 qu1] /Xinxiang prefecture in Henan/
新鄉市 新乡市 [Xin1 xiang1 shi4] /Xinxiang prefecture level city in Henan/
新鄉縣 新乡县 [Xin1 xiang1 xian4] /Xinxiang county in Xinxiang 新鄉|新乡[Xin1 xiang1], Henan/
新鄭 新郑 [Xin1 zheng4] /Xinzheng county level city in Zhengzhou 鄭州|郑州[Zheng4 zhou1], Henan/
新鄭市 新郑市 [Xin1 zheng4 shi4] /Xinzheng county level city in Zhengzhou 鄭州|郑州[Zheng4 zhou1], Henan/
新野 新野 [Xin1 ye3] /Xinye county in Nanyang 南陽|南阳[Nan2 yang2], Henan/
新野縣 新野县 [Xin1 ye3 xian4] /Xinye county in Nanyang 南陽|南阳[Nan2 yang2], Henan/
新金縣 新金县 [Xin1 jin1 xian4] /Xinjin county in Liaoning/
新銳 新锐 [xin1 rui4] /cutting-edge (in technology, science, fashion, the arts etc)/novel and competitive/new and dashing/
新陳代謝 新陈代谢 [xin1 chen2 dai4 xie4] /metabolism (biology)/the new replaces the old (idiom)/
新階段 新阶段 [xin1 jie1 duan4] /new level/higher plane/
新雅 新雅 [xin1 ya3] /fresh/new and elegant/
新霉素 新霉素 [xin1 mei2 su4] /neomycin (antibiotic)/
新青 新青 [Xin1 qing1] /Xinqing district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
新青區 新青区 [Xin1 qing1 qu1] /Xinqing district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
新風 新风 [xin1 feng1] /new trend/new custom/
新風系統 新风系统 [xin1 feng1 xi4 tong3] /ventilation system that purifies outdoor air during intake/
新餘 新余 [Xin1 yu2] /Xinyu prefecture level city in Jiangxi/
新餘市 新余市 [Xin1 yu2 shi4] /Xinyu prefecture level city in Jiangxi/
新馬 新马 [Xin1 Ma3] /abbr. for Singapore 新加坡 and Malaysia 馬來西亞|马来西亚/
新鮮 新鲜 [xin1 xian1] /fresh (experience, food etc)/freshness/novel/uncommon/
新黨 新党 [Xin1 dang3] /New Party (Republic of China)/
新龍 新龙 [Xin1 long2] /Xinlong county (Tibetan: nyag rong rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
新龍縣 新龙县 [Xin1 long2 xian4] /Xinlong county (Tibetan: nyag rong rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
斲 斫 [zhuo2] /to chop/to carve wood/
斵 斫 [zhuo2] /variant of 斲|斫[zhuo2]/
斷 断 [duan4] /to break/to snap/to cut off/to give up or abstain from sth/to judge/(usu. used in the negative) absolutely/definitely/decidedly/
斷乎 断乎 [duan4 hu1] /certainly/
斷交 断交 [duan4 jiao1] /to end a relationship/to break off diplomatic ties/
斷代 断代 [duan4 dai4] /periodization (of history)/
斷句 断句 [duan4 ju4] /to pause at appropriate points in reading aloud unpunctuated writing/to punctuate/
斷奶 断奶 [duan4 nai3] /to wean/
斷子絕孫 断子绝孙 [duan4 zi3 jue2 sun1] /to die without progeny/(offensive) may you die childless/may you be the last of your family line/
斷定 断定 [duan4 ding4] /to conclude/to determine/to come to a judgment/
斷層 断层 [duan4 ceng2] /fault (geology)/CL:道[dao4],個|个[ge4]/(fig.) gap/rupture (in the transmission of some skill)/(tomography) cross-sectional/
斷層線 断层线 [duan4 ceng2 xian4] /geological fault line/
斷崖 断崖 [duan4 ya2] /steep cliff/crag/precipice/
斷弦 断弦 [duan4 xian2] /widowed/lit. broken string, cf 琴瑟[qin2 se4] qin and se, two instruments epitomizing marital harmony/
斷想 断想 [duan4 xiang3] /brief commentary/
斷斷續續 断断续续 [duan4 duan4 xu4 xu4] /intermittent/off and on/discontinuous/stop-go/stammering/disjointed/inarticulate/
斷案 断案 [duan4 an4] /to judge a case/
斷橋 断桥 [Duan4 Qiao2] /The Broken Bridge (at West Lake in Hangzhou)/
斷檔 断档 [duan4 dang4] /sold out/to be out of stock/
斷氣 断气 [duan4 qi4] /to stop breathing/to breathe one's last/to die/to cut the gas supply/
斷流 断流 [duan4 liu2] /to run dry (of river)/
斷港絕潢 断港绝潢 [duan4 gang3 jue2 huang2] /to be unable to continue/to come to a dead end (idiom)/
斷滅 断灭 [duan4 mie4] /annihilation (of soul, Sanskrit uccheda)/
斷滅論 断灭论 [duan4 mie4 lun4] /annihilation (of soul, Sanskrit uccheda)/
斷然 断然 [duan4 ran2] /resolute/definitive/categorically/absolutely/
斷片 断片 [duan4 pian4] /fragment/piece/(of a film) to break in the middle of viewing/
斷片兒 断片儿 [duan4 pian4 r5] /(coll.) to suffer an alcohol-induced blackout/to be unable to recall what one did while drunk/
斷獄 断狱 [duan4 yu4] /to pass judgment on a legal case/
斷球 断球 [duan4 qiu2] /(sports) to steal/to intercept the ball/
斷瓦殘垣 断瓦残垣 [duan4 wa3 can2 yuan2] /the tiles are broken, the walls dilapidated/
斷章取義 断章取义 [duan4 zhang1 qu3 yi4] /to quote out of context (idiom)/
斷糧 断粮 [duan4 liang2] /to run out of food/
斷絕 断绝 [duan4 jue2] /to sever/to break off/
斷線 断线 [duan4 xian4] /(of a guitar, kite etc) to have a string break/(of a tradition etc) to be discontinued/(telephone or Internet connection) disconnected/cut off/
斷線鉗 断线钳 [duan4 xian4 qian2] /bolt cutter/
斷線風箏 断线风筝 [duan4 xian4 feng1 zheng1] /a kite with cut string (idiom); fig. gone beyond recall/
斷續 断续 [duan4 xu4] /intermittent/
斷背 断背 [duan4 bei4] /homosexual (a reference to Brokeback Mountain 斷背山|断背山[Duan4 bei4 Shan1], a 2005 movie about a same-sex relationship)/
斷背山 断背山 [Duan4 bei4 Shan1] /Brokeback Mountain, 2005 English-language film by Ang Lee 李安[Li3 An1]/
斷腸 断肠 [duan4 chang2] /heartbroken/to break one's heart/
斷腿 断腿 [duan4 tui3] /broken leg/
斷行 断行 [duan4 hang2] /line break (computing)/
斷行 断行 [duan4 xing2] /to carry out resolutely/
斷袖 断袖 [duan4 xiu4] /homosexual/see 斷袖之癖|断袖之癖[duan4 xiu4 zhi1 pi3]/
斷袖之癖 断袖之癖 [duan4 xiu4 zhi1 pi3] /lit. cut sleeve (idiom); fig. euphemism for homosexuality, originating from History of Western Han 漢書|汉书: emperor Han Aidi (real name Liu Xin) was in bed with his lover Dong Xian, and had to attend a court audience that morning. Not wishing to awaken Dong Xian, who was sleeping with his head resting on the emperor's long robe sleeve, Aidi used a knife to cut off the lower half of his sleeve./
斷裂 断裂 [duan4 lie4] /fracture/rupture/to break apart/
斷裂帶 断裂带 [duan4 lie4 dai4] /fault zone (geology)/
斷裂強度 断裂强度 [duan4 lie4 qiang2 du4] /rupture strength/breaking strength/
斷裂模數 断裂模数 [duan4 lie4 mo2 shu4] /modulus rupture/
斷言 断言 [duan4 yan2] /to assert/assertion/
斷語 断语 [duan4 yu3] /conclusion/judgment/verdict/
斷貨 断货 [duan4 huo4] /to run out of (stock)/
斷路器 断路器 [duan4 lu4 qi4] /circuit breaker/
斷送 断送 [duan4 song4] /to forfeit (future profit, one's life etc)/ruined/
斷開 断开 [duan4 kai1] /to break/to sever/to turn off (electric switch)/
斷電 断电 [duan4 dian4] /power cut/electric power failure/
斷頭台 断头台 [duan4 tou2 tai2] /guillotine/scaffold/
斷食 断食 [duan4 shi2] /to fast/hunger strike/
斷魂椒 断魂椒 [duan4 hun2 jiao1] /king cobra or ghost chili (Naga jolokia)/
斸 斸 [zhu3] /cut/
方 方 [Fang1] /surname Fang/
方 方 [fang1] /square/power or involution (math.)/upright/honest/fair and square/direction/side/party (to a contract, dispute etc)/place/method/prescription (medicine)/just when/only or just/classifier for square things/abbr. for square or cubic meter/
方丈 方丈 [Fang1 zhang5] /one of three fabled islands in Eastern sea, abode of immortals/
方丈 方丈 [fang1 zhang5] /square zhang (i.e. unit of area 10 feet square)/monastic room 10 feet square/Buddhist or Daoist abbot/abbot's chamber/
方位 方位 [fang1 wei4] /direction/points of the compass/bearing/position/azimuth/
方位角 方位角 [fang1 wei4 jiao3] /azimuth/
方位詞 方位词 [fang1 wei4 ci2] /noun of locality (linguistics)/
方便 方便 [fang1 bian4] /convenient/suitable/to facilitate/to make things easy/having money to spare/(euphemism) to relieve oneself/
方便貼 方便贴 [fang1 bian4 tie1] /Post-it note/sticky note/
方便麵 方便面 [fang1 bian4 mian4] /instant noodles/
方冊 方册 [fang1 ce4] /ancient books and volumes/classical writings/
方劑 方剂 [fang1 ji4] /prescription/recipe (Chinese medicine)/
方向 方向 [fang1 xiang4] /direction/orientation/path to follow/CL:個|个[ge4]/
方向性 方向性 [fang1 xiang4 xing4] /directionality (molecular biology)/
方向感 方向感 [fang1 xiang4 gan3] /sense of direction/
方向盤 方向盘 [fang1 xiang4 pan2] /steering wheel/
方命 方命 [fang1 ming4] /against orders/to disobey/to refuse to accept orders/
方圓 方圆 [fang1 yuan2] /perimeter/range/(within) a radius of .../
方城 方城 [Fang1 cheng2] /Fangcheng county in Nanyang 南陽|南阳[Nan2 yang2], Henan/
方城 方城 [fang1 cheng2] /square castle/mahjong layout (with the tiles laid out as a square)/
方城縣 方城县 [Fang1 cheng2 xian4] /Fangcheng county in Nanyang 南陽|南阳[Nan2 yang2], Henan/
方塊 方块 [fang1 kuai4] /cube/block/square/rectangle/diamond ♦ (in card games)/
方塊字 方块字 [fang1 kuai4 zi4] /Chinese characters/
方塊草皮 方块草皮 [fang1 kuai4 cao3 pi2] /divot (golf)/
方士 方士 [fang1 shi4] /alchemist/necromancer/
方妮 方妮 [Fang1 ni1] /Fanny (name)/
方子 方子 [fang1 zi5] /prescription (of medicine)/
方孔錢 方孔钱 [fang1 kong3 qian2] /round coin with a square hole in the middle, used in former times in China/
方家 方家 [fang1 jia1] /learned person/expert in a certain field/abbr. for 大方之家[da4 fang1 zhi1 jia1]/
方寸 方寸 [fang1 cun4] /square cun (Chinese unit of area: 1 cun × 1 cun, or 3⅓ cm × 3⅓ cm)/heart/mind/
方寸大亂 方寸大乱 [fang1 cun4 da4 luan4] /(idiom) to become agitated/to get worked up/
方寸已亂 方寸已乱 [fang1 cun4 yi3 luan4] /(idiom) confused/troubled/bewildered/
方尾鶲 方尾鹟 [fang1 wei3 weng1] /(bird species of China) grey-headed canary-flycatcher (Culicicapa ceylonensis)/
方山 方山 [Fang1 shan1] /Fangshan county in Lüliang 呂梁|吕梁[Lu:3 liang2], Shanxi 山西/
方山縣 方山县 [Fang1 shan1 xian4] /Fangshan county in Lüliang 呂梁|吕梁[Lu:3 liang2], Shanxi 山西/
方差 方差 [fang1 cha1] /variance (statistics)/
方帽 方帽 [fang1 mao4] /mortarboard/square academic cap/
方式 方式 [fang1 shi4] /way/manner/style/mode/pattern/CL:個|个[ge4]/
方形 方形 [fang1 xing2] /square/square-shaped/
方志 方志 [fang1 zhi4] /local chronicles/district records/
方才 方才 [fang1 cai2] /just now/then/
方括號 方括号 [fang1 kuo4 hao4] /square brackets [ ]/
方文山 方文山 [Fang1 Wen2 shan1] /Vincent Fang (1969-), Taiwanese multi-Golden Melody Award lyricist/
方方正正 方方正正 [fang1 fang1 zheng4 zheng4] /square-shaped/
方方面面 方方面面 [fang1 fang1 mian4 mian4] /all sides/all aspects/multi-faceted/
方枘圓鑿 方枘圆凿 [fang1 rui4 yuan2 zao2] /to put a square peg in a round hole/incompatible (idiom)/
方根 方根 [fang1 gen1] /square root/
方格 方格 [fang1 ge2] /checked pattern/square box character (in Chinese text) indicating illegible character/
方格紙 方格纸 [fang1 ge2 zhi3] /squared paper/graph paper/grid paper (manuscript paper with squares for Chinese characters)/
方框圖 方框图 [fang1 kuang4 tu2] /flowchart/block diagram/
方案 方案 [fang1 an4] /plan/program (for action etc)/proposal/proposed bill/CL:個|个[ge4],套[tao4]/
方正 方正 [Fang1 zheng4] /Fangzheng county in Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1], Heilongjiang/
方正 方正 [fang1 zheng4] /clear and square/neat/square (person)/
方正縣 方正县 [Fang1 zheng4 xian4] /Fangzheng county in Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1], Heilongjiang/
方毅 方毅 [Fang1 Yi4] /Fang Yi (1916-1997), senior party apparatchik/
方法 方法 [fang1 fa3] /method/way/means/CL:個|个[ge4]/
方法學 方法学 [fang1 fa3 xue2] /methodology/
方法論 方法论 [fang1 fa3 lun4] /methodology/Discours de la méthode by René Descartes 笛卡兒|笛卡儿[Di2 ka3 er2], 1637/
方滋未艾 方滋未艾 [fang1 zi1 wei4 ai4] /flourishing and still in the ascendant (idiom); rapidly expanding/still growing strong/on the up/
方物 方物 [fang1 wu4] /produced locally/local product (with distinctive native features)/
方知 方知 [fang1 zhi1] /to realize only then/
方程 方程 [fang1 cheng2] /mathematical equation/
方程式 方程式 [fang1 cheng2 shi4] /equation/
方程組 方程组 [fang1 cheng2 zu3] /(math.) simultaneous equations/system of equations/
方策 方策 [fang1 ce4] /strategy/policy/general plan/variant of 方冊|方册[fang1 ce4]/
方糖 方糖 [fang1 tang2] /sugar cube/
方能 方能 [fang1 neng2] /can then (and only then)/
方腿 方腿 [fang1 tui3] /processed ham product/
方臘 方腊 [Fang1 La4] /Fang La/
方興未已 方兴未已 [fang1 xing1 wei4 yi3] /flourishing and still in the ascendant (idiom); rapidly expanding/still growing strong/on the up/
方興未艾 方兴未艾 [fang1 xing1 wei4 ai4] /flourishing and still in the ascendant (idiom); rapidly expanding/still growing strong/on the up/
方舟 方舟 [fang1 zhou1] /ark/
方莊 方庄 [Fang1 zhuang1] /Fangzhuang neighborhood of Beijing/
方術 方术 [fang1 shu4] /arts of healing, divination, horoscope etc/supernatural arts (old)/
方解石 方解石 [fang1 jie3 shi2] /calcite (CaCO3 as rock-forming mineral)/
方言 方言 [Fang1 yan2] /the first Chinese dialect dictionary, edited by Yang Xiong 揚雄|扬雄[Yang2 Xiong2] in 1st century, containing over 9000 characters/
方言 方言 [fang1 yan2] /topolect/dialect/
方針 方针 [fang1 zhen1] /policy/guidelines/CL:個|个[ge4]/
方釳 方𨰿 [fang1 xi4] /(arch.) metal horn attached as shield to horse or to the axle of a chariot/
方鉛礦 方铅矿 [fang1 qian1 kuang4] /galena/
方陣 方阵 [fang1 zhen4] /square-shaped formation (military)/phalanx/(math.) matrix/
方面 方面 [fang1 mian4] /respect/aspect/field/side/CL:個|个[ge4]/
方音 方音 [fang1 yin1] /dialectal accent/
方頂 方顶 [fang1 ding3] /square roof/
方頭 方头 [fang1 tou2] /square headed/
方頭巾 方头巾 [fang1 tou2 jin1] /headscarf/
方頭括號 方头括号 [fang1 tou2 kuo4 hao4] /lenticular brackets (【】 or 〖〗)/
方頭螺帽 方头螺帽 [fang1 tou2 luo2 mao4] /square headed nut/
於 于 [yu2] /in/at/to/from/by/than/out of/
於 於 [Yu1] /surname Yu/Taiwan pr. [Yu2]/
於 於 [wu1] /(literary) Oh!/Ah!/
於事無補 于事无补 [yu2 shi4 wu2 bu3] /unhelpful/useless/
於心不忍 于心不忍 [yu2 xin1 bu4 ren3] /can't bear to/
於是 于是 [yu2 shi4] /thereupon/as a result/consequently/thus/hence/
於是乎 于是乎 [yu2 shi4 hu1] /therefore/
於焉 于焉 [yu2 yan1] /(classical) see 於是|于是[yu2 shi4]/
於田 于田 [Yu2 tian2] /Yutian County in Hotan Prefecture 和田地區|和田地区[He2 tian2 Di4 qu1], Xinjiang/
於田縣 于田县 [Yu2 tian2 Xian4] /Yutian County in Hotan Prefecture 和田地區|和田地区[He2 tian2 Di4 qu1], Xinjiang/
於都 于都 [Yu2 du1] /Yudu county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
於都縣 于都县 [Yu2 du1 xian4] /Yudu county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
於霧靄之中 于雾霭之中 [yu2 wu4 ai3 zhi1 zhong1] /to be beclouded/
施 施 [Shi1] /surname Shi/
施 施 [shi1] /to grant/to give/to bestow/to act/to carry out/
施主 施主 [shi1 zhu3] /benefactor (term used by a monk to address a layperson)/donor (semiconductor)/
施主能級 施主能级 [shi1 zhu3 neng2 ji2] /donor level (semiconductor)/
施予 施予 [shi1 yu3] /variant of 施與|施与[shi1 yu3]/
施事 施事 [shi1 shi4] /(ling.) agent/
施加 施加 [shi1 jia1] /to exert (effort or pressure)/
施壓 施压 [shi1 ya1] /to pressure/
施密特 施密特 [Shi1 mi4 te4] /Schmidt or Schmitt (surname)/
施展 施展 [shi1 zhan3] /to use fully/to put to use/
施工 施工 [shi1 gong1] /construction/to carry out construction or large-scale repairs/
施工單位 施工单位 [shi1 gong1 dan1 wei4] /unit in charge of construction/builder/
施恩 施恩 [shi1 en1] /to confer a favor on sb/to confer a benefit/
施惠 施惠 [shi1 hui4] /to give charity to sb/to oblige/
施打 施打 [shi1 da3] /to inject (a vaccine etc)/
施捨 施舍 [shi1 she3] /to give in charity/to give alms (to the poor)/
施放 施放 [shi1 fang4] /to fire/to discharge/to release (fireworks, smokescreen, poison gas, virus etc)/
施政 施政 [shi1 zheng4] /administration/
施政報告 施政报告 [shi1 zheng4 bao4 gao4] /administrative report/
施教 施教 [shi1 jiao4] /teaching/
施明德 施明德 [Shi1 Ming2 de2] /Shih Ming-teh (1941-), Taiwanese politician, imprisoned 1962-1977 and 1980-1990 under the Guomindang, subsequently a leader of DPP 民進黨|民进党, in 2006 led protests against Chen Shui-Bian 陳水扁|陈水扁[Chen2 Shui3 bian3]/
施暴 施暴 [shi1 bao4] /to use violence/to attack/to assault/
施樂 施乐 [Shi1 le4] /Xerox/
施治 施治 [shi1 zhi4] /to apply a treatment/to undertake a therapy/
施法 施法 [shi1 fa3] /to implement the law/to perform sorcery/
施洗 施洗 [shi1 xi3] /baptize/
施洗約翰 施洗约翰 [Shi1 xi3 Yue1 han4] /John the Baptist/
施洗者約翰 施洗者约翰 [Shi1 xi3 zhe3 Yue1 han4] /John the Baptist/
施特勞斯 施特劳斯 [Shi1 te4 lao2 si1] /Strauss (name)/Johann Strauss (1825-1899), Austrian composer/Richard Strauss (1864-1949), German composer/
施琅 施琅 [Shi1 Lang2] /Shi Lang (1621-1696), Chinese admiral who served under the Ming and Qing Dynasties/
施瓦布 施瓦布 [Shi1 wa3 bu4] /Schwab (name)/
施瓦辛格 施瓦辛格 [Shi1 wa3 xin1 ge2] /Arnold Schwarzenegger (1947-), US actor and politician, governor of California 2003-2011/
施用 施用 [shi1 yong4] /to implement/to use/
施甸 施甸 [Shi1 dian4] /Shidian county in Baoshan 保山[Bao3 shan1], Yunnan/
施甸縣 施甸县 [Shi1 dian4 xian4] /Shidian county in Baoshan 保山[Bao3 shan1], Yunnan/
施禮 施礼 [shi1 li3] /to salute/to greet/
施秉 施秉 [Shi1 bing3] /Shibing county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
施秉縣 施秉县 [Shi1 bing3 xian4] /Shibing county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
施粥捨飯 施粥舍饭 [shi1 zhou1 she3 fan4] /to provide alms and rice (idiom)/
施羅德 施罗德 [Shi1 luo2 de2] /Schröder (name)/Gerhard Schröder (1944-), German SPD politician, Chancellor 1998-2005/
施耐庵 施耐庵 [Shi1 Nai4 an1] /Shi Nai'an (1296-1371), author of Water Margin or Outlaws of the Marsh 水滸傳|水浒传[Shui3 hu3 Zhuan4]/
施肥 施肥 [shi1 fei2] /to spread manure/to apply fertilizer/
施與 施与 [shi1 yu3] /to donate/to give/to grant/to distribute/to administer/
施華洛世奇水晶 施华洛世奇水晶 [Shi1 hua2 luo4 shi4 qi2 shui3 jing1] /Swarovski crystal/
施蒂利爾 施蒂利尔 [shi1 di4 li4 er3] /Styria province of Austria/
施蒂利爾州 施蒂利尔州 [shi1 di4 li4 er3 zhou1] /Styria province of Austria/
施虐 施虐 [shi1 nu:e4] /to torment/to abuse (an animal, child etc)/
施虐受虐 施虐受虐 [shi1 nu:e4 shou4 nu:e4] /sado-masochism/
施虐狂 施虐狂 [shi1 nu:e4 kuang2] /sadism (psychiatry)/
施虐癖 施虐癖 [shi1 nu:e4 pi3] /sadism (fetish)/
施虐者 施虐者 [shi1 nu:e4 zhe3] /abuser/(in sadomasochism) dominant partner/
施行 施行 [shi1 xing2] /to put in place/to put into practice/to take effect/
施食 施食 [shi1 shi2] /to give food (as a charity)/"feeding the hungry ghosts" (Buddhist ceremony)/
斾 斾 [pei4] /variant of 旆, pennant/banner/
斿 斿 [you2] /scallops along lower edge of flag/
旀 旀 [mie5] /phonetic "myeo" used in place names (Korean gugja)/
旁 旁 [pang2] /one side/other/different/lateral component of a Chinese character (such as 刂[dao1], 亻[ren2] etc)/
旁人 旁人 [pang2 ren2] /other people/bystanders/onlookers/outsiders/
旁敲側擊 旁敲侧击 [pang2 qiao1 ce4 ji1] /to make insinuations/to take an indirect approach (in making inquiries) (idiom)/
旁氏 旁氏 [Pang2 shi4] /Pond's (brand of skin care products)/
旁白 旁白 [pang2 bai2] /aside (theater)/voice-over/background narration/
旁皇 旁皇 [pang2 huang2] /variant of 彷徨[pang2 huang2]/
旁系 旁系 [pang2 xi4] /collateral relative (descended from a common ancestor but through different lines)/
旁聽 旁听 [pang2 ting1] /to sit in on (proceedings)/to be present at a meeting as an observer/to audit (a class)/
旁腱肌 旁腱肌 [pang2 jian4 ji1] /see 膕旁腱肌|腘旁腱肌[guo2 pang2 jian4 ji1]/hamstring (anatomy)/
旁若無人 旁若无人 [pang2 ruo4 wu2 ren2] /to act as though there were nobody else present/unselfconscious/fig. without regard for others/
旁觀 旁观 [pang2 guan1] /spectator/non-participant/
旁觀者 旁观者 [pang2 guan1 zhe3] /observer/spectator/
旁觀者清 旁观者清 [pang2 guan1 zhe3 qing1] /an outsider can see things more clearly or objectively than those involved (idiom)/
旁證 旁证 [pang2 zheng4] /circumstantial evidence/
旁路 旁路 [pang2 lu4] /to bypass/
旁遮普 旁遮普 [Pang2 zhe1 pu3] /Punjab state of India/Punjab province of Pakistan/
旁遮普省 旁遮普省 [Pang2 zhe1 pu3 sheng3] /Punjab province of Pakistan/
旁遮普邦 旁遮普邦 [Pang2 zhe1 pu3 bang1] /Punjab state in northwest India bordering Pakistan/
旁邊 旁边 [pang2 bian1] /lateral/side/to the side/beside/
旁邊兒 旁边儿 [pang2 bian1 r5] /erhua variant of 旁邊|旁边[pang2 bian1]/
旁門 旁门 [pang2 men2] /side door/
旁門左道 旁门左道 [pang2 men2 zuo3 dao4] /dissenting religious sect (idiom); heretical school of opinion/dissident group/
旁鶩 旁鹜 [pang2 wu4] /to be inattentive/to be distracted by sth/
旂 旗 [qi2] /flag/variant of 旗[qi2]/
旃 旃 [zhan1] /felt/silken banner/
旃檀 旃檀 [zhan1 tan2] /sandalwood (loanword from Sanskrit "candana")/
旄 旄 [mao2] /banner decorated with animal's tail/
旄 旄 [mao4] /variant of 耄[mao4]/
旄倪 旄倪 [mao4 ni2] /variant of 耄倪[mao4 ni2]/
旄期 旄期 [mao4 qi1] /variant of 耄期[mao4 qi1]/
旄車 旄车 [mao2 che1] /an ancient war chariot/CL:輛|辆[liang4]/
旅 旅 [lu:3] /trip/travel/to travel/brigade (army)/
旅充 旅充 [lu:3 chong1] /travel wall charger (Tw)/
旅大 旅大 [Lu:3 Da4] /Lüshun 旅順|旅顺[Lu:3 shun4] port and Dalian city 大連|大连[Da4 lian2], Liaoning Province 遼寧省|辽宁省[Liao2 ning2 Sheng3]/
旅大市 旅大市 [Lu:3 Da4 shi4] /former name of Dalian city 大連|大连[Da4 lian2] incorporating Lüshun 旅順|旅顺[Lu:3 shun4]/
旅大租地條約 旅大租地条约 [Lu:3 Da4 Zu1 di4 Tiao2 yue1] /unequal treaty of 1898 whereby the Qing dynasty ceded the lease of Lüshun (Port Arthur) to Russia/
旅客 旅客 [lu:3 ke4] /traveler/tourist/
旅居 旅居 [lu:3 ju1] /to stay away from home/residence abroad/sojourn/
旅居車 旅居车 [lu:3 ju1 che1] /motorhome/RV (recreational vehicle)/
旅平險 旅平险 [lu:3 ping2 xian3] /travel insurance covering medical expenses/abbr. for 旅遊平安險|旅游平安险/
旅店 旅店 [lu:3 dian4] /inn/small hotel/
旅檢 旅检 [lu:3 jian3] /passenger inspection (customs)/
旅社 旅社 [lu:3 she4] /hotel/hostel/
旅程 旅程 [lu:3 cheng2] /journey/trip/
旅程表 旅程表 [lu:3 cheng2 biao3] /itinerary/
旅舍 旅舍 [lu:3 she4] /inn/small hotel/hostel/
旅行 旅行 [lu:3 xing2] /to travel/journey/trip/CL:趟[tang4],次[ci4],個|个[ge4]/
旅行團 旅行团 [lu:3 xing2 tuan2] /tour group/
旅行支票 旅行支票 [lu:3 xing2 zhi1 piao4] /traveler's check/
旅行社 旅行社 [lu:3 xing2 she4] /travel agency/
旅行者 旅行者 [lu:3 xing2 zhe3] /traveler/
旅行袋 旅行袋 [lu:3 xing2 dai4] /travel bag/
旅行裝備 旅行装备 [lu:3 xing2 zhuang1 bei4] /travel equipment/travel gear/
旅費 旅费 [lu:3 fei4] /travel expenses/
旅途 旅途 [lu:3 tu2] /journey/trip/
旅遊 旅游 [lu:3 you2] /trip/journey/tourism/travel/tour/to travel/
旅遊勝地 旅游胜地 [lu:3 you2 sheng4 di4] /tourist center/
旅遊團 旅游团 [lu:3 you2 tuan2] /tour group/
旅遊城市 旅游城市 [lu:3 you2 cheng2 shi4] /tourist city/
旅遊客 旅游客 [lu:3 you2 ke4] /a tourist/
旅遊景點 旅游景点 [lu:3 you2 jing3 dian3] /tourist attraction/travel sight/
旅遊業 旅游业 [lu:3 you2 ye4] /tourism industry/
旅遊熱點 旅游热点 [lu:3 you2 re4 dian3] /a hot tourist attraction/a tourist trap/
旅遊者 旅游者 [lu:3 you2 zhe3] /tourist/traveler/visitor/
旅遊集散 旅游集散 [lu:3 you2 ji2 san4] /tourism center or hub/
旅順 旅顺 [Lu:3 shun4] /Lüshun/Lüshunkou district of Dalian city 大連市|大连市, Liaoning/called Port Arthur during Russian occupation and Russian-Japanese war of 1905/
旅順口 旅顺口 [Lu:3 shun4 kou3] /Lüshunkou district of Dalian city 大連市|大连市, Liaoning/
旅順口區 旅顺口区 [Lu:3 shun4 kou3 qu1] /Lüshunkou district of Dalian city 大連市|大连市, Liaoning/
旅順港 旅顺港 [Lu:3 shun4 gang3] /Lüshun port, on the tip of the Liaoning peninsula/called Port Arthur during Russian occupation and Russian-Japanese war of 1905/in Lüshunkou district of Dalian 大連|大连, Liaoning/
旅館 旅馆 [lu:3 guan3] /hotel/CL:家[jia1]/
旆 旆 [pei4] /pennant/streamer/
旊 旊 [fang3] /variant of 瓬[fang3]/
旋 旋 [xuan2] /to revolve/a loop/a circle/
旋 旋 [xuan4] /to whirl/immediately/variant of 鏇|镟[xuan4]/
旋乾轉坤 旋乾转坤 [xuan2 qian2 zhuan3 kun1] /lit. overturning heaven and earth (idiom); earth-shattering/a radical change/
旋光 旋光 [xuan2 guang1] /rotation of plane of polarization of light/
旋前肌 旋前肌 [xuan2 qian2 ji1] /pronator teres muscle (below the elbow)/
旋即 旋即 [xuan2 ji2] /soon after/shortly/
旋回 旋回 [xuan2 hui2] /to cycle/
旋子 旋子 [xuan2 zi5] /torsor (math.)/
旋子 旋子 [xuan4 zi5] /whirlwind somersault (in gymnastics or martial arts)/
旋律 旋律 [xuan2 lu:4] /melody/
旋木雀 旋木雀 [xuan2 mu4 que4] /(bird species of China) Eurasian treecreeper (Certhia familiaris)/
旋梯 旋梯 [xuan2 ti1] /spiral stairs/winding stairs (gymnastic equipment)/
旋流 旋流 [xuan2 liu2] /rotating flow/
旋淵 旋渊 [xuan2 yuan1] /abyss/
旋渦 旋涡 [xuan2 wo1] /spiral/whirlpool/eddy/vortex/
旋渦星系 旋涡星系 [xuan2 wo1 xing1 xi4] /spiral galaxy/
旋渦星雲 旋涡星云 [xuan2 wo1 xing1 yun2] /spiral nebula/
旋渦狀 旋涡状 [xuan2 wo1 zhuang4] /spiral-shaped/
旋筒 旋筒 [xuan2 tong3] /rotor/turbine/
旋繞 旋绕 [xuan2 rao4] /to curl up/to wind around/
旋翼 旋翼 [xuan2 yi4] /rotor wing/
旋臂 旋臂 [xuan2 bi4] /spiral arm/
旋舞 旋舞 [xuan2 wu3] /whirling dance/
旋花科 旋花科 [xuan2 hua1 ke1] /Convolvulaceae, herbaceous plant family/
旋覆花 旋覆花 [xuan2 fu4 hua1] /(botany) convolvulvus/Flos Inulae (Chinese herb)/
旋踵 旋踵 [xuan2 zhong3] /to turn on one's heel/in the twinkle of an eye/instantly/
旋轉 旋转 [xuan2 zhuan3] /to rotate/to revolve/to spin/to whirl/
旋轉力 旋转力 [xuan2 zhuan3 li4] /turning force/torque/
旋轉台 旋转台 [xuan2 zhuan3 tai2] /rotating platform/luggage carousel/
旋轉指標 旋转指标 [xuan2 zhuan3 zhi3 biao1] /winding number/
旋轉曲面 旋转曲面 [xuan2 zhuan3 qu1 mian4] /a surface of revolution (math.)/
旋轉木馬 旋转木马 [xuan2 zhuan3 mu4 ma3] /merry-go-round/carousel/Carousel, South Korean TV soap opera/
旋轉極 旋转极 [xuan2 zhuan3 ji2] /pole of rotation/
旋轉烤肉 旋转烤肉 [xuan2 zhuan3 kao3 rou4] /döner kebab/
旋轉球 旋转球 [xuan2 zhuan3 qiu2] /spin ball/
旋轉行李傳送帶 旋转行李传送带 [xuan2 zhuan3 xing2 li5 chuan2 song4 dai4] /luggage conveyor belt/carousel/
旋轉角 旋转角 [xuan2 zhuan3 jiao3] /angle of rotation/
旋轉角速度 旋转角速度 [xuan2 zhuan3 jiao3 su4 du4] /rotational angular velocity/
旋轉軸 旋转轴 [xuan2 zhuan3 zhou2] /axis of rotation/
旋轉運動 旋转运动 [xuan2 zhuan3 yun4 dong4] /rotation/rotary motion/
旋里 旋里 [xuan2 li3] /to return home/
旋量 旋量 [xuan2 liang4] /spinor (math.)/
旋鈕 旋钮 [xuan2 niu3] /knob (e.g. handle or radio button)/
旋閘 旋闸 [xuan2 zha2] /rotor sluice gate/
旋風 旋风 [xuan4 feng1] /whirlwind/tornado/
旋風腳 旋风脚 [xuan4 feng1 jiao3] /whirlwind kick (martial arts)/
旌 旌 [jing1] /banner/make manifest/
旌德 旌德 [Jing1 de2] /Jingde county in Xuancheng 宣城[Xuan1 cheng2], Anhui/
旌德縣 旌德县 [Jing1 de2 xian4] /Jingde county in Xuancheng 宣城[Xuan1 cheng2], Anhui/
旌旗 旌旗 [jing1 qi2] /gonfanon/banner/
旌陽 旌阳 [Jing1 yang2] /Jingyang district of Deyang city 德陽市|德阳市[De2 yang2 shi4], Sichuan/
旌陽區 旌阳区 [Jing1 yang2 qu1] /Jingyang district of Deyang city 德陽市|德阳市[De2 yang2 shi4], Sichuan/
旎 旎 [ni3] /fluttering of flags/
族 族 [zu2] /race/nationality/ethnicity/clan/by extension, social group (e.g. office workers 上班族)/
族人 族人 [zu2 ren2] /clansman/clan members/relatives/ethnic minority/
族權 族权 [zu2 quan2] /clan authority/clan power/
族滅 族灭 [zu2 mie4] /to execute all of sb's relatives (as punishment) (old)/
族群 族群 [zu2 qun2] /ethnic group/community/
族裔 族裔 [zu2 yi4] /ethnic group/
族誅 族诛 [zu2 zhu1] /to execute all of sb's relatives (as punishment) (old)/
族譜 族谱 [zu2 pu3] /genealogical record/family history/lineage/
族長 族长 [zu2 zhang3] /clan elder/
族類 族类 [zu2 lei4] /clan/race/
旐 旐 [zhao4] /banner/
旒 旒 [liu2] /tassel/
旓 旓 [shao1] /serrated edges on a Chinese flag/
旖 旖 [yi3] /fluttering of flag/
旖旎 旖旎 [yi3 ni3] /charming and gentle/
旗 旗 [qi2] /banner/flag/(in Qing times) Manchu (cf. 八旗[Ba1 qi2])/administrative subdivision in inner Mongolia equivalent to 縣|县[xian4] county/CL:面[mian4]/
旗丁 旗丁 [qi2 ding1] /Manchurian foot soldier/
旗下 旗下 [qi2 xia4] /under the banner of/
旗人 旗人 [qi2 ren2] /Manchu/bannerman (refers to the eight Manchu banners 八旗[Ba1 qi2])/
旗兵 旗兵 [qi2 bing1] /Manchurian soldier/
旗子 旗子 [qi2 zi5] /flag/banner/CL:面[mian4]/
旗官 旗官 [qi2 guan1] /Manchurian official/
旗山 旗山 [Qi2 shan1] /Chishan town in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
旗山鎮 旗山镇 [Qi2 shan1 zhen4] /Chishan town in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
旗幅 旗幅 [qi2 fu2] /banner/width of a flag/
旗幟 旗帜 [qi2 zhi4] /ensign/flag/
旗幟鮮明 旗帜鲜明 [qi2 zhi4 xian1 ming2] /to show one's colors/to have a clear-cut stand (idiom)/
旗手 旗手 [qi2 shou3] /a flag carrier (army)/ensign/
旗杆 旗杆 [qi2 gan1] /flagpole/
旗校 旗校 [qi2 xiao4] /Manchurian officer/
旗標 旗标 [qi2 biao1] /flag/
旗津 旗津 [Qi2 jin1] /Qijin or Chichin district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
旗津區 旗津区 [Qi2 jin1 qu1] /Qijin or Chichin district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
旗牌 旗牌 [qi2 pai2] /flag or banner/
旗籍 旗籍 [qi2 ji2] /Manchu household register (during the Qing Dynasty)/
旗艦 旗舰 [qi2 jian4] /flagship/
旗艦店 旗舰店 [qi2 jian4 dian4] /flagship (store)/
旗號 旗号 [qi2 hao4] /military banner/flag signal/(fig.) banner (i.e. false pretenses)/
旗袍 旗袍 [qi2 pao2] /Chinese-style dress/cheongsam/
旗語 旗语 [qi2 yu3] /flag signals (for communicating between ships or army units)/semaphore/
旗開得勝 旗开得胜 [qi2 kai1 de2 sheng4] /lit. to win a victory on raising the flag (idiom); fig. to start on sth and have immediate success/success in a single move/
旗鼓相當 旗鼓相当 [qi2 gu3 xiang1 dang1] /lit. two armies have equivalent banners and drums (idiom); fig. evenly matched/roughly comparable (opponents)/
旛 旛 [fan1] /pennant/
旝 旝 [kuai4] /(old) banner/signal flag/
旟 旟 [yu2] /banner with falcons/mussed up hair/
旡 旡 [ji4] /choke on something eaten/
既 既 [ji4] /already/since/both... (and...)/
既來之，則安之 既来之，则安之 [ji4 lai2 zhi1 , ze2 an1 zhi1] /Since they have come, we should make them comfortable (idiom). Since we're here, take it easy./Since this is so, we should accept it./Now we have come, let's stay and take the rough with the smooth./If you can't do anything to prevent it, you might as well sit back and enjoy it./
既定 既定 [ji4 ding4] /already fixed/set/established/
既已 既已 [ji4 yi3] /already/
既往 既往 [ji4 wang3] /past/bygone/the past/
既往不咎 既往不咎 [ji4 wang3 bu4 jiu4] /to forget and not bear recriminations (idiom); to let bygones be bygones/There is no point in crying over spilt milk./
既得 既得 [ji4 de2] /vested in/already obtained/vesting/
既得利益 既得利益 [ji4 de2 li4 yi4] /vested interest/
既得期間 既得期间 [ji4 de2 qi1 jian1] /vesting period (in finance)/
既成事實 既成事实 [ji4 cheng2 shi4 shi2] /fait accompli/
既是 既是 [ji4 shi4] /is both ...(and...)/since/as/being the case that/
既有 既有 [ji4 you3] /existing/
既有今日何必當初 既有今日何必当初 [ji4 you3 jin1 ri4 he2 bi4 dang1 chu1] /see 早知今日何必當初|早知今日何必当初[zao3 zhi1 jin1 ri4 he2 bi4 dang1 chu1]/
既然 既然 [ji4 ran2] /since/as/this being the case/
既而 既而 [ji4 er2] /soon after/later/then/
既要當婊子又要立牌坊 既要当婊子又要立牌坊 [ji4 yao4 dang1 biao3 zi5 you4 yao4 li4 pai2 fang1] /see 又想當婊子又想立牌坊|又想当婊子又想立牌坊[you4 xiang3 dang1 biao3 zi5 you4 xiang3 li4 pai2 fang1]/
既視感 既视感 [ji4 shi4 gan3] /déjà vu/
旣 旣 [ji4] /variant of 既[ji4]/
旤 祸 [huo4] /old variant of 禍|祸[huo4]/
日 日 [Ri4] /abbr. for 日本[Ri4 ben3], Japan/
日 日 [ri4] /sun/day/date, day of the month/
日中 日中 [Ri4 Zhong1] /Japan-China/
日中 日中 [ri4 zhong1] /noon/midday/zenith/
日久歲深 日久岁深 [ri4 jiu3 sui4 shen1] /to last for an eternity (idiom)/
日久生情 日久生情 [ri4 jiu3 sheng1 qing2] /familiarity breeds fondness (idiom)/
日人 日人 [Ri4 ren2] /Japanese person/the Japanese/
日你媽 日你妈 [ri4 ni3 ma1] /see 肏你媽|肏你妈[cao4 ni3 ma1]/
日來 日来 [ri4 lai2] /in the past few days/lately/
日俄戰爭 日俄战争 [Ri4 E2 Zhan4 zheng1] /the war of 1904-1905 between Russia and Japan/
日偏食 日偏食 [ri4 pian1 shi2] /partial eclipse of the sun/
日元 日元 [Ri4 yuan2] /Japanese yen (unit of currency)/also written 日圓|日圆/
日光 日光 [ri4 guang1] /sunlight/
日光浴 日光浴 [ri4 guang1 yu4] /sunbathing/
日光浴室 日光浴室 [ri4 guang1 yu4 shi4] /sun room/solarium/
日光浴浴床 日光浴浴床 [ri4 guang1 yu4 yu4 chuang2] /sunbed/
日光燈 日光灯 [ri4 guang1 deng1] /fluorescent light/
日光節約時 日光节约时 [ri4 guang1 jie2 yue1 shi2] /daylight saving time/
日內 日内 [ri4 nei4] /in a few days/one of these days/
日內瓦 日内瓦 [Ri4 nei4 wa3] /Geneva, Switzerland/
日全食 日全食 [ri4 quan2 shi2] /total eclipse of the sun/
日冕 日冕 [ri4 mian3] /corona/
日冕層 日冕层 [ri4 mian3 ceng2] /the sun's corona/
日出 日出 [ri4 chu1] /sunrise/
日出而作，日入而息 日出而作，日入而息 [ri4 chu1 er2 zuo4 , ri4 ru4 er2 xi1] /lit. to get up at sunrise and work until sunset (proverb)/fig. to lead a plain and hardworking life/
日刊 日刊 [ri4 kan1] /daily (publication)/
日前 日前 [ri4 qian2] /the other day/a few days ago/
日化 日化 [ri4 hua4] /household chemicals (cleaning products etc) and toiletries (abbr. for 日用化學製品|日用化学制品[ri4 yong4 hua4 xue2 zhi4 pin3])/(linguistics) to rhotacize/rhotic/
日南郡 日南郡 [Ri4 nan2 jun4] /Han dynasty province in Vietnam/
日喀則 日喀则 [Ri4 ka1 ze2] /Shigatse or Xigaze, Tibetan: Gzhis ka rtse, city and prefecture in central Tibet/
日喀則地區 日喀则地区 [Ri4 ka1 ze2 di4 qu1] /Shigatse or Xigaze prefecture in central Tibet, Tibetan: Gzhis ka rtse sa khul, Chinese Rikaze/
日喀則市 日喀则市 [Ri4 ka1 ze2 shi4] /Shigatse or Xigaze, Tibetan: Gzhis ka rtse, city and prefecture in central Tibet, Chinese Rikaze/
日圓 日圆 [Ri4 yuan2] /Japanese yen (unit of currency)/CL:個|个[ge4]/
日土 日土 [Ri4 tu3] /Rutog county in Ngari prefecture, Tibet, Tibetan: Ru thog rdzong/
日土縣 日土县 [Ri4 tu3 xian4] /Rutog county in Ngari prefecture, Tibet, Tibetan: Ru thog rdzong/
日報 日报 [ri4 bao4] /daily newspaper/
日場 日场 [ri4 chang3] /daytime show/matinee/
日增 日增 [ri4 zeng1] /increasing by the day/
日夜 日夜 [ri4 ye4] /day and night/around the clock/
日夜兼程 日夜兼程 [ri4 ye4 jian1 cheng2] /to travel day and night/
日媒 日媒 [Ri4 mei2] /Japanese news media/
日子 日子 [ri4 zi5] /day/a (calendar) date/days of one's life/
日常 日常 [ri4 chang2] /daily/everyday/
日常工作 日常工作 [ri4 chang2 gong1 zuo4] /routine/
日式 日式 [Ri4 shi4] /Japanese style/
日式燒肉 日式烧肉 [Ri4 shi4 shao1 rou4] /yakiniku (Japanese-style grilled meat)/
日後 日后 [ri4 hou4] /sometime/someday (in the future)/
日復一日 日复一日 [ri4 fu4 yi1 ri4] /day after day/
日心說 日心说 [ri4 xin1 shuo1] /heliocentric theory/the theory that the sun is at the center of the universe/
日怪 日怪 [ri4 guai4] /(dialect) strange/
日惹 日惹 [Ri4 re3] /Yogyakarta, city of Java, Indonesia, and capital of the Special Region of Yogyakarta 日惹特區|日惹特区[Ri4 ye3 Te4 qu1]/
日惹特區 日惹特区 [Ri4 ye3 Te4 qu1] /Special Region of Yogyakarta, region of Java, Indonesia/
日戳 日戳 [ri4 chuo1] /date stamp/
日據時代 日据时代 [Ri4 ju4 shi2 dai4] /the era of Japanese occupation/
日文 日文 [Ri4 wen2] /Japanese (language)/
日料 日料 [Ri4 liao4] /Japanese cuisine (abbr. for 日本料理[Ri4 ben3 liao4 li3])/
日新 日新 [ri4 xin1] /in constant progress/
日新月異 日新月异 [ri4 xin1 yue4 yi4] /daily renewal, monthly change (idiom)/every day sees new developments/rapid progress/
日方 日方 [Ri4 fang1] /the Japanese side or party (in negotiations etc)/
日日 日日 [ri4 ri4] /every day/
日晷 日晷 [ri4 gui3] /sundial/
日暮 日暮 [ri4 mu4] /sunset/
日暮途窮 日暮途穷 [ri4 mu4 tu2 qiong2] /sunset, the end of the road (idiom); in terminal decline/at a dead end/
日曆 日历 [ri4 li4] /calendar/CL:張|张[zhang1],本[ben3]/
日曜日 日曜日 [Ri4 yao4 ri4] /Sunday (used in ancient Chinese astronomy)/
日曬傷 日晒伤 [ri4 shai4 shang1] /sunburn/
日曬雨淋 日晒雨淋 [ri4 shai4 yu3 lin2] /scorched and drenched by sun and rain (idiom); suffer from exposure to the elements/weather-beaten/
日月 日月 [ri4 yue4] /the sun and moon/day and month/every day and every month/season/life and livelihood/
日月五星 日月五星 [ri4 yue4 wu3 xing1] /sun, moon and the five visible planets/
日月如梭 日月如梭 [ri4 yue4 ru2 suo1] /the sun and moon like a shuttle (idiom); How time flies!/
日月暈 日月晕 [ri4 yue4 yun4] /halo/ring of light around the sun or moon/
日月潭 日月潭 [Ri4 yue4 Tan2] /Sun Moon Lake in Nantou County, Taiwan/
日月蹉跎 日月蹉跎 [ri4 yue4 cuo1 tuo2] /the years have slipped by/
日月重光 日月重光 [ri4 yue4 chong2 guang1] /the sun and moon shine once more/fig. things get back to normal after an upheaval/
日月食 日月食 [ri4 yue4 shi2] /eclipsis (of the moon or sun)/
日朝 日朝 [Ri4 Chao2] /Japan and Korea (esp. North Korea)/
日期 日期 [ri4 qi1] /date/CL:個|个[ge4]/
日本 日本 [Ri4 ben3] /Japan/
日本人 日本人 [Ri4 ben3 ren2] /Japanese person or people/
日本共同社 日本共同社 [Ri4 ben3 Gong4 tong2 she4] /Kyōdō, Japanese news agency/
日本刀 日本刀 [Ri4 ben3 dao1] /Japanese sword/katana/
日本原子能研究所 日本原子能研究所 [Ri4 ben3 Yuan2 zi3 Neng2 Yan2 jiu1 suo3] /Japan Atomic Energy Research Institute/
日本叉尾海燕 日本叉尾海燕 [Ri4 ben3 cha1 wei3 hai3 yan4] /(bird species of China) Matsudaira's storm petrel (Oceanodroma matsudairae)/
日本國誌 日本国志 [Ri4 ben3 Guo2 zhi4] /A Record of Japan, by Huang Zunxian 黃遵憲|黄遵宪[Huang2 Zun1 xian4], an extended analysis of Meiji Japan/
日本天皇 日本天皇 [Ri4 ben3 tian1 huang2] /Emperor of Japan/
日本學 日本学 [Ri4 ben3 xue2] /Japanology/
日本放送協會 日本放送协会 [Ri4 ben3 Fang4 song4 Xie2 hui4] /NHK (Nihon Hōsō Kyōkai), Japanese national broadcasting company/
日本書紀 日本书纪 [Ri4 ben3 shu1 ji4] /Nihonshoki or Chronicles of Japan (c. 720) book of mythology and history/
日本松雀鷹 日本松雀鹰 [Ri4 ben3 song1 que4 ying1] /(bird species of China) Japanese sparrowhawk (Accipiter gularis)/
日本柳鶯 日本柳莺 [Ri4 ben3 liu3 ying1] /(bird species of China) Japanese leaf warbler (Phylloscopus xanthodryas)/
日本樹鶯 日本树莺 [Ri4 ben3 shu4 ying1] /(bird species of China) Japanese bush warbler (Cettia diphone)/
日本歌鴝 日本歌鸲 [Ri4 ben3 ge1 qu2] /(bird species of China) Japanese robin (Larvivora akahige)/
日本沼蝦 日本沼虾 [Ri4 ben3 zhao3 xia1] /oriental river prawn (Macrobrachium nipponense), a species of freshwater shrimp, also called 青蝦|青虾[qing1 xia1]/
日本海 日本海 [Ri4 ben3 Hai3] /Sea of Japan/
日本竹筷 日本竹筷 [Ri4 ben3 zhu2 kuai4] /disposable chopsticks/
日本米酒 日本米酒 [Ri4 ben3 mi3 jiu3] /Japanese rice wine/sake/
日本經濟新聞 日本经济新闻 [Ri4 ben3 Jing1 ji4 Xin1 wen2] /Nikkei Shimbun, Japanese equivalent of Financial Times/
日本腦炎 日本脑炎 [Ri4 ben3 nao3 yan2] /Japanese encephalitis/
日本航空 日本航空 [Ri4 ben3 Hang2 kong1] /Japan Airlines (JAL)/
日本銀行 日本银行 [Ri4 ben3 Yin2 hang2] /Bank of Japan/
日本電報電話公司 日本电报电话公司 [Ri4 ben3 Dian4 bao4 Dian4 hua4 Gong1 si1] /Nippon Telegraph and Telephone/NTT/
日本鬼子 日本鬼子 [Ri4 ben3 gui3 zi5] /Japanese devil (common term of abuse in wartime China and in subsequent writing)/
日本鵪鶉 日本鹌鹑 [Ri4 ben3 an1 chun2] /(bird species of China) Japanese quail (Coturnix japonica)/
日本鶺鴒 日本鹡鸰 [Ri4 ben3 ji2 ling2] /(bird species of China) Japanese wagtail (Motacilla grandis)/
日本黑道 日本黑道 [Ri4 ben3 Hei1 dao4] /Yakuza (Japanese mafia)/
日比谷公園 日比谷公园 [Ri4 bi3 gu3 Gong1 yuan2] /Hibiya Park in central Tokyo/
日沒 日没 [ri4 mo4] /sunset/sundown/
日治時期 日治时期 [Ri4 zhi4 shi2 qi1] /the period of Japanese rule/
日流 日流 [Ri4 liu2] /the spread of Japanese cultural products (anime, pop music etc) to other countries/
日漸 日渐 [ri4 jian4] /to progress (or increase, change etc) day by day/more (or better etc) with each passing day/
日無暇晷 日无暇晷 [ri4 wu2 xia2 gui3] /no time to spare (idiom)/
日照 日照 [Ri4 zhao4] /Rizhao prefecture level city in Shandong/
日照 日照 [ri4 zhao4] /sunshine/
日照市 日照市 [Ri4 zhao4 shi4] /Rizhao prefecture level city in Shandong/
日班 日班 [ri4 ban1] /day shift/
日環食 日环食 [ri4 huan2 shi2] /an annular eclipse of the sun/
日產 日产 [Ri4 chan3] /Nissan, Japanese car make/also transliterated 尼桑[Ni2 sang1]/
日用 日用 [ri4 yong4] /daily expenses/of everyday use/
日用品 日用品 [ri4 yong4 pin3] /articles for daily use/CL:件[jian4],個|个[ge4]/
日益 日益 [ri4 yi4] /day by day/more and more/increasingly/more and more with each passing day/
日益增加 日益增加 [ri4 yi4 zeng1 jia1] /to increase daily/
日盛 日盛 [ri4 sheng4] /more flourishing by the day/
日知錄 日知录 [Ri4 zhi1 lu4] /Rizhilu or Record of daily study, by early Confucian philosopher Gu Yanwu 顧炎武|顾炎武/
日神 日神 [Ri4 shen2] /the Sun God/Apollo/
日程 日程 [ri4 cheng2] /schedule/itinerary/CL:個|个[ge4]/
日程表 日程表 [ri4 cheng2 biao3] /daily schedule/
日積月累 日积月累 [ri4 ji1 yue4 lei3] /to accumulate over a long period of time/
日立 日立 [Ri4 li4] /Hitachi, Ltd./
日系 日系 [Ri4 xi4] /Japanese section (of school)/Japanese-related (business)/
日經 日经 [ri4 jing1] /Nikkei, abbr. for Nikkei Shimbun 日本經濟新聞|日本经济新闻[Ri4 ben3 Jing1 ji4 Xin1 wen2]/abbr. for Nikkei 225 index 日經指數|日经指数[Ri4 jing1 zhi3 shu4]/
日經平均 日经平均 [Ri4 jing1 ping2 jun1] /Nikkei 225 stock market index/
日經平均指數 日经平均指数 [Ri4 jing1 ping2 jun1 zhi3 shu4] /Nikkei 225 stock market index/
日經平均指數 日经平均指数 [ri4 jing1 ping2 jun1 zhi3 shu4] /Nikkei index/
日經指數 日经指数 [Ri4 jing1 zhi3 shu4] /Nikkei 225 stock market index/
日美 日美 [Ri4 Mei3] /Japan-US/
日耳曼 日耳曼 [Ri4 er3 man4] /Germanic/
日耳曼語 日耳曼语 [Ri4 er3 man4 yu3] /Germanic language/
日至 日至 [ri4 zhi4] /solstice/the winter solstice 冬至 and summer solstice 夏至/
日臻 日臻 [ri4 zhen1] /to reach day after day for/
日航 日航 [Ri4 hang2] /Japan Airlines (JAL)/abbr. for 日本航空[Ri4 ben3 Hang2 kong1]/
日英聯軍 日英联军 [Ri4 Ying1 lian2 jun1] /Anglo-Japanese allied army (intervention during Russian revolution and civil war 1917-1922)/
日落 日落 [ri4 luo4] /sundown/sunset/
日落西山 日落西山 [ri4 luo4 xi1 shan1] /the sun sets over western hills (idiom); the day approaches its end/fig. time of decline/the end of an era/Sic transit gloria mundi/
日落風生 日落风生 [ri4 luo4 feng1 sheng1] /a gentle breeze comes with sunset (idiom)/
日薄崦嵫 日薄崦嵫 [ri4 bo2 Yan1 zi1] /lit. the sun sets in Yanzi (idiom)/fig. the day is drawing to an end/the last days (of a person, a dynasty etc)/
日薪 日薪 [ri4 xin1] /daily wage/
日蝕 日蚀 [ri4 shi2] /variant of 日食[ri4 shi2]/
日行一善 日行一善 [ri4 xing2 yi1 shan4] /to do a good deed every day/
日裔 日裔 [Ri4 yi4] /of Japanese descent/
日裡 日里 [ri4 li3] /daytime/during the day/
日規 日规 [ri4 gui1] /sundial/
日記 日记 [ri4 ji4] /diary/CL:則|则[ze2],本[ben3],篇[pian1]/
日記本 日记本 [ri4 ji4 ben3] /diary (book)/
日誌 日志 [ri4 zhi4] /journal/log (computing)/
日語 日语 [Ri4 yu3] /Japanese language/
日貨 日货 [Ri4 huo4] /Japanese goods/
日趨 日趋 [ri4 qu1] /(increasing) day by day/(more critical) with every passing day/gradually/
日趨嚴重 日趋严重 [ri4 qu1 yan2 zhong4] /more critical with every passing day/
日軍 日军 [Ri4 jun1] /Japanese army/Japanese troops/
日較差 日较差 [ri4 jiao4 cha1] /diurnal range (temperature, humidity etc)/
日間 日间 [ri4 jian1] /daytime/
日電 日电 [Ri4 dian4] /NEC (Nippon Electronic Company)/abbr. for 日電電子|日电电子/
日電電子 日电电子 [Ri4 dian4 dian4 zi3] /NEC (Nippon Electronic Company)/
日頭 日头 [ri4 tou2] /sun (dialect)/daytime/date/
日食 日食 [ri4 shi2] /solar eclipse/
旦 旦 [dan4] /dawn/morning/daybreak/day/dan, female roles in Chinese opera (traditionally played by specialized male actors)/
旦角 旦角 [dan4 jue2] /dan, female roles in Chinese opera (traditionally played by specialized male actors)/
旨 旨 [zhi3] /imperial decree/purport/aim/purpose/
旨在 旨在 [zhi3 zai4] /to have as its purpose/to be intended to/to aim to (do sth)/
旨意 旨意 [zhi3 yi4] /decree/order/
旨趣 旨趣 [zhi3 qu4] /purport/intent/
早 早 [zao3] /early/morning/Good morning!/long ago/prematurely/
早上 早上 [zao3 shang5] /early morning/CL:個|个[ge4]/
早上好 早上好 [zao3 shang5 hao3] /Good morning!/
早些 早些 [zao3 xie1] /a bit earlier/
早亡 早亡 [zao3 wang2] /premature death/
早來 早来 [zao3 lai2] /to come early/already/early/
早先 早先 [zao3 xian1] /previously/before/
早出晚歸 早出晚归 [zao3 chu1 wan3 gui1] /to leave early and return late (idiom)/
早前 早前 [zao3 qian2] /previously/
早勃 早勃 [zao3 bo2] /morning erection/
早動手，早收穫 早动手，早收获 [zao3 dong4 shou3 , zao3 shou1 huo4] /The sooner you set to work, the sooner you'll reap the rewards. (idiom)/
早在 早在 [zao3 zai4] /as early as/
早報 早报 [zao3 bao4] /morning newspaper/
早場 早场 [zao3 chang3] /morning show (at theater)/matinee/
早夭 早夭 [zao3 yao1] /to die young/Taiwan pr. [zao3 yao3]/
早婚 早婚 [zao3 hun1] /to marry too early/
早安 早安 [zao3 an1] /Good morning!/
早就 早就 [zao3 jiu4] /already at an earlier time/
早已 早已 [zao3 yi3] /long ago/for a long time/
早市 早市 [zao3 shi4] /morning market/
早年 早年 [zao3 nian2] /early years/adolescence/
早戀 早恋 [zao3 lian4] /puppy love/
早搏 早搏 [zao3 bo2] /(medicine) premature beat/extrasystole/
早播 早播 [zao3 bo1] /to plant early/to sow seeds in early spring/early sowing/
早操 早操 [zao3 cao1] /morning exercises (physical exercises commonly performed en masse at schools and workplaces in East Asian countries)/
早教 早教 [zao3 jiao4] /early education (abbr. for 早期教育[zao3 qi1 jiao4 yu4])/
早日 早日 [zao3 ri4] /soon/shortly/on a day quite soon/promptly/
早日康復 早日康复 [zao3 ri4 kang1 fu4] /Get well soon!/to recover health quickly/
早早兒 早早儿 [zao3 zao3 r5] /as soon as possible/as early as one can/
早早班 早早班 [zao3 zao3 ban1] /preschool group for kids aged three or less/(Tw) work shift starting around daybreak/
早春 早春 [zao3 chun1] /early spring/
早晚 早晚 [zao3 wan3] /morning and evening/sooner or later/
早晨 早晨 [zao3 chen2] /early morning/CL:個|个[ge4]/
早期 早期 [zao3 qi1] /early period/early phase/early stage/
早期效應 早期效应 [zao3 qi1 xiao4 ying4] /early effect/
早歲 早岁 [zao3 sui4] /early years/adolescence/
早死 早死 [zao3 si3] /early demise/untimely death/
早死早超生 早死早超生 [zao3 si3 zao3 chao1 sheng1] /to end one's suffering by dying quickly and being reincarnated/(fig.) to get it over with/
早洩 早泄 [zao3 xie4] /premature ejaculation/
早熟 早熟 [zao3 shu2] /precocious/early-maturing/
早班 早班 [zao3 ban1] /early shift/morning work shift/
早班兒 早班儿 [zao3 ban1 r5] /erhua variant of 早班[zao3 ban1]/
早生貴子 早生贵子 [zao3 sheng1 gui4 zi3] /give birth to a son soon (propitiatory compliment to the newly-weds)/
早產 早产 [zao3 chan3] /premature birth/premature labor/
早睡早起 早睡早起 [zao3 shui4 zao3 qi3] /early to bed, early to rise/to keep early hours/
早知 早知 [zao3 zhi1] /foresight/foreknowledge/if one had known earlier,.../
早知今日何必當初 早知今日何必当初 [zao3 zhi1 jin1 ri4 he2 bi4 dang1 chu1] /if I (you, she, he...) had known it would come to this, I (you, she, he...) would not have acted thus (idiom)/to regret vainly one's past behavior/
早知道 早知道 [zao3 zhi1 dao5] /If I had known earlier.../
早秋 早秋 [zao3 qiu1] /early autumn/
早稻 早稻 [zao3 dao4] /early season rice/rice at transplanting or still unripe/
早稻田大學 早稻田大学 [Zao3 dao4 tian2 Da4 xue2] /Waseda University (private university in Tokyo)/
早老性痴呆 早老性痴呆 [zao3 lao3 xing4 chi1 dai1] /(coll.) Alzheimer's disease/
早老素 早老素 [zao3 lao3 su4] /presenilins/
早茶 早茶 [zao3 cha2] /morning tea/
早衰 早衰 [zao3 shuai1] /to age prematurely/premature senescence/
早課 早课 [zao3 ke4] /matins/morning service (in the Catholic Church)/morning chorus (of birds)/
早起 早起 [zao3 qi3] /to get up early/
早車 早车 [zao3 che1] /morning bus/early train/
早退 早退 [zao3 tui4] /to leave early (before the stipulated finishing time)/to retire early (from one's job)/
早逝 早逝 [zao3 shi4] /early demise/untimely death/
早霜 早霜 [zao3 shuang1] /early frost/
早飯 早饭 [zao3 fan4] /breakfast/CL:份[fen4],頓|顿[dun4],次[ci4],餐[can1]/
早餐 早餐 [zao3 can1] /breakfast/CL:份[fen4],頓|顿[dun4],次[ci4]/
早點 早点 [zao3 dian3] /breakfast/
旪 旪 [xie2] /old variant of 協|协[xie2]/
旬 旬 [xun2] /ten days/ten years/full period/
旬始 旬始 [xun2 shi3] /comet from Saturn, traditionally described as yellow/evil omen/
旬年 旬年 [xun2 nian2] /full year/ten years/
旬日 旬日 [xun2 ri4] /(literary) ten days/short period/
旬時 旬时 [xun2 shi2] /ten days/
旬朔 旬朔 [xun2 shuo4] /ten days/one month/short period/
旬期 旬期 [xun2 qi1] /ten days/
旬歲 旬岁 [xun2 sui4] /full year/first birthday/
旬課 旬课 [xun2 ke4] /test every ten day/periodic deadline/
旬輸月送 旬输月送 [xun2 shu1 yue4 song4] /pay every ten days, give tribute every month (idiom); incessant and ever more complicated demands/
旬邑 旬邑 [Xun2 yi4] /Xunyi County in Xianyang 咸陽|咸阳[Xian2 yang2], Shaanxi/
旬邑縣 旬邑县 [Xun2 yi4 Xian4] /Xunyi County in Xianyang 咸陽|咸阳[Xian2 yang2], Shaanxi/
旬陽 旬阳 [Xun2 yang2] /Xunyang County in Ankang 安康[An1 kang1], Shaanxi/
旬陽縣 旬阳县 [Xun2 yang2 Xian4] /Xunyang County in Ankang 安康[An1 kang1], Shaanxi/
旬首 旬首 [xun2 shou3] /start of a ten day period/
旭 旭 [xu4] /dawn/rising sun/
旭日 旭日 [xu4 ri4] /the rising sun/
旮 旮 [ga1] /see 旮旯[ga1 la2]/
旮旯 旮旯 [ga1 la2] /corner/nook/recess/out-of-the-way place/
旮旯兒 旮旯儿 [ga1 la2 r5] /erhua variant of 旮旯[ga1 la2]/
旯 旯 [la2] /see 旮旯[ga1 la2]/
旰 旰 [gan4] /sunset/evening/
旱 旱 [han4] /drought/
旱傘 旱伞 [han4 san3] /(dialect) parasol/
旱冰 旱冰 [han4 bing1] /roller skating/
旱廁 旱厕 [han4 ce4] /pit toilet/
旱情 旱情 [han4 qing2] /drought conditions/
旱澇保收 旱涝保收 [han4 lao4 bao3 shou1] /to provide a stable crop, regardless of drought or flood/to bring a stable income/
旱災 旱灾 [han4 zai1] /drought/
旱煙 旱烟 [han4 yan1] /tobacco (smoked in a long-stemmed pipe)/
旱獺 旱獭 [han4 ta3] /marmot/
旱象 旱象 [han4 xiang4] /drought/
旱金蓮 旱金莲 [han4 jin1 lian2] /garden nasturtium/Tropaeolum majus/
旱魃 旱魃 [han4 ba2] /drought demon/
旱鴨子 旱鸭子 [han4 ya1 zi5] /non-swimmer/
旴 旴 [xu1] /dawn/
旹 时 [shi2] /old variant of 時|时[shi2]/
旺 旺 [wang4] /prosperous/flourishing/(of flowers) blooming/(of fire) roaring/
旺季 旺季 [wang4 ji4] /busy season/peak period/see also 淡季[dan4 ji4]/
旺月 旺月 [wang4 yue4] /busy (business) month/
旺波日山 旺波日山 [Wang4 bo1 ri4 shan1] /Mt Wangbur, Dagzê county 達孜縣|达孜县[Da2 zi1 xian4], Lhasa, Tibet/
旺熾 旺炽 [wang4 chi4] /blazing/
旺熾型 旺炽型 [wang4 chi4 xing2] /florid (medicine)/
旺熾性 旺炽性 [wang4 chi4 xing4] /florid (medicine)/
旺盛 旺盛 [wang4 sheng4] /vigorous/exuberant/
旺蒼 旺苍 [Wang4 cang1] /Wangcang county in Guangyuan 廣元|广元[Guang3 yuan2], Sichuan/
旺蒼縣 旺苍县 [Wang4 cang1 xian4] /Wangcang county in Guangyuan 廣元|广元[Guang3 yuan2], Sichuan/
旺角 旺角 [Wang4 Jiao3] /Mong Kok (area in Hong Kong)/
旻 旻 [min2] /heaven/
旼 旼 [min2] /gentle and affable/
旽 旽 [tun1] /morning sun, sunrise/
旾 春 [chun1] /old variant of 春[chun1]/
昀 昀 [yun2] /sun light/used in personal name/
昂 昂 [ang2] /to lift/to raise/to raise one's head/high/high spirits/soaring/expensive/
昂仁 昂仁 [Ang2 ren2] /Ngamring county, Tibetan: Ngam ring rdzong, in Shigatse prefecture, Tibet/
昂仁縣 昂仁县 [Ang2 ren2 xian4] /Ngamring county, Tibetan: Ngam ring rdzong, in Shigatse prefecture, Tibet/
昂利 昂利 [Ang2 li4] /Henri (name)/
昂奮 昂奋 [ang2 fen4] /buoyant/high-spirited/vigorous/
昂山 昂山 [Ang2 Shan1] /Aung San (1915-1947), Burmese general and politician, hero of Myanmar independence movement and father of Aung San Su Kyi 昂山素季[Ang2 Shan1 Su4 Ji4]/
昂山素姬 昂山素姬 [Ang2 Shan1 Su4 Ji1] /see 昂山素季[Ang2 Shan1 Su4 Ji4]/
昂山素季 昂山素季 [Ang2 Shan1 Su4 Ji4] /Aung San Suu Kyi (1945-), Myanmar opposition leader and 1991 Nobel Peace laureate/also written 昂山素姬/
昂揚 昂扬 [ang2 yang2] /elated/high-spirited/uplifting (music)/
昂昂 昂昂 [ang2 ang2] /high-spirited/brave-looking/
昂昂溪 昂昂溪 [Ang2 ang2 xi1] /Ang'angxi district of Qiqihar city 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
昂昂溪區 昂昂溪区 [Ang2 ang2 xi1 qu1] /Ang'angxi district of Qiqihar city 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
昂然 昂然 [ang2 ran2] /upright and unafraid/
昂納克 昂纳克 [Ang2 na4 ke4] /Honecker (name)/Erich Honecker (1912-1994), East German communist politician, party general secretary 1971-1989, tried for treason after German unification/
昂船洲 昂船洲 [Ang2 chuan2 zhou1] /Stonecutters Island/
昂藏 昂藏 [ang2 cang2] /tall and strongly built/stalwart/courageous/
昂貴 昂贵 [ang2 gui4] /expensive/costly/
昂首 昂首 [ang2 shou3] /head high/in high spirits/to raise one's head (e.g. of neighing horse)/
昂首挺胸 昂首挺胸 [ang2 shou3 ting3 xiong1] /head high, chest out (idiom); to keep up one's spirits/in fine mettle (of animal)/
昂首闊步 昂首阔步 [ang2 shou3 kuo4 bu4] /striding forward with head high (idiom); to walk with spirited and vigorous step/to strut/
昃 昃 [ze4] /afternoon/decline/
昄 昄 [ban3] /great/expansive/
昆 昆 [kun1] /descendant/elder brother/a style of Chinese poetry/
昆仲 昆仲 [kun1 zhong4] /(literary) brothers/elder and younger brother/
昆卡 昆卡 [Kun1 ka3] /Cuenca (place name and surname)/
昆士蘭州 昆士兰州 [Kun1 shi4 lan2 zhou1] /Queensland (Australia)/
昆布 昆布 [kun1 bu4] /kelp/
昆廷 昆廷 [Kun1 ting2] /Quentin (name)/
昆明 昆明 [Kun1 ming2] /Kunming prefecture-level city and capital of Yunnan province in southwest China/
昆明市 昆明市 [Kun1 ming2 shi4] /Kunming, prefecture-level city and capital of Yunnan province in southwest China/
昆明湖 昆明湖 [Kun1 ming2 Hu2] /Kunming Lake/
昆汀 昆汀 [Kun1 ting1] /Quentin (name)/Quentin Tarantino (1963-), American film director/
昆汀·塔倫提諾 昆汀·塔伦提诺 [Kun1 ting1 · Ta3 lun2 ti2 nuo4] /Quentin Tarantino (1963-), American film director/
昆汀·塔倫蒂諾 昆汀·塔伦蒂诺 [Kun1 ting1 · Ta3 lun2 di4 nuo4] /Quentin Tarantino (1963-), American film director/
昆玉 昆玉 [kun1 yu4] /honorific term for another person's brother/
昆蟲 昆虫 [kun1 chong2] /insect/CL:隻|只[zhi1],群[qun2],堆[dui1]/
昆蟲學 昆虫学 [kun1 chong2 xue2] /entomology/
昆都侖 昆都仑 [Kun1 du1 lun2] /Kundulun district of Baotou city 包頭市|包头市[Bao1 tou2 shi4], Inner Mongolia/
昆都侖區 昆都仑区 [Kun1 du1 lun2 qu1] /Kundulun district of Baotou city 包頭市|包头市[Bao1 tou2 shi4], Inner Mongolia/
昆陽 昆阳 [Kun1 yang2] /Kunyang town and former county in Yunnan/
昇 升 [sheng1] /variant of 升[sheng1]/to ascend/to rise in rank/
昇值 升值 [sheng1 zhi2] /to rise in value/to appreciate/
昇空 升空 [sheng1 kong1] /to rise to the sky/to lift off/to levitate/liftoff/
昇調 升调 [sheng1 diao4] /rising tone (phonetics, e.g. on a question in English)/
昇降 升降 [sheng1 jiang4] /rising and falling/
昇高 升高 [sheng1 gao1] /to raise/to ascend/
昉 昉 [fang3] /dawn/to begin/
昊 昊 [Hao4] /surname Hao/
昊 昊 [hao4] /vast and limitless/the vast sky/
昊天 昊天 [hao4 tian1] /clear sky/
昌 昌 [Chang1] /surname Chang/
昌 昌 [chang1] /prosperous/flourishing/
昌原 昌原 [Chang1 yuan2] /Changwon City, capital of South Gyeongsang Province 慶尚南道|庆尚南道[Qing4 shang4 nan2 dao4], South Korea/
昌原市 昌原市 [Chang1 yuan2 shi4] /Changwon City, capital of South Gyeongsang Province 慶尚南道|庆尚南道[Qing4 shang4 nan2 dao4], South Korea/
昌吉 昌吉 [Chang1 ji2] /Changji Hui autonomous prefecture 昌吉回族自治州[Chang1 ji2 Hui2 zu2 zi4 zhi4 zhou1], Xinjiang/
昌吉回族自治州 昌吉回族自治州 [Chang1 ji2 Hui2 zu2 zi4 zhi4 zhou1] /Sanji or Changji Hui autonomous prefecture in Xinjiang/
昌吉州 昌吉州 [Chang1 ji2 zhou1] /Sanji or Changji Hui autonomous prefecture 昌吉回族自治州[Chang1 ji2 Hui2 zu2 zi4 zhi4 zhou1], Xinjiang/
昌吉市 昌吉市 [Chang1 ji2 shi4] /Changji county level city in Changji Hui autonomous prefecture 昌吉回族自治州[Chang1 ji2 Hui2 zu2 zi4 zhi4 zhou1], Xinjiang/
昌圖 昌图 [Chang1 tu2] /Changtu county in Tieling 鐵嶺|铁岭[Tie3 ling3], Liaoning/
昌圖縣 昌图县 [Chang1 tu2 xian4] /Changtu county in Tieling 鐵嶺|铁岭[Tie3 ling3], Liaoning/
昌寧 昌宁 [Chang1 ning2] /Changning county in Baoshan 保山[Bao3 shan1], Yunnan/
昌寧縣 昌宁县 [Chang1 ning2 xian4] /Changning county in Baoshan 保山[Bao3 shan1], Yunnan/
昌平 昌平 [Chang1 ping2] /Changping district of Beijing, formerly Changping county/
昌平區 昌平区 [Chang1 ping2 qu1] /Changping district of Beijing, formerly Changping county/
昌披 昌披 [chang1 pi1] /variant of 猖披[chang1 pi1]/
昌明 昌明 [chang1 ming2] /flourishing/thriving/
昌樂 昌乐 [Chang1 le4] /Changle county in Weifang 濰坊|潍坊[Wei2 fang1], Shandong/
昌樂縣 昌乐县 [Chang1 le4 xian4] /Changle county in Weifang 濰坊|潍坊[Wei2 fang1], Shandong/
昌江 昌江 [Chang1 Jiang1] /Chang River, Jiangxi/
昌江 昌江 [Chang1 jiang1] /Changjiang district of Jingdezhen city 景德鎮市|景德镇市, Jiangxi/Changjiang Lizu autonomous county, Hainan/
昌江區 昌江区 [Chang1 jiang1 qu1] /Changjiang district of Jingdezhen city 景德鎮市|景德镇市, Jiangxi/
昌江縣 昌江县 [Chang1 jiang1 xian4] /Changjiang Lizu autonomous county, Hainan/
昌江黎族自治縣 昌江黎族自治县 [Chang1 jiang1 Li2 zu2 Zi4 zhi4 xian4] /Changjiang Lizu autonomous county, Hainan/
昌盛 昌盛 [chang1 sheng4] /prosperous/
昌迪加爾 昌迪加尔 [Chang1 di2 jia1 er3] /Chandighar, capital of Punjab state of northwest India/
昌邑 昌邑 [Chang1 yi4] /Changyi county level city in Weifang 濰坊|潍坊[Wei2 fang1], Shandong/
昌邑區 昌邑区 [Chang1 yi4 qu1] /Changyi district of Jilin city 吉林市, Jilin province/
昌邑市 昌邑市 [Chang1 yi4 shi4] /Changyi county level city in Weifang 濰坊|潍坊[Wei2 fang1], Shandong/
昌都 昌都 [Chang1 du1] /Kham or Chamdo, Tibetan: Chab mdo historic capital of Kham prefecture of Tibet (Chinese Qamdo or Changdu)/also Qamdo county/
昌都地區 昌都地区 [Chang1 du1 di4 qu1] /Kham or Chamdo prefecture in Tibet, Tibetan: Chab mdo sa khul, Chinese Qamdo or Changdu/
昌都縣 昌都县 [Chang1 du1 xian4] /Qamdo county, Tibetan: Chab mdo rdzong, in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
昌黎 昌黎 [Chang1 li2] /Changli county in Qinhuangdao 秦皇島|秦皇岛[Qin2 huang2 dao3], Hebei/
昌黎縣 昌黎县 [Chang1 li2 xian4] /Changli county in Qinhuangdao 秦皇島|秦皇岛[Qin2 huang2 dao3], Hebei/
明 明 [Ming2] /Ming Dynasty (1368-1644)/surname Ming/Ming (c. 2000 BC), fourth of the legendary Flame Emperors, 炎帝[Yan2 di4] descended from Shennong 神農|神农[Shen2 nong2] Farmer God/
明 明 [ming2] /bright/opposite: dark 暗[an4]/(of meaning) clear/to understand/next/public or open/wise/generic term for a sacrifice to the gods/
明了 明了 [ming2 liao3] /to understand clearly/to be clear about/plain/clear/also written 明瞭|明了[ming2 liao3]/
明亮 明亮 [ming2 liang4] /bright/shining/glittering/to become clear/
明人不做暗事 明人不做暗事 [ming2 ren2 bu4 zuo4 an4 shi4] /an honest person does not act surreptitiously (idiom)/
明仁 明仁 [Ming2 ren2] /Akihito, personal name of the Heisei 平成[Ping2 cheng2] emperor of Japan (1933-), reigned 1989-2019/
明仁宗 明仁宗 [Ming2 Ren2 zong1] /Ming Renzong, temple name of fourth Ming emperor Zhu Gaochi 朱高熾|朱高炽[Zhu1 Gao1 chi4]/
明代 明代 [Ming2 dai4] /the Ming dynasty (1368-1644)/
明令 明令 [ming2 ling4] /to decree/
明信片 明信片 [ming2 xin4 pian4] /postcard/
明修棧道，暗渡陳倉 明修栈道，暗渡陈仓 [ming2 xiu1 zhan4 dao4 , an4 du4 Chen2 cang1] /lit. repair the plank road by day while secretly crossing the Wei River 渭河[Wei4 He2] at Chencang (idiom, refers to a stratagem used by Liu Bang 劉邦|刘邦[Liu2 Bang1] in 206 BC against Xiang Yu 項羽|项羽[Xiang4 Yu3] of Chu)/fig. to feign one thing while doing another/to cheat under cover of a diversion/
明光 明光 [Ming2 guang1] /Mingguang county level city in Chuzhou 滁州[Chu2 zhou1], Anhui/
明光市 明光市 [Ming2 guang1 shi4] /Mingguang county level city in Chuzhou 滁州[Chu2 zhou1], Anhui/
明光度 明光度 [ming2 guang1 du4] /luminosity/
明光藍 明光蓝 [ming2 guang1 lan2] /lavender blue/
明兒 明儿 [ming2 r5] /(coll.) tomorrow/one of these days/some day/
明兒個 明儿个 [ming2 r5 ge5] /(coll.) tomorrow/
明初 明初 [Ming2 chu1] /the early Ming (i.e. from second half of 14th century)/
明十三陵 明十三陵 [Ming2 shi2 san1 ling2] /the Ming tombs (mausoleum park of the Ming emperors in Changping district of Beijing)/
明古魯 明古鲁 [Ming2 gu3 lu3] /Bengkulu (Indonesian town on the south coast of Sumatra)/
明古魯市 明古鲁市 [Ming2 gu3 lu3 shi4] /Bengkulu (Indonesian town on the south coast of Sumatra)/
明史 明史 [Ming2 shi3] /History of the Ming Dynasty, twenty fourth of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], compiled under Zhang Tingyu 張廷玉|张廷玉[Zhang1 Ting2 yu4] in 1739 during the Qing Dynasty, 332 scrolls/
明和 明和 [Ming2 he2] /Minghe, rail station in South Taiwan/Meiwa (Japanese reign name 1764-1772)/Meiwa (common name for Japanese companies or schools)/
明哲保身 明哲保身 [ming2 zhe2 bao3 shen1] /a wise man looks after his own hide (idiom)/to put one's own safety before matters of principle/
明喻 明喻 [ming2 yu4] /simile/
明報 明报 [Ming2 Bao4] /Ming Pao newspaper (Hong Kong)/
明天 明天 [ming2 tian1] /tomorrow/
明天啟 明天启 [Ming2 Tian1 qi3] /Tianqi Emperor, reign name of fifteenth Ming emperor Zhu Youxiao 朱由校[Zhu1 You2 xiao4] (1605-1627), reigned 1620-1627, temple name 明熹宗[Ming2 Xi1 zong1]/
明天見 明天见 [ming2 tian1 jian4] /see you tomorrow/(coll., jocular) food that passes through the digestive system more or less intact (esp. enoki mushrooms)/
明太祖 明太祖 [Ming2 Tai4 zu3] /Ming Taizu, temple name of first Ming emperor Hongwu 洪武[Hong2 wu3]/
明媒正娶 明媒正娶 [ming2 mei2 zheng4 qu3] /to be officially wed/
明媚 明媚 [ming2 mei4] /bright and beautiful/
明子 明子 [ming2 zi5] /see 松明[song1 ming2]/
明孝陵 明孝陵 [Ming2 xiao4 ling2] /Ming tombs in Nanjing, tomb of founding Ming emperor Zhu Yuanzhang 朱元璋[Zhu1 Yuan2 zhang1], a World Heritage site/
明宣宗 明宣宗 [Ming2 Xuan1 zong1] /temple name of fifth Ming emperor Xuande 宣德[Xuan1 de2]/
明察 明察 [ming2 cha2] /to note clearly/to perceive/
明察暗訪 明察暗访 [ming2 cha2 an4 fang3] /open enquiries and secret search (idiom); to investigate openly and in secret/taking information from all sides/
明察秋毫 明察秋毫 [ming2 cha2 qiu1 hao2] /lit. seeing clearly the downy feathers of autumn (idiom, from Mencius)/fig. perceptive of even the finest detail/
明實錄 明实录 [ming2 shi2 lu4] /annals of the Ming Dynasty 明朝[Ming2 chao2] (1368-1644)/
明尼蘇達 明尼苏达 [Ming2 ni2 su1 da2] /Minnesota, USA/
明尼蘇達州 明尼苏达州 [Ming2 ni2 su1 da2 zhou1] /Minnesota/
明尼阿波利斯 明尼阿波利斯 [Ming2 ni2 a1 bo1 li4 si1] /Minneapolis, a nameplace in the USA, notably in Minnesota/
明山 明山 [Ming2 shan1] /Mingshan district of Benxi city 本溪市, Liaoning/
明山區 明山区 [Ming2 shan1 qu1] /Mingshan district of Benxi city 本溪市, Liaoning/
明崗暗哨 明岗暗哨 [ming2 gang3 an4 shao4] /both covert and undercover (officers) keeping watch (idiom)/
明年 明年 [ming2 nian2] /next year/
明德 明德 [ming2 de2] /highest virtue/illustrious virtue/
明德學院 明德学院 [Ming2 de2 Xue2 yuan4] /Middlebury College, private liberal arts college in Middlebury, Vermont/
明德鎮 明德镇 [Ming2 de2 zhen4] /Middlebury (name of town in Vermont)/
明志 明志 [ming2 zhi4] /to demonstrate one's sincere convictions/
明慧 明慧 [ming2 hui4] /intelligent/brilliant/
明成祖 明成祖 [Ming2 Cheng2 zu3] /Ming Chengzu, temple name of third Ming Emperor Yongle 永樂|永乐[Yong3 le4]/
明手 明手 [ming2 shou3] /dummy (in bridge)/
明擺著 明摆着 [ming2 bai3 zhe5] /evident/clear/undoubted/
明教 明教 [Ming2 jiao4] /Manicheism/same as 摩尼教/
明文 明文 [ming2 wen2] /to state in writing (laws, rules etc)/
明文規定 明文规定 [ming2 wen2 gui1 ding4] /expressly stipulated (in writing)/
明斯克 明斯克 [Ming2 si1 ke4] /Minsk, capital of Belarus/
明日 明日 [ming2 ri4] /tomorrow/
明日黃花 明日黄花 [ming2 ri4 huang2 hua1] /lit. chrysanthemums after the Double Ninth Festival (idiom)/fig. outdated/thing of the past/dead letter/
明早 明早 [ming2 zao3] /tomorrow morning/tomorrow/
明明 明明 [ming2 ming2] /obviously/plainly/undoubtedly/definitely/
明星 明星 [ming2 xing1] /star/celebrity/
明晃晃 明晃晃 [ming2 huang3 huang3] /shining/bright/
明晚 明晚 [ming2 wan3] /tomorrow evening/
明晰 明晰 [ming2 xi1] /clear/well-defined/limpid/
明智 明智 [ming2 zhi4] /sensible/wise/judicious/sagacious/
明智之舉 明智之举 [ming2 zhi4 zhi1 ju3] /sensible act/
明月 明月 [ming2 yue4] /bright moon/refers to 夜明珠, a legendary pearl that can glow in the dark/CL:輪|轮[lun2]/
明月清風 明月清风 [ming2 yue4 qing1 feng1] /see 清風明月|清风明月[qing1 feng1 ming2 yue4]/
明朗 明朗 [ming2 lang3] /bright/clear/obvious/forthright/open-minded/bright and cheerful/
明朝 明朝 [Ming2 chao2] /Ming Dynasty (1368-1644)/
明朝 明朝 [ming2 zhao1] /tomorrow morning/the following morning/
明朝體 明朝体 [Ming2 chao2 ti3] /Mincho font/
明末 明末 [Ming2 mo4] /late Ming/first half of the 17th century/
明末清初 明末清初 [Ming2 mo4 Qing1 chu1] /late Ming and early Qing/around the middle of the 17th century/
明杖 明杖 [ming2 zhang4] /white cane (used by the blind)/
明查暗訪 明查暗访 [ming2 cha2 an4 fang3] /open enquiries and secret search (idiom); to investigate openly and in secret/taking information from all sides/
明槍好躲，暗箭難防 明枪好躲，暗箭难防 [ming2 qiang1 hao3 duo3 , an4 jian4 nan2 fang2] /lit. easy to dodge the spear in the open, hard to avoid a stab in the dark (idiom); it is hard to guard against secret conspiracies/
明槍易躲，暗箭難防 明枪易躲，暗箭难防 [ming2 qiang1 yi4 duo3 , an4 jian4 nan2 fang2] /lit. easy to dodge the spear in the open, hard to avoid a stab in the dark (idiom); it is hard to guard against secret conspiracies/
明武宗 明武宗 [Ming2 Wu3 zong1] /Ming Wuzong, temple name of eleventh Ming emperor Zhengde 正德[Zheng4 de2]/
明水 明水 [Ming2 shui3] /Mingshui county in Suihua 綏化|绥化, Heilongjiang/
明水縣 明水县 [Ming2 shui3 xian4] /Mingshui county in Suihua 綏化|绥化, Heilongjiang/
明治 明治 [Ming2 zhi4] /Meiji, Japanese era name, corresponding to the reign (1868-1912) of the Meiji emperor/
明治維新 明治维新 [Ming2 zhi4 Wei2 xin1] /Meiji Restoration (Japan, 1868)/
明淨 明净 [ming2 jing4] /bright and clean/luminous/
明清 明清 [Ming2 Qing1] /the Ming (1368-1644) and Qing (1644-1911) dynasties/
明渠 明渠 [ming2 qu2] /(open, uncovered) water channel/canal/
明溪 明溪 [Ming2 xi1] /Mingxi county in Sanming 三明[San1 ming2], Fujian/
明溪縣 明溪县 [Ming2 xi1 xian4] /Mingxi county in Sanming 三明[San1 ming2], Fujian/
明滅 明灭 [ming2 mie4] /to flicker/to flash on and off/to brighten and fade/
明澈 明澈 [ming2 che4] /clear/limpid/
明火 明火 [ming2 huo3] /flame/open fire/
明熹宗 明熹宗 [Ming2 Xi1 zong1] /Ming Xizong, temple name of fifteenth Ming emperor Tianqi 明天啟|明天启[Ming2 Tian1 qi3]/
明爭暗鬥 明争暗斗 [ming2 zheng1 an4 dou4] /to fight openly and maneuver covertly (idiom)/
明珠 明珠 [ming2 zhu1] /pearl/jewel (of great value)/
明珠暗投 明珠暗投 [ming2 zhu1 an4 tou2] /to cast pearls before swine (idiom)/not to get proper recognition for one's talents/
明理 明理 [ming2 li3] /sensible/reasonable/an obvious reason, truth or fact/to understand the reason or reasoning/
明白 明白 [ming2 bai5] /clear/obvious/unequivocal/to understand/to realize/
明皎 明皎 [ming2 jiao3] /clear and bright/
明目張膽 明目张胆 [ming2 mu4 zhang1 dan3] /openly and without fear/brazenly/
明眸皓齒 明眸皓齿 [ming2 mou2 hao4 chi3] /to have bright eyes and white teeth/
明眼人 明眼人 [ming2 yan3 ren2] /perspicacious person/sb with a discerning eye/sighted person (as opposed to blind)/
明瞭 明了 [ming2 liao3] /to understand clearly/to be clear about/plain/clear/
明知 明知 [ming2 zhi1] /to be fully aware of/to know perfectly well/
明知山有虎，偏向虎山行 明知山有虎，偏向虎山行 [ming2 zhi1 shan1 you3 hu3 , pian1 xiang4 hu3 shan1 xing2] /lit. to willfully go towards the mountain although knowing that it has tigers (idiom)/fig. to take a risk despite knowing the dangers/
明知故問 明知故问 [ming2 zhi1 gu4 wen4] /to ask a question, already knowing the answer/
明知故犯 明知故犯 [ming2 zhi1 gu4 fan4] /deliberate violation (idiom); intentional crime/
明確 明确 [ming2 que4] /clear-cut/definite/explicit/to clarify/to specify/to make definite/
明碼 明码 [ming2 ma3] /non-secret code (such as Morse code, Chinese telegraph code, ASCII etc)/plaintext (cryptography)/(of prices) clearly marked/
明礬 明矾 [ming2 fan2] /alum/
明示 明示 [ming2 shi4] /to state explicitly/to clearly indicate/
明窗淨几 明窗净几 [ming2 chuang1 jing4 ji1] /lit. clear window and clean table (idiom); fig. bright and clean (room)/
明細 明细 [ming2 xi4] /clear and detailed/definite/details (are as follows:)/
明細表 明细表 [ming2 xi4 biao3] /schedule/subsidiary ledger/a detailed list/
明膠 明胶 [ming2 jiao1] /gelatin/
明處 明处 [ming2 chu4] /clear place/out in the open/
明蝦 明虾 [ming2 xia1] /prawn/
明裡暗裡 明里暗里 [ming2 li3 an4 li3] /overtly and secretly/explicitly and implicitly/
明言 明言 [ming2 yan2] /to say clearly/to argue clearly/to pronounce/pronounced/
明訂 明订 [ming2 ding4] /to stipulate/to state expressly/to explicitly provide for/
明證 明证 [ming2 zheng4] /clear proof/
明辨 明辨 [ming2 bian4] /to discern/to distinguish clearly/
明辨是非 明辨是非 [ming2 bian4 shi4 fei1] /to distinguish right and wrong (idiom)/
明達 明达 [ming2 da2] /reasonable/of good judgment/
明達事理 明达事理 [ming2 da2 shi4 li3] /reasonable/sensible/
明邃 明邃 [ming2 sui4] /glistening and piercing/
明鏡 明镜 [Ming2 jing4] /Der Spiegel/
明鏡 明镜 [ming2 jing4] /mirror (as a metaphor for sth beautiful, bright and flat -- such as a lake -- or sth that provides clarity and insight)/
明鏡高懸 明镜高悬 [ming2 jing4 gao1 xuan2] /perspicacious and impartial in judgment (idiom)/
明顯 明显 [ming2 xian3] /clear/distinct/obvious/
明體 明体 [ming2 ti3] /Mincho/Song font/
明麗 明丽 [ming2 li4] /bright and beautiful/(of a landscape) gorgeous/(of a color) vibrant/
昏 昏 [hun1] /muddle-headed/twilight/to faint/to lose consciousness/
昏亂 昏乱 [hun1 luan4] /dazed/confused/fuddled/
昏倒 昏倒 [hun1 dao3] /to faint/
昏厥 昏厥 [hun1 jue2] /to faint/
昏君 昏君 [hun1 jun1] /incapable ruler/
昏天黑地 昏天黑地 [hun1 tian1 hei1 di4] /lit. dark sky and black earth (idiom)/fig. pitch dark/to black out/disorderly/troubled times/
昏定晨省 昏定晨省 [hun1 ding4 chen2 xing3] /seeing to bed in the evening and visiting in the morning (ancient filial duty)/
昏庸 昏庸 [hun1 yong1] /muddleheaded/
昏昏欲睡 昏昏欲睡 [hun1 hun1 yu4 shui4] /drowsy/sleepy (idiom)/
昏昏沉沉 昏昏沉沉 [hun1 hun1 chen2 chen2] /dizzy/
昏暗 昏暗 [hun1 an4] /dusky/
昏沉 昏沉 [hun1 chen2] /murky/dazed/befuddled/dizzy/
昏睡 昏睡 [hun1 shui4] /sleep/drowse when unconscious/lethargic sleep/lethargy/
昏睡病 昏睡病 [hun1 shui4 bing4] /sleeping sickness/African trypanosomiasis/see also 非洲錐蟲病|非洲锥虫病[Fei1 zhou1 zhui1 chong2 bing4]/
昏聵 昏聩 [hun1 kui4] /muddle-headed/
昏花 昏花 [hun1 hua1] /dim (eyesight)/blurred (vision)/
昏迷 昏迷 [hun1 mi2] /to lose consciousness/to be in a coma/stupor/coma/stunned/disoriented/
昏迷不醒 昏迷不醒 [hun1 mi2 bu4 xing3] /to remain unconscious/
昏頭 昏头 [hun1 tou2] /to lose one's head/to be out of one's mind/to be dazed/
昏頭昏腦 昏头昏脑 [hun1 tou2 hun1 nao3] /confused/dizzy/fainting/
昑 昑 [qin3] /bright/
昒 昒 [hu1] /daybreak/dawn/dusky/dim/
易 易 [Yi4] /surname Yi/abbr. for 易經|易经[Yi4 jing1], the Book of Changes/
易 易 [yi4] /easy/amiable/to change/to exchange/prefix corresponding to the English adjective suffix "-able" or "-ible"/
易主 易主 [yi4 zhu3] /(of property) to change owners/(of sovereignty, political power etc) to change hands/
易傳 易传 [Yi4 Zhuan4] /Yi Zhuan, commentary on the "Book of Changes" or "I Ching" 易經|易经[Yi4 jing1]/
易初蓮花 易初莲花 [Yi4 chu1 Lian2 hua1] /Lotus (department store chain)/
易北河 易北河 [Yi4 bei3 He2] /Elbe River/
易卜拉辛 易卜拉辛 [Yi4 bu3 la1 xin1] /Ibrahim (name)/Arabic and Islamic version of Abraham 亞伯拉罕|亚伯拉罕/
易卜生 易卜生 [Yi4 bu3 sheng1] /Henrik Ibsen (1828-1906), Norwegian dramatist, author of Doll's House 玩偶之家/
易取得 易取得 [yi4 qu3 de2] /accessible/
易受攻擊 易受攻击 [yi4 shou4 gong1 ji1] /vulnerable/
易司馬儀 易司马仪 [Yi4 si1 ma3 yi2] /Ismail (name)/Shāh Ismāil I (1487-1524), founder of Persian Safavid dynasty, reigned 1501-1524/
易如反掌 易如反掌 [yi4 ru2 fan3 zhang3] /easy as a hand's turn (idiom); very easy/no effort at all/
易如翻掌 易如翻掌 [yi4 ru2 fan1 zhang3] /see 易如反掌[yi4 ru2 fan3 zhang3]/
易學 易学 [Yi4 xue2] /study of the Book of Changes 易經|易经[Yi4 jing1]/
易學 易学 [yi4 xue2] /easy to learn/
易守難攻 易守难攻 [yi4 shou3 nan2 gong1] /easily guarded, hard to attack/
易容 易容 [yi4 rong2] /to change one's appearance/
易建聯 易建联 [Yi4 Jian4 lian2] /Yi Jianlian (1987-), Chinese basketball player for the New Jersey Nets (NBA)/
易彎 易弯 [yi4 wan1] /flexible/
易懂 易懂 [yi4 dong3] /easy to understand/
易拉寶 易拉宝 [yi4 la1 bao3] /roll-up banner stand/
易拉罐 易拉罐 [yi4 la1 guan4] /pull-top can/easy-open can (with ring-pull)/
易接近 易接近 [yi4 jie1 jin4] /accessible/
易揮發 易挥发 [yi4 hui1 fa1] /volatile/
易損性 易损性 [yi4 sun3 xing4] /vulnerability/
易於 易于 [yi4 yu2] /very likely/prone to/
易於反掌 易于反掌 [yi4 yu2 fan3 zhang3] /see 易如反掌[yi4 ru2 fan3 zhang3]/
易洛魁 易洛魁 [Yi4 luo4 kui2] /Iroquois/
易溶 易溶 [yi4 rong2] /soluble/
易激惹 易激惹 [yi4 ji1 re3] /irritable/
易燃物 易燃物 [yi4 ran2 wu4] /flammable substance/
易燃物品 易燃物品 [yi4 ran2 wu4 pin3] /flammable articles/
易理解 易理解 [yi4 li3 jie3] /easy to grasp/easily understood/
易用性 易用性 [yi4 yong4 xing4] /ease of use/usability/
易碎 易碎 [yi4 sui4] /brittle/fragile/
易科罰金 易科罚金 [yi4 ke1 fa2 jin1] /to commute a prison sentence to a fine (Tw)/
易經 易经 [Yi4 jing1] /The Book of Changes ("I Ching")/
易縣 易县 [Yi4 xian4] /Yi county in Baoding 保定[Bao3 ding4], Hebei/
易腐敗 易腐败 [yi4 fu3 bai4] /perishable/
易蒙停 易蒙停 [Yi4 meng2 ting2] /Imodium (drug brand name)/loperamide (used to treat diarrhea)/
易言之 易言之 [yi4 yan2 zhi1] /in other words/
易讀 易读 [yi4 du2] /legible/readable/
易變 易变 [yi4 bian4] /mutable/volatile/variable/
易變質 易变质 [yi4 bian4 zhi4] /perishable/
易趣 易趣 [yi4 qu4] /eBay (web auction company)/
易逝 易逝 [yi4 shi4] /passing/transient/fugitive/
易遊網 易游网 [Yi4 you2 Wang3] /ezTravel, Taiwanese travel agency/
易門 易门 [Yi4 men2] /Yimen county in Yuxi 玉溪[Yu4 xi1], Yunnan/
易門縣 易门县 [Yi4 men2 xian4] /Yimen county in Yuxi 玉溪[Yu4 xi1], Yunnan/
易開罐 易开罐 [yi4 kai1 guan4] /(Tw) pull-top can/easy-open can (with ring-pull)/
易飢症 易饥症 [yi4 ji1 zheng4] /bulimia/
昔 昔 [Xi1] /surname Xi/
昔 昔 [xi1] /former times/the past/Taiwan pr. [xi2]/
昔年 昔年 [xi1 nian2] /former years/previous years/
昔日 昔日 [xi1 ri4] /former days/in the past/
昔陽 昔阳 [Xi1 yang2] /Xiyang county in Jinzhong 晉中|晋中[Jin4 zhong1], Shanxi/
昔陽縣 昔阳县 [Xi1 yang2 xian4] /Xiyang county in Jinzhong 晉中|晋中[Jin4 zhong1], Shanxi/
昕 昕 [xin1] /dawn/
昚 慎 [shen4] /old variant of 慎[shen4]/
昜 昜 [yang2] /to open out, to expand/bright, glorious/
昝 昝 [Zan3] /surname Zan/
昞 昞 [bing3] /variant of 炳[bing3]/
星 星 [xing1] /star/heavenly body/satellite/small amount/
星二代 星二代 [xing1 er4 dai4] /children of celebrities/
星光 星光 [xing1 guang1] /starlight/
星冰樂 星冰乐 [Xing1 bing1 le4] /Frappuccino/
星名 星名 [xing1 ming2] /star name/
星命家 星命家 [xing1 ming4 jia1] /astrologer (esp. Daoist)/
星圖 星图 [xing1 tu2] /star atlas/
星團 星团 [xing1 tuan2] /star cluster/
星型網 星型网 [Xing1 xing2 wang3] /Star network/
星子 星子 [Xing1 zi3] /Xingzi county in Jiujiang 九江, Jiangxi/
星子縣 星子县 [Xing1 zi3 xian4] /Xingzi county in Jiujiang 九江, Jiangxi/
星官 星官 [xing1 guan1] /Chinese constellations/
星家 星家 [xing1 jia1] /astrologist (in former times)/
星宿 星宿 [xing1 xiu4] /constellation (arch., now 星座)/one of the 28 constellations of traditional Chinese astronomy and astrology/motion of stars since one's birth (predetermining one's fate in astrology)/
星宿海 星宿海 [Xing1 xiu4 Hai3] /Xingxiuhai Basin in Qinghai, more than 4000m above sea level, featuring numerous lakes large and small/
星島 星岛 [Xing1 dao3] /Sing Tao, Hong Kong media group and publisher of Sing Tao Daily 星島日報|星岛日报/
星島日報 星岛日报 [Xing1 dao3 Ri4 bao4] /Sing Tao Daily, Hong Kong newspaper/
星巴克 星巴克 [Xing1 ba1 ke4] /Starbucks, US coffee shop chain/
星座 星座 [xing1 zuo4] /constellation/astrological sign/CL:張|张[zhang1]/
星座運勢 星座运势 [xing1 zuo4 yun4 shi4] /(Western-style) horoscope/
星斗 星斗 [xing1 dou3] /stars/
星星 星星 [xing1 xing5] /star in the sky/
星星之火 星星之火 [xing1 xing5 zhi1 huo3] /a single spark (idiom); an insignificant cause can have a massive effect/
星星之火，可以燎原 星星之火，可以燎原 [xing1 xing5 zhi1 huo3 , ke3 yi3 liao2 yuan2] /a single spark can start a huge blaze (idiom); an insignificant cause can have a massive effect/
星曆 星历 [xing1 li4] /astronomic calendar/
星曜 星曜 [xing1 yao4] /heavenly bodies (esp. the sun, moon or five visible planets)/
星月 星月 [xing1 yue4] /the moon and the stars/
星期 星期 [xing1 qi1] /week/CL:個|个[ge4]/day of the week/Sunday/
星期一 星期一 [Xing1 qi1 yi1] /Monday/
星期三 星期三 [Xing1 qi1 san1] /Wednesday/
星期二 星期二 [Xing1 qi1 er4] /Tuesday/
星期五 星期五 [Xing1 qi1 wu3] /Friday/
星期六 星期六 [Xing1 qi1 liu4] /Saturday/
星期四 星期四 [Xing1 qi1 si4] /Thursday/
星期天 星期天 [Xing1 qi1 tian1] /Sunday/CL:個|个[ge4]/
星期幾 星期几 [xing1 qi1 ji3] /which day of the week/
星期日 星期日 [Xing1 qi1 ri4] /Sunday/CL:個|个[ge4]/
星條旗 星条旗 [xing1 tiao2 qi2] /Stars and Stripes, the flag of the United States/
星洲日報 星洲日报 [Xing1 zhou1 Ri4 bao4] /Sin Chew Daily, Malaysian newspaper/
星流電擊 星流电击 [xing1 liu2 dian4 ji1] /meteor shower and violent thunderclaps (idiom); omens of violent development/portentous signs/
星流霆擊 星流霆击 [xing1 liu2 ting2 ji1] /meteor shower and violent thunderclaps (idiom); omens of violent development/portentous signs/
星海爭霸 星海争霸 [Xing1 hai3 Zheng1 ba4] /StarCraft (video game series) (Tw)/
星漢 星汉 [Xing1 han4] /Milky Way/
星火 星火 [xing1 huo3] /spark/meteor trail (mostly used in expressions like 急如星火[ji2 ru2 xing1 huo3])/
星球 星球 [xing1 qiu2] /celestial body (e.g. planet, satellite etc)/heavenly body/
星球大戰 星球大战 [Xing1 qiu2 Da4 zhan4] /Star Wars/
星盤 星盘 [xing1 pan2] /(astronomy) astrolabe/(astrology) horoscope/astrological chart/
星相 星相 [xing1 xiang4] /astrology and physiognomy/
星相十足 星相十足 [xing1 xiang1 shi2 zu2] /(coll.) to look every bit the big star/
星相圖 星相图 [xing1 xiang4 tu2] /star chart/
星相學 星相学 [xing1 xiang4 xue2] /astrology/
星相家 星相家 [xing1 xiang4 jia1] /astrologer/
星相師 星相师 [xing1 xiang4 shi1] /astrologer/
星相術 星相术 [xing1 xiang4 shu4] /astrology/
星移斗轉 星移斗转 [xing1 yi2 Dou3 zhuan3] /lit. the Big Dipper 北斗星[Bei3 dou3 xing1] has turned and the stars have moved/time flies/also written 斗轉星移|斗转星移[Dou3 zhuan3 xing1 yi2]/
星空 星空 [xing1 kong1] /starry sky/the heavens/
星等 星等 [xing1 deng3] /magnitude of a star/
星系 星系 [xing1 xi4] /see 恆星系|恒星系[heng2 xing1 xi4]/
星系盤 星系盘 [xing1 xi4 pan2] /galactic disc/
星級 星级 [xing1 ji2] /star rating/top-class/highly rated/
星羅棋布 星罗棋布 [xing1 luo2 qi2 bu4] /scattered about like stars in the sky or chess pieces on a board (idiom); spread all over the place/
星群 星群 [xing1 qun2] /star cluster/constellation/
星號 星号 [xing1 hao4] /asterisk * (punct.)/
星術 星术 [xing1 shu4] /astrology/
星表 星表 [xing1 biao3] /star catalog/
星象 星象 [xing1 xiang4] /aspect of the celestial bodies (used for navigation and astrology)/
星象圖 星象图 [xing1 xiang4 tu2] /star chart/also written 星相圖|星相图/
星象惡曜 星象恶曜 [xing1 xiang4 e4 yao4] /unlucky star (evil portent in astrology)/
星辰 星辰 [xing1 chen2] /stars/
星際 星际 [xing1 ji4] /interstellar/interplanetary/
星際旅行 星际旅行 [Xing1 ji4 Lu:3 xing2] /Star Trek (US TV and film series)/
星際爭霸 星际争霸 [Xing1 ji4 Zheng1 ba4] /StarCraft (video game series)/
星雲 星云 [xing1 yun2] /nebula/
星雲表 星云表 [xing1 yun2 biao3] /catalog of stars and nebulae/
星頭啄木鳥 星头啄木鸟 [xing1 tou2 zhuo2 mu4 niao3] /(bird species of China) grey-capped pygmy woodpecker (Dendrocopos canicapillus)/
星馳 星驰 [xing1 chi2] /rapidly/
星體 星体 [xing1 ti3] /celestial body (planet, satellite etc)/
星鴉 星鸦 [xing1 ya1] /(bird species of China) spotted nutcracker (Nucifraga caryocatactes)/
映 映 [ying4] /to reflect (light)/to shine/to project (an image onto a screen etc)/
映像 映像 [ying4 xiang4] /reflection/image (in a mirror)/
映像管 映像管 [ying4 xiang4 guan3] /CRT (cathode ray tube) used in a computer monitor or TV, aka picture tube (Tw)/kinescope/
映入 映入 [ying4 ru4] /to appear before (one's eyes)/to come to (one's mind)/
映入眼簾 映入眼帘 [ying4 ru4 yan3 lian2] /(idiom) to greet the eye/to come into view/
映入腦海 映入脑海 [ying4 ru4 nao3 hai3] /to come to mind/to come to one's attention/
映射 映射 [ying4 she4] /to shine on/(math., linguistics etc) mapping/
映射過程 映射过程 [ying4 she4 guo4 cheng2] /mapping process/
映山紅 映山红 [ying4 shan1 hong2] /Indian azalea (Rhododendron simsii)/
映演 映演 [ying4 yan3] /to screen a movie (Tw)/
映照 映照 [ying4 zhao4] /to shine upon/to reflect/
映襯 映衬 [ying4 chen4] /to set off by contrast/antithesis/analogy parallelism (linguistics)/
映象文件 映象文件 [ying4 xiang4 wen2 jian4] /(computing) disk image (aka image file)/ISO image/
昡 昡 [xuan4] /long day/extended/relaxed/
昤 昤 [ling1] /sunshine/
春 春 [Chun1] /surname Chun/
春 春 [chun1] /spring (season)/gay/joyful/youthful/love/lust/life/
春令 春令 [chun1 ling4] /spring/springtime/spring weather/
春假 春假 [chun1 jia4] /spring break/
春光 春光 [chun1 guang1] /scenes of springtime/the radiance of spring/(fig.) a sight of sth sexy or erotic/an indication of a love affair/
春光乍泄 春光乍泄 [chun1 guang1 zha4 xie4] /spring sunshine emerges to bring the world alive (idiom)/to give a glimpse of sth intimate (e.g. one's underwear)/
春光明媚 春光明媚 [chun1 guang1 ming2 mei4] /lovely spring sunshine/
春凳 春凳 [chun1 deng4] /(old) wooden bench/
春分 春分 [Chun1 fen1] /Chunfen or Spring Equinox, 4th of the 24 solar terms 二十四節氣|二十四节气 21st March-4th April/
春分點 春分点 [chun1 fen1 dian3] /the spring equinox/
春化 春化 [chun1 hua4] /(agriculture) vernalization/
春困 春困 [chun1 kun4] /spring fatigue/spring fever/
春夏秋冬 春夏秋冬 [chun1 xia4 qiu1 dong1] /the four seasons/spring, summer, autumn and winter/
春夢 春梦 [chun1 meng4] /spring dream/short-lived illusion/erotic dream/
春大麥 春大麦 [chun1 da4 mai4] /spring barley/
春天 春天 [chun1 tian1] /spring (season)/CL:個|个[ge4]/
春婦 春妇 [chun1 fu4] /prostitute/
春季 春季 [chun1 ji4] /springtime/
春宮 春宫 [chun1 gong1] /Crown Prince's chambers/by extension, the Crown Prince/erotic picture/
春岑 春岑 [Chun1 cen2] /Hill of Spring (derivation of Tel Aviv 特拉維夫|特拉维夫 from the book of Ezekiel 以西結書|以西结书)/
春川市 春川市 [Chun1 chuan1 shi4] /Chuncheon city, capital of Gangwon province 江原道[Jiang1 yuan2 dao4], South Korea/
春心 春心 [chun1 xin1] /amorous feelings/stirrings of love/
春情 春情 [chun1 qing2] /amorous feelings/
春意 春意 [chun1 yi4] /beginning of spring/thoughts of love/
春捲 春卷 [chun1 juan3] /egg roll/spring roll/
春播 春播 [chun1 bo1] /spring sowing/
春日 春日 [Chun1 ri4] /Chunri or Chunjih township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
春日部 春日部 [Chun1 ri4 bu4] /Kasukabe, city in Saitama Prefecture, Japan/
春日鄉 春日乡 [Chun1 ri4 xiang1] /Chunri or Chunjih township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
春晚 春晚 [Chun1 Wan3] /abbr. for 春節聯歡晚會|春节联欢晚会[Chun1 jie2 Lian2 huan1 Wan3 hui4]/
春景 春景 [chun1 jing3] /spring scenery/
春暉 春晖 [chun1 hui1] /lit. spring sunshine/fig. parental (often maternal) love/
春柳 春柳 [Chun1 liu3] /Spring Willow Society, pioneering Chinese theatrical company set up in Tokyo in 1906, part of New Culture Movement 新文化運動|新文化运动[Xin1 Wen2 hua4 Yun4 dong4], continued in China from 1912 as 新劇同志會|新剧同志会[Xin1 ju4 Tong2 zhi4 hui4]/
春柳劇場 春柳剧场 [Chun1 liu3 Ju4 chang3] /Spring Willow Society, pioneering Chinese theatrical company set up in Tokyo in 1906, part of New Culture Movement 新文化運動|新文化运动[Xin1 Wen2 hua4 Yun4 dong4], continued in China from 1912 as 新劇同志會|新剧同志会[Xin1 ju4 Tong2 zhi4 hui4]/
春柳社 春柳社 [Chun1 liu3 she4] /Spring Willow Society, pioneering Chinese theatrical company set up in Tokyo in 1906, part of New Culture Movement 新文化運動|新文化运动[Xin1 Wen2 hua4 Yun4 dong4], continued in China from 1912 as 新劇同志會|新剧同志会[Xin1 ju4 Tong2 zhi4 hui4]/
春武里府 春武里府 [Chun1 wu3 li3 fu3] /Chonburi province of east Thailand/
春汛 春汛 [chun1 xun4] /spring flood/
春江水暖鴨先知 春江水暖鸭先知 [chun1 jiang1 shui3 nuan3 ya1 xian1 zhi1] /lit. the duck is the first to know if the spring water is warm (idiom)/fig. an expert in the field knows which way the wind blows/
春江花月夜 春江花月夜 [Chun1 jiang1 hua1 yue4 ye4] /River on a spring night, long yuefu poem by 張若虛|张若虚[Zhang1 Ruo4 xu1]/
春灌 春灌 [chun1 guan4] /spring irrigation/
春燈謎 春灯谜 [Chun1 deng1 mi2] /Spring lantern riddles (guessing game at Lantern Festival 元宵節|元宵节, at the end of Spring festival 春節|春节)/
春生，夏長，秋收，冬藏 春生，夏长，秋收，冬藏 [chun1 sheng1 , xia4 zhang3 , qiu1 shou1 , dong1 cang2] /sow in spring, develop in summer, harvest in autumn, store in winter (idiom)/
春畫 春画 [chun1 hua4] /erotic print/pornographic picture/
春秋 春秋 [Chun1 qiu1] /Spring and Autumn Period (770-476 BC)/Spring and Autumn Annals, chronicle of Lu State (722-481 BC)/
春秋 春秋 [chun1 qiu1] /spring and autumn/four seasons/year/a person's age/annals (used in book titles)/
春秋三傳 春秋三传 [Chun1 qiu1 San1 Zhuan4] /Three Commentaries on the Spring and Autumn Annals 春秋[Chun1 qiu1], including Mr Gongyang's annals 公羊傳|公羊传[Gong1 yang2 Zhuan4], Mr Guliang's annals 穀梁傳|谷梁传[Gu3 liang2 Zhuan4] and Mr Zuo's annals or Zuo Zhuan 左傳|左传[Zuo3 Zhuan4]/
春秋五霸 春秋五霸 [Chun1 qiu1 Wu3 ba4] /the Five Hegemons of the Spring and Autumn period (770-476 BC), namely: Duke Huan of Qi 齊桓公|齐桓公[Qi2 Huan2 gong1], Duke Wen of Jin 晉文公|晋文公[Jin4 Wen2 gong1], King Zhuang of Chu 楚莊王|楚庄王[Chu3 Zhuang1 wang2], and alternatively Duke Xiang of Song 宋襄公[Song4 Xiang1 gong1] and Duke Mu of Qin 秦穆公[Qin2 Mu4 gong1] or King Helu of Wu 吳王闔閭|吴王阖闾[Wu2 wang2 He2 Lu:2] and King Gou Jian of Yue 越王勾踐|越王勾践[Yue4 wang2 Gou1 Jian4]/
春秋大夢 春秋大梦 [chun1 qiu1 da4 meng4] /grand dreams/unrealistic ideas (idiom)/
春秋左氏傳 春秋左氏传 [Chun1 qiu1 Zuo3 shi4 Zhuan4] /Mr Zuo's Spring and Autumn Annals, attributed to famous blind historian Zuo Qiuming 左丘明[Zuo3 Qiu1 ming2]/usually called Zuo Zhuan 左傳|左传[Zuo3 Zhuan4]/
春秋戰國 春秋战国 [Chun1 qiu1 Zhan4 guo2] /the Spring and Autumn (770-476 BC) and Warring States (475-221 BC) periods/
春秋戰國時代 春秋战国时代 [Chun1 qiu1 Zhan4 guo2 Shi2 dai4] /the Spring and Autumn (770-476 BC) and Warring States (475-221 BC) periods/Eastern Zhou (770-221 BC)/
春秋時代 春秋时代 [Chun1 qiu1 Shi2 dai4] /Spring and Autumn Period (770-476 BC)/
春秋繁露 春秋繁露 [Chun1 qiu1 Fan2 lu4] /Luxuriant Dew of the Spring and Autumn Annals, ideological tract by Han dynasty political philosopher Dong Zhongshu 董仲舒[Dong3 Zhong4 shu1]/
春秋鼎盛 春秋鼎盛 [chun1 qiu1 ding3 sheng4] /the prime of one's life/
春筍 春笋 [chun1 sun3] /springtime bamboo shoots/fig. (of woman's fingers) tender and delicate/
春節 春节 [Chun1 jie2] /Spring Festival (Chinese New Year)/
春節聯歡晚會 春节联欢晚会 [Chun1 jie2 Lian2 huan1 Wan3 hui4] /CCTV New Year's Gala, Chinese New Year special/abbr. to 春晚[Chun1 Wan3]/
春耕 春耕 [chun1 geng1] /to plow a field in the spring/
春聯 春联 [chun1 lian2] /Spring Festival couplet (the first line of which is pasted on the right side of a doorway at New Year, and the second on the left side)/
春興 春兴 [chun1 xing4] /carnal desire/
春色 春色 [chun1 se4] /colors of spring/spring scenery/
春茶 春茶 [chun1 cha2] /tea leaves gathered at springtime or the tea made from these leaves/
春菇 春菇 [chun1 gu1] /spring mushroom/
春藥 春药 [chun1 yao4] /aphrodisiac/
春蠶 春蚕 [Chun1 can2] /Silkworms in Spring (1933), Chinese silent movie in socialist realist style, based on novel by Mao Dun 茅盾[Mao2 Dun4]/
春試 春试 [chun1 shi4] /metropolitan civil service examination (held triennially in spring in imperial times)/
春貼 春贴 [chun1 tie1] /see 春聯|春联[chun1 lian2]/
春遊 春游 [chun1 you2] /spring outing/spring excursion/
春運 春运 [chun1 yun4] /(increased) passenger transportation around Chinese New Year/
春闈 春闱 [chun1 wei2] /metropolitan civil service examination (held triennially in spring in imperial times)/Crown Prince's chambers/by extension, the Crown Prince/
春雨 春雨 [chun1 yu3] /spring rain/gift from above/
春霖 春霖 [chun1 lin2] /spring rains/
春風一度 春风一度 [chun1 feng1 yi1 du4] /to have sexual intercourse (once)/
春風化雨 春风化雨 [chun1 feng1 hua4 yu3] /lit. spring wind and rain (idiom); fig. the long-term influence of a solid education/
春風和氣 春风和气 [chun1 feng1 he2 qi4] /(idiom) amiable as a spring breeze/
春風得意 春风得意 [chun1 feng1 de2 yi4] /flushed with success/proud of one's success (in exams, promotion etc)/as pleased as punch/
春風深醉的晚上 春风深醉的晚上 [Chun1 feng1 Shen1 zui4 de5 Wan3 shang5] /Intoxicating Spring Nights, 1924 short story by Yu Dafu 郁達夫|郁达夫[Yu4 Da2 fu1]/
春風滿面 春风满面 [chun1 feng1 man3 mian4] /pleasantly smiling/radiant with happiness/
春餅 春饼 [chun1 bing3] /spring pancake, a Chinese flatbread wrap/
春黃菊 春黄菊 [chun1 huang2 ju2] /yellow chrysanthemum/chamomile (Anthemis spp.)/
春黃菊屬 春黄菊属 [chun1 huang2 ju2 shu3] /Anthemis, genus of flowers in Compositae including chamomile/
昦 昦 [hao4] /variant of 昊[hao4]/
昧 昧 [mei4] /to conceal/dark/
昧心 昧心 [mei4 xin1] /against one's conscience/
昧旦 昧旦 [mei4 dan4] /the time just before daybreak/
昧死 昧死 [mei4 si3] /to risk one's life/
昧沒 昧没 [mei4 mo4] /veiled/obscure/
昧良心 昧良心 [mei4 liang2 xin1] /it goes against one's conscience/
昨 昨 [zuo2] /yesterday/
昨兒 昨儿 [zuo2 r5] /(coll.) yesterday/
昨兒個 昨儿个 [zuo2 r5 ge5] /(coll.) yesterday/
昨夜 昨夜 [zuo2 ye4] /last night/
昨天 昨天 [zuo2 tian1] /yesterday/
昨日 昨日 [zuo2 ri4] /yesterday/
昨晚 昨晚 [zuo2 wan3] /yesterday evening/last night/
昫 昫 [xu4] /variant of 煦[xu4]/balmy/nicely warm/cozy/
昬 昏 [hun1] /old variant of 昏[hun1]/
昭 昭 [zhao1] /bright/clear/manifest/to show clearly/
昭和 昭和 [Zhao1 he2] /Shōwa, Japanese era name, corresponding to the reign (1925-1989) of emperor Hirohito 裕仁[Yu4 ren2]/
昭平 昭平 [Zhao1 ping2] /Zhaoping county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
昭平縣 昭平县 [Zhao1 ping2 xian4] /Zhaoping county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
昭披耶帕康 昭披耶帕康 [Zhao1 pi1 ye2 Pa4 kang1] /Chao Phraya Phra Klang (Royal Finance and External Affairs Minister), the honorary title of the 18th century official of the royal court of Thailand who translated 三國演義|三国演义[San1 guo2 Yan3 yi4] (Romance of the Three Kingdoms) into Thai/
昭披耶河 昭披耶河 [Zhao1 pi1 ye2 He2] /Chao Phraya River, the main river of Thailand/
昭然若揭 昭然若揭 [zhao1 ran2 ruo4 jie1] /abundantly clear/
昭示 昭示 [zhao1 shi4] /to declare publicly/to make clear/
昭蘇 昭苏 [Zhao1 su1] /Zhaosu County or Mongghulküre nahiyisi in Ili Kazakh Autonomous Prefecture 伊犁哈薩克自治州|伊犁哈萨克自治州[Yi1 li2 Ha1 sa4 ke4 Zi4 zhi4 zhou1], Xinjiang/
昭蘇縣 昭苏县 [Zhao1 su1 Xian4] /Zhaosu County or Mongghulküre nahiyisi in Ili Kazakh Autonomous Prefecture 伊犁哈薩克自治州|伊犁哈萨克自治州[Yi1 li2 Ha1 sa4 ke4 Zi4 zhi4 zhou1], Xinjiang/
昭覺 昭觉 [Zhao1 jue2] /Zhaojue county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
昭覺縣 昭觉县 [Zhao1 jue2 xian4] /Zhaojue county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
昭通 昭通 [Zhao1 tong1] /Zhaotong prefecture level city in Yunnan/
昭通地區 昭通地区 [Zhao1 tong1 di4 qu1] /Zhaotong prefecture in Yunnan/
昭通市 昭通市 [Zhao1 tong1 shi4] /Zhaotong prefecture level city in Yunnan/
昭陽 昭阳 [Zhao1 yang2] /Zhaoyang district of Zhaotong city 昭通市[Zhao1 tong1 shi4], Yunnan/
昭陽區 昭阳区 [Zhao1 yang2 qu1] /Zhaoyang district of Zhaotong city 昭通市[Zhao1 tong1 shi4], Yunnan/
昭雪 昭雪 [zhao1 xue3] /to exonerate/to clear (from an accusation)/to rehabilitate/
是 是 [shi4] /is/are/am/yes/to be/
是不是 是不是 [shi4 bu4 shi4] /is or isn't/yes or no/whether or not/
是以 是以 [shi4 yi3] /therefore/thus/so/
是可忍，孰不可忍 是可忍，孰不可忍 [shi4 ke3 ren3 , shu2 bu4 ke3 ren3] /if this can be tolerated, what cannot? (idiom)/enough is enough/
是否 是否 [shi4 fou3] /whether (or not)/if/is or isn't/
是味兒 是味儿 [shi4 wei4 r5] /(of food) to have the right taste/(of people) to feel at ease/
是德科技 是德科技 [Shi4 de2 Ke1 ji4] /Keysight Technologies (instrumentation company)/
是拉差 是拉差 [shi4 la1 cha1] /sriracha (loanword)/
是故 是故 [shi4 gu4] /therefore/so/consequently/
是日 是日 [shi4 ri4] /(formal) this day/that day/
是的 是的 [shi4 de5] /yes, that's right/variant of 似的[shi4 de5]/
是荷 是荷 [shi4 he2] /(written) (at the end of a request in letters) I would be much obliged/
是藥三分毒 是药三分毒 [shi4 yao4 san1 fen1 du2] /every medicine has its side effect/
是非 是非 [shi4 fei1] /right and wrong/quarrel/
是非不分 是非不分 [shi4 fei1 bu4 fen1] /unable to distinguish right and wrong (idiom)/
是非之地 是非之地 [shi4 fei1 zhi1 di4] /trouble spot/sketchy area/
是非分明 是非分明 [shi4 fei1 fen1 ming2] /to distinguish right from wrong (idiom)/
是非曲直 是非曲直 [shi4 fei1 qu1 zhi2] /lit. right and wrong, crooked and straight (idiom); fig. merits and demerits/pros and cons/
是非自有公論 是非自有公论 [shi4 fei1 zi4 you3 gong1 lun4] /to determine right and wrong based on public opinion (idiom)/Public opinion will judge what's right and wrong./
是非莫辨 是非莫辨 [shi4 fei1 mo4 bian4] /unable to distinguish right and wrong (idiom)/
是騾子是馬，拉出來遛遛 是骡子是马，拉出来遛遛 [shi4 luo2 zi5 shi4 ma3 , la1 chu1 lai5 liu4 liu5] /see 是騾子是馬，牽出來遛遛|是骡子是马，牵出来遛遛[shi4 luo2 zi5 shi4 ma3 , qian1 chu1 lai5 liu4 liu5]/
是騾子是馬，牽出來遛遛 是骡子是马，牵出来遛遛 [shi4 luo2 zi5 shi4 ma3 , qian1 chu1 lai5 liu4 liu5] /lit. to see whether it's a mule or a horse, take it out for a walk (idiom)/fig. the proof of the pudding is in the eating/to show what one is made of/
昰 是 [shi4] /variant of 是[shi4]/(used in given names)/
昱 昱 [yu4] /bright light/
昱日 昱日 [yu4 ri4] /(Tw) the following day/
昱昱 昱昱 [yu4 yu4] /variant of 煜煜[yu4 yu4]/
昳 昳 [die2] /the declining sun in the west/
昴 昴 [mao3] /the Pleiades/
昴宿星團 昴宿星团 [Mao3 xiu4 xing1 tuan2] /Pleiades M45/
昴星團 昴星团 [Mao3 xing1 tuan2] /Pleiades M45/
昵 昵 [ni4] /variant of 暱|昵[ni4]/
昵愛 昵爱 [ni4 ai4] /to love dearly/intimacy/close love/
昵比 昵比 [ni4 bi4] /intimate/
昶 昶 [chang3] /(of the day) long/old variant of 暢|畅[chang4]/
昺 昺 [bing3] /bright/glorious/
昻 昻 [ang2] /variant of 昂[ang2]/
晁 晁 [Chao2] /surname Chao/
時 时 [Shi2] /surname Shi/
時 时 [shi2] /o'clock/time/when/hour/season/period/
時下 时下 [shi2 xia4] /at present/right now/
時不再來 时不再来 [shi2 bu4 zai4 lai2] /Time that has passed will never come back. (idiom)/
時不我待 时不我待 [shi2 bu4 wo3 dai4] /time and tide wait for no man (idiom)/
時不時 时不时 [shi2 bu4 shi2] /from time to time/
時乖命蹇 时乖命蹇 [shi2 guai1 ming4 jian3] /bad times, adverse fate (idiom)/
時事 时事 [shi2 shi4] /current trends/the present situation/how things are going/
時代 时代 [Shi2 dai4] /Time, US weekly news magazine/
時代 时代 [shi2 dai4] /age/era/epoch/period (in one's life)/CL:個|个[ge4]/
時代不同，風尚不同 时代不同，风尚不同 [shi2 dai4 bu4 tong2 , feng1 shang4 bu4 tong2] /customs change with time (idiom); other times, other manners/O Tempora, O Mores!/
時代廣場 时代广场 [Shi2 dai4 Guang3 chang3] /Times Square/
時代曲 时代曲 [shi2 dai4 qu3] /shidaiqu, a musical genre that originated in Shanghai in the 1920s, a fusion of Chinese folk music and Western jazz/
時代華納 时代华纳 [Shi2 dai4 Hua2 na4] /Time Warner Inc., US media company/
時令 时令 [shi2 ling4] /season/
時任 时任 [shi2 ren4] /then (as in "the then chairman")/
時來運轉 时来运转 [shi2 lai2 yun4 zhuan3] /the time comes, fortune turns (idiom); to have a lucky break/things change for the better/
時俗 时俗 [shi2 su2] /prevalent custom of the time/
時候 时候 [shi2 hou5] /time/length of time/moment/period/
時價 时价 [shi2 jia4] /current price/
時光 时光 [shi2 guang1] /time/era/period of time/
時光機 时光机 [shi2 guang1 ji1] /time machine/
時分 时分 [shi2 fen1] /time/period during the day/one of the 12 two-hour periods enumerated by the earthly branches 地支/
時刻 时刻 [shi2 ke4] /time/juncture/moment/period of time/CL:個|个[ge4],段[duan4]/constantly/always/
時刻準備 时刻准备 [shi2 ke4 zhun3 bei4] /ready at any moment/
時刻表 时刻表 [shi2 ke4 biao3] /timetable/schedule/
時勢 时势 [shi2 shi4] /current situation/circumstances/current trend/
時勢造英雄 时势造英雄 [shi2 shi4 zao4 ying1 xiong2] /Time makes the man (idiom). The trend of events brings forth the hero./
時區 时区 [shi2 qu1] /time zone/
時報 时报 [Shi2 bao4] /"Times" (newspaper, e.g. New York Times)/
時大時小 时大时小 [shi2 da4 shi2 xiao3] /sometimes big, sometimes small/varying/
時好時壞 时好时坏 [shi2 hao3 shi2 huai4] /sometimes good, sometimes bad/
時宜 时宜 [shi2 yi2] /contemporary expectations/
時寫時輟 时写时辍 [shi2 xie3 shi2 chuo4] /to write for a bit then give up/to write in fits and starts/
時尚 时尚 [shi2 shang4] /fashion/fad/fashionable/
時局 时局 [shi2 ju2] /current political situation/
時差 时差 [shi2 cha1] /time difference/time lag/jet lag/
時常 时常 [shi2 chang2] /often/frequently/
時序 时序 [shi2 xu4] /timing (of a signal or sequence)/time course/
時弊 时弊 [shi2 bi4] /ills of the day/contemporary problems/
時式 时式 [shi2 shi4] /fashionable style/(linguistics) tense/
時態 时态 [shi2 tai4] /(verb) tense/
時戳 时戳 [shi2 chuo1] /timestamp/
時政 时政 [shi2 zheng4] /current politics/political situation of the time/
時效 时效 [shi2 xiao4] /effectiveness for a given period of time/prescription (law)/aging (metallurgy)/
時斷時續 时断时续 [shi2 duan4 shi2 xu4] /stopping and starting/intermittent/sporadic/on and off/
時日 时日 [shi2 ri4] /time/auspicious time/time and date/long period of time/this day/
時日無多 时日无多 [shi2 ri4 wu2 duo1] /time is limited (idiom)/
時時 时时 [shi2 shi2] /often/constantly/
時時刻刻 时时刻刻 [shi2 shi2 ke4 ke4] /at all times/
時有所聞 时有所闻 [shi2 you3 suo3 wen2] /heard from time to time/one keeps hearing that.../
時期 时期 [shi2 qi1] /period/phase/CL:個|个[ge4]/
時機 时机 [shi2 ji1] /fortunate timing/occasion/opportunity/
時段 时段 [shi2 duan4] /time interval/work shift/time slot/the twelve two-hour divisions of the day/
時段分析 时段分析 [shi2 duan4 fen1 xi1] /time interval analysis/
時炸彈 时炸弹 [shi2 zha4 dan4] /time bomb/
時程 时程 [shi2 cheng2] /timetable/schedule/
時空 时空 [shi2 kong1] /time and place/world of a particular locale and era/(physics) space-time/
時空旅行 时空旅行 [shi2 kong1 lu:3 xing2] /time travel/
時空穿梭 时空穿梭 [shi2 kong1 chuan1 suo1] /time travel/
時空穿越 时空穿越 [shi2 kong1 chuan1 yue4] /time travel/
時空膠囊 时空胶囊 [shi2 kong1 jiao1 nang2] /time capsule (Tw)/
時空錯置 时空错置 [shi2 kong1 cuo4 zhi4] /having elements from another time or place/
時空錯置感 时空错置感 [shi2 kong1 cuo4 zhi4 gan3] /sense of being in another time and place/feeling that one has entered a time warp/
時節 时节 [shi2 jie2] /season/time/
時綏 时绥 [shi2 sui2] /peace all year round (old letter closing)/
時而 时而 [shi2 er2] /occasionally/from time to time/
時至今日 时至今日 [shi2 zhi4 jin1 ri4] /(idiom) up to the present/even now/now (in contrast with the past)/at this late hour/
時興 时兴 [shi2 xing1] /fashionable/popular/
時菜 时菜 [shi2 cai4] /seasonal vegetable/
時蔬 时蔬 [shi2 shu1] /seasonal vegetables/
時裝 时装 [shi2 zhuang1] /fashion/fashionable clothes/
時裝劇 时装剧 [shi2 zhuang1 ju4] /contemporary drama/
時裝秀 时装秀 [shi2 zhuang1 xiu4] /fashion show/
時裝表演 时装表演 [shi2 zhuang1 biao3 yan3] /fashion show/
時裝鞋 时装鞋 [shi2 zhuang1 xie2] /dress shoes/
時訊 时讯 [shi2 xun4] /news/current events/
時調 时调 [shi2 diao4] /regional folk song popular during a certain period of time/
時辰 时辰 [shi2 chen5] /time/one of the 12 two-hour periods of the day/
時辰未到 时辰未到 [shi2 chen5 wei4 dao4] /the time has not yet come/
時速 时速 [shi2 su4] /speed per hour/
時運 时运 [shi2 yun4] /circumstances/fate/
時運不濟 时运不济 [shi2 yun4 bu4 ji4] /fate is unfavorable (idiom); the omens are not good/
時運亨通 时运亨通 [shi2 yun4 heng1 tong1] /our luck is in, everything is going smoothly (idiom)/
時過境遷 时过境迁 [shi2 guo4 jing4 qian1] /things change with the passage of time (idiom)/
時針 时针 [shi2 zhen1] /hand of a clock/hour hand/
時鐘 时钟 [shi2 zhong1] /clock/
時鐘座 时钟座 [Shi2 zhong1 zuo4] /Horologium (constellation)/
時長 时长 [shi2 chang2] /duration/
時間 时间 [shi2 jian1] /time/period/CL:段[duan4]/
時間區間 时间区间 [shi2 jian1 qu1 jian1] /time interval/
時間序列 时间序列 [shi2 jian1 xu4 lie4] /time series (stats.)/
時間戳 时间戳 [shi2 jian1 chuo1] /timestamp/
時間是把殺豬刀 时间是把杀猪刀 [shi2 jian1 shi4 ba3 sha1 zhu1 dao1] /lit. time is a butcher's knife/fig. time marches on, relentless and unforgiving/nothing gold can stay/
時間測定學 时间测定学 [shi2 jian1 ce4 ding4 xue2] /chronometry/
時間簡史 时间简史 [Shi2 jian1 Jian3 shi3] /"A Brief History of Time" by Stephen Hawking/
時間線 时间线 [shi2 jian1 xian4] /timeline/
時間表 时间表 [shi2 jian1 biao3] /schedule/timetable/
時間軸 时间轴 [shi2 jian1 zhou2] /time axis/timeline/
時間進程 时间进程 [shi2 jian1 jin4 cheng2] /time course/
時限 时限 [shi2 xian4] /time limit/
時隔 时隔 [shi2 ge2] /separated in time (usu. followed by a quantity of time)/
時隱時現 时隐时现 [shi2 yin3 shi2 xian4] /appearing and disappearing (idiom)/intermittently visible/
時雍 时雍 [shi2 yong1] /concord/harmony/
時顯時隱 时显时隐 [shi2 xian3 shi2 yin3] /appearing and disappearing/intermittently visible/
時髦 时髦 [shi2 mao2] /in vogue/fashionable/
時點 时点 [shi2 dian3] /point of time (in time-based systems)/
晃 晃 [huang3] /to dazzle/to flash past/
晃 晃 [huang4] /to sway/to shake/to wander about/
晃動 晃动 [huang4 dong4] /to sway/to rock/
晃悠 晃悠 [huang4 you5] /to swing/to sway/to wobble/to hang around/to hover around/
晃晃悠悠 晃晃悠悠 [huang4 huang5 you1 you1] /swaying/wobbling/
晃蕩 晃荡 [huang4 dang5] /to rock/to sway/to shake/
晄 晄 [huang3] /old variant of 晃[huang3]/
晅 晅 [xuan1] /light of the sun/to dry in the sun/
晉 晋 [Jin4] /surname Jin/the Jin Dynasties (265-420)/Western Jin 西晉|西晋[Xi1 Jin4] (265-316), Eastern Jin 東晉|东晋[Dong1 Jin4] (317-420) and Later Jin Dynasty (936-946)/short name for Shanxi province 山西[Shan1 xi1]/
晉 晋 [jin4] /to move forward/to promote/to advance/
晉中 晋中 [Jin4 zhong1] /Jinzhong prefecture-level city in Shanxi 山西[Shan1 xi1]/
晉中市 晋中市 [Jin4 zhong1 shi4] /Jinzhong prefecture-level city in Shanxi 山西[Shan1 xi1]/
晉代 晋代 [Jin4 dai4] /Jin Dynasty (265-420)/
晉升 晋升 [jin4 sheng1] /to promote to a higher position/
晉城 晋城 [Jin4 cheng2] /Jincheng prefecture-level city in Shanxi 山西[Shan1 xi1]/
晉城市 晋城市 [Jin4 cheng2 shi4] /Jincheng prefecture-level city in Shanxi 山西[Shan1 xi1]/
晉安 晋安 [Jin4 an1] /Jin'an district of Fuzhou city 福州市[Fu2 zhou1 shi4], Fujian/
晉安區 晋安区 [Jin4 an1 qu1] /Jin'an district of Fuzhou city 福州市[Fu2 zhou1 shi4], Fujian/
晉察冀 晋察冀 [Jin4 Cha2 Ji4] /Shanxi 山西[Shan1 xi1], Chahar 察哈爾|察哈尔[Cha2 ha1 er3] and Hebei 河北[He2 bei3] (three provinces of the Republic of China in the period 1912-1936)/
晉寧 晋宁 [Jin4 ning2] /Jinning county in Kunming 昆明[Kun1 ming2], Yunnan/
晉寧縣 晋宁县 [Jin4 ning2 xian4] /Jinning county in Kunming 昆明[Kun1 ming2], Yunnan/
晉州 晋州 [Jin4 zhou1] /Jinzhou county-level city in Hebei/Jin Prefecture, established under the Northern Wei dynasty, centered on present-day Linfen 臨汾市|临汾市[Lin2 fen2 shi4] in Shanxi/
晉州市 晋州市 [Jin4 zhou1 Shi4] /Jinzhou county-level city in Hebei, administered by the provincial capital, Shijiazhuang 石家莊市|石家庄市[Shi2 jia1 zhuang1 Shi4]/
晉惠帝 晋惠帝 [Jin4 Hui4 di4] /Emperor Hui of Jin (259-307), personal name 司馬衷|司马衷[Si1 ma3 Zhong1], 2nd emperor of Jin Dynasty 晉朝|晋朝[Jin4 chao2], reigned 290-307/
晉文公 晋文公 [Jin4 Wen2 gong1] /Duke Wen of Jin (697-628 BC, reigned 636-628 BC), one of the Five Hegemons 春秋五霸[Chun1 qiu1 Wu3 ba4]/
晉書 晋书 [Jin4 shu1] /History of the Jin Dynasty, fifth of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], compiled under Fang Xuanling 房玄齡|房玄龄[Fang2 Xuan2 ling2] in 648 during Tang Dynasty 唐朝[Tang2 chao2], 130 scrolls/
晉朝 晋朝 [Jin4 chao2] /Jin Dynasty (265-420)/
晉江 晋江 [Jin4 jiang1] /Jinjiang county level city in Quanzhou 泉州[Quan2 zhou1], Fujian/
晉江地區 晋江地区 [Jin4 jiang1 di4 qu1] /Jinjiang county (old term)/since 1983, Jinjiang county level city, Fujian/
晉江市 晋江市 [Jin4 jiang1 shi4] /Jinjiang county level city in Quanzhou 泉州[Quan2 zhou1], Fujian/
晉源 晋源 [Jin4 yuan2] /Jinyuan district of Taiyuan city 太原市[Tai4 yuan2 shi4], Shanxi/
晉源區 晋源区 [Jin4 yuan2 qu1] /Jinyuan district of Taiyuan city 太原市[Tai4 yuan2 shi4], Shanxi/
晉爵 晋爵 [jin4 jue2] /to join the nobility/to rise through the nobility/
晉級 晋级 [jin4 ji2] /to advance in rank/promotion/advancement/
晉縣 晋县 [Jin4 xian4] /Jin county in Hebei/
晉見 晋见 [jin4 jian4] /to have an audience with/
晌 晌 [shang3] /part of the day/midday/
晌午 晌午 [shang3 wu3] /noon/
晏 晏 [Yan4] /surname Yan/
晏 晏 [yan4] /late/quiet/
晏嬰 晏婴 [Yan4 Ying1] /Yan Ying (-c 500 BC), famous statesman from Qi of the Warring States, also known as Yanzi 晏子[Yan4 zi3] , hero of book 晏子春秋[Yan4 zi3 Chun1 qiu1]/
晏子 晏子 [Yan4 zi3] /Yanzi (-c 500 BC), famous statesman from Qi of the Warring States 齊國|齐国[Qi2 guo2], also known as 晏嬰|晏婴[Yan4 Ying1], hero of book 晏子春秋[Yan4 zi3 Chun1 qiu1]/
晏子春秋 晏子春秋 [Yan4 zi3 Chun1 qiu1] /Tales of Yanzi, book describing the life and wisdom of Yanzi 晏子 (-c 500 BC), famous statesman from Qi of the Warring States/
晏平仲 晏平仲 [Yan4 Ping2 zhong4] /another name for Yan Ying 晏嬰|晏婴[Yan4 Ying1] or Yanzi 晏子[Yan4 zi3] (-500 BC), famous statesman from Qi of the Warring States 齊國|齐国[Qi2 guo2]/
晏駕 晏驾 [yan4 jia4] /to die (exclusively of the Emperor)/
晑 晑 [xiang3] /bright/clear/
晒 晒 [shai4] /variant of 曬|晒[shai4]/
晗 晗 [han2] /before daybreak/dawn about to break/(used in given names)/
晚 晚 [wan3] /evening/night/late/
晚上 晚上 [wan3 shang5] /evening/night/CL:個|个[ge4]/in the evening/
晚上好 晚上好 [wan3 shang4 hao3] /Good evening!/
晚世 晚世 [wan3 shi4] /nowadays/
晚半天兒 晚半天儿 [wan3 ban5 tian1 r5] /late afternoon/
晚報 晚报 [wan3 bao4] /evening newspaper/(in a newspaper's name) Evening News/
晚場 晚场 [wan3 chang3] /evening show (at theater etc)/
晚婚晚育 晚婚晚育 [wan3 hun1 wan3 yu4] /to marry and give birth late/
晚安 晚安 [wan3 an1] /Good night!/Good evening!/
晚宴 晚宴 [wan3 yan4] /banquet/dinner party/soiree/
晚年 晚年 [wan3 nian2] /one's later years/
晚晌 晚晌 [wan3 shang3] /evening/
晚景 晚景 [wan3 jing3] /evening scene/circumstances of one's declining years/
晚會 晚会 [wan3 hui4] /evening party/CL:個|个[ge4]/
晚期 晚期 [wan3 qi1] /later period/end stage/terminal/
晚期癌症 晚期癌症 [wan3 qi1 ai2 zheng4] /terminal cancer/
晚清 晚清 [wan3 Qing1] /the late Qing/late 19th and early 20th century China/
晚生 晚生 [wan3 sheng1] /I (self-deprecatory, in front of elders) (old)/
晚禮服 晚礼服 [wan3 li3 fu2] /evening dress/
晚禱 晚祷 [wan3 dao3] /evening prayer/evensong/vespers/
晚育 晚育 [wan3 yu4] /late childbirth/to have a child at a later age/
晚車 晚车 [wan3 che1] /night train/
晚輩 晚辈 [wan3 bei4] /the younger generation/those who come after/
晚近 晚近 [wan3 jin4] /most recent in the past/recent/late/recently/
晚間 晚间 [wan3 jian1] /evening/night/
晚霞 晚霞 [wan3 xia2] /sunset glow/sunset clouds/afterglow/
晚飯 晚饭 [wan3 fan4] /evening meal/dinner/supper/CL:份[fen4],頓|顿[dun4],次[ci4],餐[can1]/
晚餐 晚餐 [wan3 can1] /evening meal/dinner/CL:份[fen4],頓|顿[dun4],次[ci4]/
晚點 晚点 [wan3 dian3] /(of trains etc) late/delayed/behind schedule/light dinner/
晛 𬀪 [xian4] /to appear (of sun)/
晜 晜 [kun1] /descendant/elder brother/
晝 昼 [zhou4] /daytime/
晝伏夜出 昼伏夜出 [zhou4 fu2 ye4 chu1] /nocturnal/to hide by day and come out at night/
晝夜 昼夜 [zhou4 ye4] /day and night/period of 24 hours/continuously, without stop/
晝夜平分點 昼夜平分点 [zhou4 ye4 ping2 fen1 dian3] /the equinox/
晝夜節律 昼夜节律 [zhou4 ye4 jie2 lu:4] /circadian rhythm/
晝短夜長 昼短夜长 [zhou4 duan3 ye4 chang2] /the winter days are short and the nights long (idiom)/
晞 晞 [xi1] /dawn/to dry in the sun/
晟 晟 [Cheng2] /surname Cheng/
晟 晟 [sheng4] /brightness of sun/splendor/also pr. [cheng2]/
晡 晡 [bu1] /3-5 p.m./
晢 晢 [zhe2] /bright/
晤 晤 [wu4] /to meet (socially)/
晤談 晤谈 [wu4 tan2] /to speak face to face/meeting/interview/
晤面 晤面 [wu4 mian4] /to meet (in person)/to meet with sb/
晥 晥 [Wan3] /old variant of 皖[Wan3]/
晦 晦 [hui4] /last day of a lunar month/dark/night/
晦暗 晦暗 [hui4 an4] /dark and gloomy/
晦氣 晦气 [hui4 qi4] /bad luck/unlucky/calamitous/wretched/
晦澀 晦涩 [hui4 se4] /difficult to understand/cryptic/
晨 晨 [chen2] /morning/dawn/daybreak/
晨勃 晨勃 [chen2 bo2] /morning erection/
晨報 晨报 [chen2 bao4] /morning newspaper/(in a newspaper's name) Morning Post/
晨昏 晨昏 [chen2 hun1] /morning and twilight/day and night/
晨昏定省 晨昏定省 [chen2 hun1 ding4 xing3] /morning and evening visits to parents/cf 昏定晨省[hun1 ding4 chen2 xing3]/
晨星 晨星 [chen2 xing1] /morning stars/
晨曦 晨曦 [chen2 xi1] /first rays of morning sun/first glimmer of dawn/
晨歌 晨歌 [chen2 ge1] /morning chorus (birdsong)/
晨禱 晨祷 [chen2 dao3] /(Anglican) matins/(Catholic) lauds/
晨練 晨练 [chen2 lian4] /morning exercise/
晨鐘暮鼓 晨钟暮鼓 [chen2 zhong1 mu4 gu3] /lit. morning bell, evening drum, symbolizing monastic practice (idiom); fig. encouragement to study or progress/
晨間 晨间 [chen2 jian1] /(of the) morning/
晨露 晨露 [chen2 lu4] /morning dew/
晩 晩 [wan3] /variant of 晚[wan3]/
晬 晬 [zui4] /1st birthday of a child/
普 普 [pu3] /general/popular/everywhere/universal/
普丁 普丁 [Pu3 ding1] /(Tw) Vladimir Putin (1952-), president of Russia/
普世 普世 [pu3 shi4] /ecumenical/universal/
普世基督教 普世基督教 [pu3 shi4 Ji1 du1 jiao4] /ecumenical/
普世教會 普世教会 [pu3 shi4 jiao4 hui4] /ecumenical/
普京 普京 [Pu3 jing1] /Vladimir Putin (1952-), president of Russia/
普什圖語 普什图语 [Pu3 shi2 tu2 yu3] /Pashtu (one of the languages of Afghanistan)/
普列謝茨克 普列谢茨克 [Pu3 lie4 xie4 ci2 ke4] /Plesetsk, settlement in Arkhangelsk Oblast, Russia/
普列謝茨克衛星發射場 普列谢茨克卫星发射场 [Pu3 lie4 xie4 ci2 ke4 wei4 xing1 fa1 she4 chang3] /Plesetsk Cosmodrome, Arkhangelsk Oblast, Russia/
普利司通 普利司通 [Pu3 li4 si1 tong1] /Bridgestone (tire company)/
普利托里亞 普利托里亚 [Pu3 li4 tuo1 li3 ya4] /Pretoria, capital of South Africa (Tw)/
普利策獎 普利策奖 [Pu3 li4 ce4 jiang3] /Pulitzer Prize/
普利茅斯 普利茅斯 [Pu3 li4 mao2 si1] /Plymouth/
普加喬夫 普加乔夫 [Pu3 jia1 qiao2 fu1] /Yemelyan Ivanovich Pugachov (1742-1775), Russian Cossack, leader of peasant rebellion 1773-1775 against Catherine the Great/
普及 普及 [pu3 ji2] /to spread extensively/to generalize/widespread/popular/universal/ubiquitous/pervasive/
普吉 普吉 [Pu3 ji2] /Phuket (city in Thailand)/
普天下 普天下 [pu3 tian1 xia4] /throughout the world/
普天同慶 普天同庆 [pu3 tian1 tong2 qing4] /everybody celebrating together/universal celebration/universal rejoicing/
普契尼 普契尼 [Pu3 qi4 ni2] /Puccini/
普安 普安 [Pu3 an1] /Puan county in Qianxinan Buyei and Miao autonomous prefecture 黔西南州[Qian2 xi1 nan2 zhou1], Guizhou/
普安縣 普安县 [Pu3 an1 xian4] /Puan county in Qianxinan Buyei and Miao autonomous prefecture 黔西南州[Qian2 xi1 nan2 zhou1], Guizhou/
普定 普定 [Pu3 ding4] /Puding county in Anshun 安順|安顺[An1 shun4], Guizhou/
普定縣 普定县 [Pu3 ding4 xian4] /Puding county in Anshun 安順|安顺[An1 shun4], Guizhou/
普密蓬·阿杜德 普密蓬·阿杜德 [Pu3 mi4 peng2 · A1 du4 de2] /Bhumibol Adulyadej (1927-2016), king of Thailand 1946-2016/
普寧 普宁 [Pu3 ning2] /Puning county level city in Jieyang 揭陽|揭阳, Guangdong/
普寧市 普宁市 [Pu3 ning2 shi4] /Puning county level city in Jieyang 揭陽|揭阳, Guangdong/
普希金 普希金 [Pu3 xi1 jin1] /Alexandr Sergeevich Pushkin (1799-1837), great Russian romantic poet/
普度眾生 普度众生 [pu3 du4 zhong4 sheng1] /(Buddhism) to deliver all living creatures from suffering (idiom)/
普拉 普拉 [Pu3 la1] /Pula (city in Croatia)/
普拉亞 普拉亚 [Pu3 la1 ya4] /Praia, capital of Cape Verde/
普拉提 普拉提 [Pu3 la1 ti2] /Pilates (physical fitness system)/
普拉提斯 普拉提斯 [Pu3 la1 ti2 si1] /see 普拉提[Pu3 la1 ti2]/
普拉達 普拉达 [Pu3 la1 da2] /Prada (brand)/
普普藝術 普普艺术 [pu3 pu3 yi4 shu4] /pop art (loanword) (Tw)/
普普通通 普普通通 [pu3 pu3 tong1 tong1] /ordinary/mediocre/nothing special/
普朗克 普朗克 [Pu3 lang3 ke4] /Max Planck (1858-1947), German physicist/
普朗克常數 普朗克常数 [Pu3 lang3 ke4 chang2 shu4] /(physics) Planck's constant h, approximately 6.626 x 10⁻³⁴ joule.seconds/
普林斯噸 普林斯吨 [Pu3 lin2 si1 dun1] /Princeton, New Jersey/
普林斯噸大學 普林斯吨大学 [Pu3 lin2 si1 dun1 Da4 xue2] /Princeton University/
普林斯頓 普林斯顿 [Pu3 lin2 si1 dun4] /Princeton, New Jersey/
普林斯頓大學 普林斯顿大学 [Pu3 lin2 si1 dun4 Da4 xue2] /Princeton University/
普查 普查 [pu3 cha2] /census/general survey/general investigation/reconnaissance survey/
普格 普格 [Pu3 ge2] /Puge county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
普格縣 普格县 [Pu3 ge2 xian4] /Puge county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
普桑 普桑 [Pu3 sang1] /a model of Volkswagen Santana based on the Passat B2/Poussin (name)/
普氏 普氏 [Pu3 shi4] /Nikolai Mikhailovich Przevalski 普爾熱瓦爾斯基|普尔热瓦尔斯基 (1839-1888), Russian explorer who made four expeditions to Central Asian from 1870/
普氏小羚羊 普氏小羚羊 [Pu3 shi4 xiao3 ling2 yang2] /Przevalski's gazelle (Procapra przewalskii) of Central Asia/
普氏立克次體 普氏立克次体 [pu3 shi4 li4 ke4 ci4 ti3] /Rickettsia prowazekii/
普氏野馬 普氏野马 [Pu3 shi4 ye3 ma3] /Przevalski horse (Equus przewalskii) wild horse of Central Asia first identified in 1881 by Nikolai Mikhailovich Przevalski 普爾熱瓦爾斯基|普尔热瓦尔斯基/
普法 普法 [pu3 fa3] /to promote knowledge of laws/rights awareness/
普法戰爭 普法战争 [Pu3 Fa3 Zhan4 zheng1] /Franco-Prussian War (1870-1871)/
普洱 普洱 [Pu3 er3] /Pu'er prefecture level city in Yunnan/county capital of Ning'er Hani and Yi autonomous county 寧洱哈尼族彞族自治縣|宁洱哈尼族彝族自治县/
普洱哈尼族彞族自治縣 普洱哈尼族彝族自治县 [Pu3 er3 Ha1 ni2 zu2 Yi2 zu2 Zi4 zhi4 xian4] /former Pu'er Hani and Yi autonomous county in Yunnan, renamed in 2007 Ning'er Hani and Yi autonomous county 寧洱哈尼族彞族自治縣|宁洱哈尼族彝族自治县, capital Pu'er city 普洱市/
普洱市 普洱市 [Pu3 er3 shi4] /Pu'er prefecture level city in Yunnan/county capital of Ning'er Hani and Yi autonomous county 寧洱哈尼族彞族自治縣|宁洱哈尼族彝族自治县/
普洱茶 普洱茶 [Pu3 er3 cha2] /Pu'er tea from the Pu'er region of Yunnan/
普渡大學 普渡大学 [Pu3 du4 Da4 xue2] /Purdue University/
普濟眾生 普济众生 [pu3 ji4 zhong4 sheng1] /universal mercy and succor (idiom); the Buddha's infinite power and mercy/
普照 普照 [pu3 zhao4] /(of the sunlight) to bathe all things/to shine gloriously/
普爾熱瓦爾斯基 普尔热瓦尔斯基 [Pu3 er3 re4 wa3 er3 si1 ji1] /Nikolai Mikhailovich Przevalski (1839-1888), Russian explorer who made four expeditions to Central Asian from 1870/abbr. to 普氏/
普立茲獎 普立兹奖 [Pu3 li4 zi1 Jiang3] /Pulitzer Prize (Tw)/
普米族 普米族 [Pu3 mi3 zu2] /Pumi ethnic group/
普級 普级 [pu3 ji2] /(classification) general/non-specialist/
普羅 普罗 [pu3 luo2] /proletariat (loanword)/abbr. for 普羅列塔利亞|普罗列塔利亚[pu3 luo2 lie4 ta3 li4 ya4]/
普羅列塔利亞 普罗列塔利亚 [pu3 luo2 lie4 ta3 li4 ya4] /proletariat (loanword)/
普羅大眾 普罗大众 [pu3 luo2 da4 zhong4] /proletariat/abbr. for 普羅列塔利亞|普罗列塔利亚[pu3 luo2 lie4 ta3 li4 ya4] plus masses/also written 無產階級|无产阶级[wu2 chan3 jie1 ji2] in PRC Marxist theory/
普羅夫迪夫 普罗夫迪夫 [Pu3 luo2 fu1 di2 fu1] /Plovdiv, city in Bulgaria/
普羅扎克 普罗扎克 [Pu3 luo2 zha1 ke4] /Prozac (also marketed as Fluoxetine)/
普羅提諾 普罗提诺 [Pu3 luo2 ti2 nuo4] /Plotinus (204-270), Neoplatonism philosopher/
普羅旺斯 普罗旺斯 [Pu3 luo2 wang4 si1] /Provence (south of France)/
普羅旺斯語 普罗旺斯语 [Pu3 luo2 wang4 si1 yu3] /Provençal (language)/
普羅科菲夫 普罗科菲夫 [Pu3 luo2 ke1 fei1 fu1] /Sergei Prokofiev (1891-1953), Russian composer/
普羅米修斯 普罗米修斯 [Pu3 luo2 mi3 xiu1 si1] /Prometheus, a Titan god of fire in Greek mythology/
普羅維登斯 普罗维登斯 [Pu3 luo2 wei2 deng1 si1] /Providence, capital of Rhode Island/
普羅迪 普罗迪 [Pu3 luo2 di2] /Prodi (surname)/
普考 普考 [pu3 kao3] /examination for lower levels of Taiwan government service (short for 普通考試|普通考试[pu3 tong1 kao3 shi4])/
普萊斯 普莱斯 [Pu3 lai2 si1] /Price (name)/
普萊費爾 普莱费尔 [Pu3 lai2 fei4 er3] /Playfair (surname)/
普萘洛爾 普萘洛尔 [pu3 nai4 luo4 er3] /propranolol (beta-blocker used to treat high blood pressure)/
普蘭 普兰 [Pu3 lan2] /Burang county in Ngari prefecture, Tibet, Tibetan: Spu hreng rdzong/
普蘭店 普兰店 [Pu3 lan2 dian4] /Pulandian county level city in Dalian 大連|大连[Da4 lian2], Liaoning/
普蘭店市 普兰店市 [Pu3 lan2 dian4 shi4] /Pulandian county level city in Dalian 大連|大连[Da4 lian2], Liaoning/
普蘭縣 普兰县 [Pu3 lan2 xian4] /Burang county in Ngari prefecture, Tibet, Tibetan: Spu hreng rdzong/
普西 普西 [pu3 xi1] /psi (Greek letter Ψψ)/
普賢 普贤 [Pu3 xian2] /Samantabhadra, the Buddhist Lord of Truth/
普賢菩薩 普贤菩萨 [Pu3 xian2 Pu2 sa4] /Samantabhadra, the Buddhist Lord of Truth/
普賽 普赛 [pu3 sai4] /psi (Greek letter Ψψ)/
普通 普通 [pu3 tong1] /common/ordinary/general/average/
普通中學 普通中学 [pu3 tong1 zhong1 xue2] /general middle school/
普通人 普通人 [pu3 tong1 ren2] /ordinary person/private citizen/people/the person in the street/
普通名詞 普通名词 [pu3 tong1 ming2 ci2] /common noun (grammar)/
普通問題 普通问题 [pu3 tong1 wen4 ti2] /common questions/general questions/
普通夜鷹 普通夜鹰 [pu3 tong1 ye4 ying1] /(bird species of China) grey nightjar (Caprimulgus jotaka)/
普通教育 普通教育 [pu3 tong1 jiao4 yu4] /general education/
普通朱雀 普通朱雀 [pu3 tong1 zhu1 que4] /(bird species of China) common rosefinch (Carpodacus erythrinus)/
普通樓燕 普通楼燕 [pu3 tong1 lou2 yan4] /(bird species of China) common swift (Apus apus)/
普通民眾 普通民众 [pu3 tong1 min2 zhong4] /ordinary people/the masses/
普通法 普通法 [pu3 tong1 fa3] /common law/
普通潛鳥 普通潜鸟 [pu3 tong1 qian2 niao3] /(bird species of China) common loon (Gavia immer)/
普通燕鴴 普通燕鸻 [pu3 tong1 yan4 heng2] /(bird species of China) oriental pratincole (Glareola maldivarum)/
普通燕鷗 普通燕鸥 [pu3 tong1 yan4 ou1] /(bird species of China) common tern (Sterna hirundo)/
普通秋沙鴨 普通秋沙鸭 [pu3 tong1 qiu1 sha1 ya1] /(bird species of China) common merganser (Mergus merganser)/
普通秧雞 普通秧鸡 [pu3 tong1 yang1 ji1] /(bird species of China) brown-cheeked rail (Rallus indicus)/
普通翠鳥 普通翠鸟 [pu3 tong1 cui4 niao3] /(bird species of China) common kingfisher (Alcedo atthis)/
普通老百姓 普通老百姓 [pu3 tong1 lao3 bai3 xing4] /common people/average people/hoi polloi/
普通股 普通股 [pu3 tong1 gu3] /common stock/
普通角閃石 普通角闪石 [pu3 tong1 jiao3 shan3 shi2] /hornblende (rock-forming mineral, type of amphibole)/
普通話 普通话 [pu3 tong1 hua4] /Mandarin (common language)/Putonghua (common speech of the Chinese language)/ordinary speech/
普通話水平測試 普通话水平测试 [Pu3 tong1 hua4 Shui3 ping2 Ce4 shi4] /Putonghua Proficiency Test, an official test of spoken fluency in Standard Chinese for native speakers of Chinese languages, developed in the PRC in 1994/
普通赤楊 普通赤杨 [pu3 tong1 chi4 yang2] /alder tree (Alnus glutinosa)/
普通車 普通车 [pu3 tong1 che1] /local train/ordinary vehicle/
普通高等學校招生全國統一考試 普通高等学校招生全国统一考试 [Pu3 tong1 Gao1 deng3 Xue2 xiao4 Zhao1 sheng1 Quan2 guo2 Tong3 yi1 Kao3 shi4] /NCEE, National College Entrance Examination (college entrance exam in PRC)/usually abbr. to 高考[gao1 kao3]/
普通鳾 普通䴓 [pu3 tong1 shi1] /(bird species of China) Eurasian nuthatch (Sitta europaea)/
普通鵟 普通𫛭 [pu3 tong1 kuang2] /(bird species of China) eastern buzzard (Buteo japonicus)/
普通鷹鵑 普通鹰鹃 [pu3 tong1 ying1 juan1] /(bird species of China) common hawk-cuckoo (Hierococcyx varius)/
普通鸕鶿 普通鸬鹚 [pu3 tong1 lu2 ci2] /(bird species of China) great cormorant (Phalacrocorax carbo)/
普遍 普遍 [pu3 bian4] /universal/general/widespread/common/
普遍化 普遍化 [pu3 bian4 hua4] /generalization (logic)/
普遍性 普遍性 [pu3 bian4 xing4] /ubiquity/universality/
普遍性假設 普遍性假设 [pu3 bian4 xing4 jia3 she4] /universal hypothesis/
普遍理論 普遍理论 [pu3 bian4 li3 lun4] /universal hypothesis/
普適 普适 [pu3 shi4] /universal/
普選 普选 [pu3 xuan3] /universal suffrage/
普選權 普选权 [pu3 xuan3 quan2] /universal suffrage/
普里什蒂納 普里什蒂纳 [Pu3 li3 shi2 di4 na4] /Pristina, capital of Kosovo 科索沃/
普里切特 普里切特 [Pu3 li3 qie4 te4] /Pratchett (name)/
普陀 普陀 [Pu3 tuo2] /Putuo district of Zhoushan city 舟山市[Zhou1 shan1 shi4], Zhejiang/
普陀區 普陀区 [Pu3 tuo2 qu1] /Putuo district, central Shanghai/Putuo district of Zhoushan city 舟山市[Zhou1 shan1 shi4], Zhejiang/
普陀山 普陀山 [Pu3 tuo2 shan1] /Mt Potala at Zhoushan 舟山市 in Zhejiang, one of the Four Sacred Mountains and Bodhimanda of Guanyin 觀音|观音 (Avalokiteśvara)/
普降 普降 [pu3 jiang4] /precipitation over a large area/widespread rain/
普雷克斯流程 普雷克斯流程 [pu3 lei2 ke4 si1 liu2 cheng2] /purex/
普雷斯堡 普雷斯堡 [Pu3 lei2 si1 bao3] /Pressburg (Slovakia)/
普雷斯頓 普雷斯顿 [Pu3 lei2 si1 dun4] /Preston, city in England/
普魯卡因 普鲁卡因 [pu3 lu3 ka3 yin1] /procaine (nerve blocking agent) (loanword)/
普魯士 普鲁士 [Pu3 lu3 shi4] /Prussia (historical German state)/
普魯斯特 普鲁斯特 [Pu3 lu3 si1 te4] /Marcel Proust (1871-1922), French author/
普魯東 普鲁东 [Pu3 lu3 dong1] /Pierre-Joseph Proudhon (1809-1865), French socialist philosopher/
普魯東主義 普鲁东主义 [Pu3 lu3 dong1 zhu3 yi4] /Proudhonism, 19th century socialist theory/
景 景 [Jing3] /surname Jing/
景 景 [jing3] /bright/circumstance/scenery/
景仰 景仰 [jing3 yang3] /to admire/to revere/to look up to/
景區 景区 [jing3 qu1] /scenic area/
景寧 景宁 [Jing3 ning2] /Jingning Shezu autonomous county in Lishui 麗水|丽水[Li2 shui3], Zhejiang/
景寧畬族自治縣 景宁畲族自治县 [Jing3 ning2 She1 zu2 Zi4 zhi4 xian4] /Jingning Shezu autonomous county in Lishui 麗水|丽水[Li2 shui3], Zhejiang/
景寧畬鄉 景宁畲乡 [Jing3 ning2 She1 xiang1] /Jingning Shezu autonomous county in Lishui 麗水|丽水[Li2 shui3], Zhejiang/
景寧縣 景宁县 [Jing3 ning2 xian4] /Jingning Shezu autonomous county in Lishui 麗水|丽水[Li2 shui3], Zhejiang/
景山 景山 [Jing3 shan1] /Jingshan (name of a hill in Jingshan park)/
景山公園 景山公园 [Jing3 shan1 Gong1 yuan2] /Jingshan Park (park in Beijing)/
景德鎮 景德镇 [Jing3 de2 zhen4] /Jingdezhen prefecture-level city in Jiangxi province 江西, famous for porcelain/
景德鎮市 景德镇市 [Jing3 de2 zhen4 shi4] /Jingdezhen prefecture-level city in Jiangxi province 江西, famous for porcelain/
景教 景教 [Jing3 jiao4] /Nestorian Christianity/
景東 景东 [Jing3 dong1] /Jingdong Yizu autonomous county in Yunnan/
景東彞族自治縣 景东彝族自治县 [Jing3 dong1 Yi2 zu2 Zi4 zhi4 xian4] /Jingdong Yi autonomous county in Pu'er 普洱[Pu3 er3], Yunnan/
景東縣 景东县 [Jing3 dong1 xian4] /Jingdong Yi autonomous county in Pu'er 普洱[Pu3 er3], Yunnan/
景氣 景气 [jing3 qi4] /(of economy, business etc) flourishing/prosperous/
景況 景况 [jing3 kuang4] /circumstances/
景泰 景泰 [Jing3 tai4] /Jingtai county in Baiyin 白銀|白银[Bai2 yin2], Gansu/Jiangtai Emperor, reign name of seventh Ming Emperor Zhu Qiyu 朱祁鈺|朱祁钰[Zhu1 Qi2 yu4] (1428-1457), reigned 1449-1457, temple name 代宗[Dai4 zong1]/
景泰縣 景泰县 [Jing3 tai4 xian4] /Jingtai county in Baiyin 白銀|白银[Bai2 yin2], Gansu/
景泰藍 景泰蓝 [jing3 tai4 lan2] /cloisonne/cloisonné/
景洪 景洪 [Jing3 hong2] /Jinghong county level city in Xishuangbanna Dai autonomous prefecture 西雙版納傣族自治州|西双版纳傣族自治州[Xi1 shuang1 ban3 na4 Dai3 zu2 zi4 zhi4 zhou1], Yunnan/
景洪市 景洪市 [Jing3 hong2 shi4] /Jinghong county level city in Xishuangbanna Dai autonomous prefecture 西雙版納傣族自治州|西双版纳傣族自治州[Xi1 shuang1 ban3 na4 Dai3 zu2 zi4 zhi4 zhou1], Yunnan/
景深 景深 [jing3 shen1] /depth of field/
景物 景物 [jing3 wu4] /scenery/
景福宮 景福宫 [Jing3 fu2 gong1] /Gyeongbokgung palace in central Seoul/
景縣 景县 [Jing3 xian4] /Jing county in Hengshui 衡水[Heng2 shui3], Hebei/
景致 景致 [jing3 zhi4] /view/scenery/scene/
景色 景色 [jing3 se4] /scenery/scene/landscape/view/
景觀 景观 [jing3 guan1] /landscape/
景觀設計 景观设计 [jing3 guan1 she4 ji4] /landscape design/
景谷 景谷 [Jing3 gu3] /Jinggu Dai and Yi autonomous county in Pu'er 普洱[Pu3 er3], Yunnan/
景谷傣族彞族自治縣 景谷傣族彝族自治县 [Jing3 gu3 Dai3 zu2 Yi2 zu2 Zi4 zhi4 xian4] /Jinggu Dai and Yi autonomous county in Pu'er 普洱[Pu3 er3], Yunnan/
景谷縣 景谷县 [Jing3 gu3 xian4] /Jinggu Dai and Yi autonomous county in Pu'er 普洱[Pu3 er3], Yunnan/
景象 景象 [jing3 xiang4] /scene/sight (to behold)/
景遇 景遇 [jing3 yu4] /(literary) circumstances/
景頗 景颇 [Jing3 po1] /Jingpo ethnic group of Tibet and Yunnan/
景頗族 景颇族 [Jing3 po1 zu2] /Jingpo ethnic group of Tibet and Yunnan/
景點 景点 [jing3 dian3] /scenic spot/place of interest (tourism)/
晰 晰 [xi1] /clear/distinct/
晳 晰 [xi1] /variant of 晰[xi1]/variant of 皙|晰[xi1]/
晴 晴 [qing2] /clear/fine (weather)/
晴天 晴天 [qing2 tian1] /clear sky/sunny day/
晴天霹靂 晴天霹雳 [qing2 tian1 pi1 li4] /thunder from a clear sky (idiom); a bolt from the blue/
晴好 晴好 [qing2 hao3] /bright and sunny weather/
晴時多雲 晴时多云 [qing2 shi2 duo1 yun2] /partly cloudy (meteorology)/
晴朗 晴朗 [qing2 lang3] /sunny and cloudless/
晴空萬里 晴空万里 [qing2 kong1 wan4 li3] /a clear and boundless sky/
晴隆 晴隆 [Qing2 long2] /Qinglong county in Qianxinan Buyei and Miao autonomous prefecture 黔西南州[Qian2 xi1 nan2 zhou1], Guizhou/
晴隆縣 晴隆县 [Qing2 long2 xian4] /Qinglong county in Qianxinan Buyei and Miao autonomous prefecture 黔西南州[Qian2 xi1 nan2 zhou1], Guizhou/
晴雨 晴雨 [qing2 yu3] /all weather/rain or shine/barometer/
晴雨表 晴雨表 [qing2 yu3 biao3] /barometer/
晶 晶 [jing1] /crystal/
晶亮 晶亮 [jing1 liang4] /bright/shiny/
晶光 晶光 [jing1 guang1] /glittering light/
晶圓 晶圆 [jing1 yuan2] /wafer (silicon medium for integrated circuit)/
晶明 晶明 [jing1 ming2] /bright/shiny/
晶晶 晶晶 [jing1 jing1] /glistening/gleaming/lustrous/
晶格 晶格 [jing1 ge2] /crystal lattice (the regular 3-dimensional pattern formed by atoms in a crystal)/
晶片 晶片 [jing1 pian4] /chip/wafer/
晶狀 晶状 [jing1 zhuang4] /crystalline/
晶狀體 晶状体 [jing1 zhuang4 ti3] /lens/crystalline lens/
晶瑩 晶莹 [jing1 ying2] /sparkling and translucent/
晶系 晶系 [jing1 xi4] /crystal system/
晶體 晶体 [jing1 ti3] /crystal/
晶體管 晶体管 [jing1 ti3 guan3] /transistor/
晶體結構 晶体结构 [jing1 ti3 jie2 gou4] /crystal structure/
晷 晷 [gui3] /sundial/
智 智 [zhi4] /wisdom/knowledge/
智人 智人 [zhi4 ren2] /Homo sapiens/
智利 智利 [Zhi4 li4] /Chile/
智力 智力 [zhi4 li4] /intelligence/intellect/
智力低下 智力低下 [zhi4 li4 di1 xia4] /mental retardation/
智力測驗 智力测验 [zhi4 li4 ce4 yan4] /intelligence trial/IQ test/
智力玩具 智力玩具 [zhi4 li4 wan2 ju4] /educational toy/
智取 智取 [zhi4 qu3] /to take by ruse/to outwit/to outsmart/
智商 智商 [zhi4 shang1] /IQ (intelligence quotient)/
智囊團 智囊团 [zhi4 nang2 tuan2] /think tank/brain trust/
智囊機構 智囊机构 [zhi4 nang2 ji1 gou4] /think tank/brain trust/
智多星 智多星 [zhi4 duo1 xing1] /resourceful person/mastermind/
智庫 智库 [zhi4 ku4] /think tank/group of talented people/
智慧 智慧 [zhi4 hui4] /wisdom/knowledge/intelligent/intelligence/
智慧型手機 智慧型手机 [zhi4 hui4 xing2 shou3 ji1] /smartphone (Tw)/
智慧產權 智慧产权 [zhi4 hui4 chan3 quan2] /intellectual property/
智慧財產 智慧财产 [zhi4 hui4 cai2 chan3] /intellectual property (Tw)/
智慧齒 智慧齿 [zhi4 hui4 chi3] /wisdom tooth/
智牙 智牙 [zhi4 ya2] /wisdom tooth/
智珠在握 智珠在握 [zhi4 zhu1 zai4 wo4] /lit. to hold the pearl of wisdom (idiom)/fig. to be endowed with extraordinary intelligence/
智異山 智异山 [Zhi4 yi4 Shan1] /Jirisan or Mount Chiri, mountain in the south of South Korea/
智神星 智神星 [Zhi4 shen2 xing1] /Pallas, an asteroid, discovered in 1802 by H.W. Olbers/
智者 智者 [zhi4 zhe3] /sage/wise man/clever and knowledgeable person/
智者千慮，必有一失 智者千虑，必有一失 [zhi4 zhe3 qian1 lu:4 , bi4 you3 yi1 shi1] /lit. a wise person reflecting a thousand times can still make a mistake (idiom); fig. nobody is infallible/
智育 智育 [zhi4 yu4] /intellectual development/
智能 智能 [zhi4 neng2] /intelligent/able/smart (phone, system, bomb etc)/
智能卡 智能卡 [zhi4 neng2 ka3] /smart card/
智能手機 智能手机 [zhi4 neng2 shou3 ji1] /smartphone/
智能設計 智能设计 [zhi4 neng2 she4 ji4] /intelligent design (religion)/
智能障礙 智能障碍 [zhi4 neng2 zhang4 ai4] /intellectual disability/cognitive disability/learning disability/mental retardation/
智謀 智谋 [zhi4 mou2] /resourceful/intelligent/
智障 智障 [zhi4 zhang4] /learning difficulties (handicap)/retarded/
智障人士 智障人士 [zhi4 zhang4 ren2 shi4] /person with learning difficulties (handicap)/retarded person/
智顗 智𫖮 [Zhi4 yi3] /Zhiyi (538-597), founder of the Tiantai sect of Buddhism/
智齒 智齿 [zhi4 chi3] /wisdom tooth/
晻 暗 [an4] /variant of 暗[an4]/
晾 晾 [liang4] /to dry in the air/(fig.) to cold-shoulder/
晾乾 晾干 [liang4 gan1] /to dry by the sun/
晾衣夾 晾衣夹 [liang4 yi1 jia1] /clothes pin/
晾衣繩 晾衣绳 [liang4 yi1 sheng2] /clothesline/
晿 晿 [cheng1] /(used in names)/
暁 暁 [xiao3] /Japanese variant of 曉|晓/
暄 暄 [xuan1] /genial and warm/
暄騰 暄腾 [xuan1 teng5] /soft and warm (of bread)/
暆 暆 [yi2] /(of the sun) declining/
暇 暇 [xia2] /leisure/
暈 晕 [yun1] /confused/dizzy/giddy/to faint/to swoon/to lose consciousness/to pass out/
暈 晕 [yun4] /dizzy/halo/ring around moon or sun/
暈乎 晕乎 [yun1 hu5] /dizzy/giddy/
暈倒 晕倒 [yun1 dao3] /to faint/to swoon/to black out/to become unconscious/
暈厥 晕厥 [yun1 jue2] /to faint/
暈場 晕场 [yun4 chang3] /to faint from stress (during exam, on stage etc)/
暈染 晕染 [yun4 ran3] /to smudge (become smeared)/to smudge (create a blurred effect)/shading (wash painting technique)/
暈機 晕机 [yun4 ji1] /to become airsick/
暈死 晕死 [yun1 si3] /Geez!/Shoot!/No way!/
暈池 晕池 [yun4 chi2] /to faint in the bathroom (from heat)/
暈眩 晕眩 [yun1 xuan4] /to feel dizzy/dizziness/
暈糊 晕糊 [yun1 hu5] /dizzy/giddy/
暈船 晕船 [yun4 chuan2] /to become seasick/
暈菜 晕菜 [yun1 cai4] /(dialect) to get confused/dumbfounded/to get dizzy/
暈血 晕血 [yun4 xue4] /to feel sick when seeing blood/
暈血症 晕血症 [yun4 xue4 zheng4] /blood phobia/
暈車 晕车 [yun4 che1] /to be carsick/
暈針 晕针 [yun4 zhen1] /to faint during acupuncture or injection/
暈頭 晕头 [yun1 tou2] /dizzy/
暈頭轉向 晕头转向 [yun1 tou2 zhuan4 xiang4] /confused and disoriented/
暈高兒 晕高儿 [yun4 gao1 r5] /to feel giddy on heights/vertigo/
暉 晖 [hui1] /sunshine/to shine upon/variant of 輝|辉[hui1]/
暉映 晖映 [hui1 ying4] /variant of 輝映|辉映[hui1 ying4]/
暋 暋 [min2] /unhappy/worried/depressed/
暋 暋 [min3] /strong/vigorous/
暌 暌 [kui2] /in opposition to/separated from/
暍 暍 [he4] /hot/
暎 映 [ying4] /old variant of 映[ying4]/
暐 𬀩 [wei3] /the bright shining of the sun/
暑 暑 [shu3] /heat/hot weather/summer heat/
暑促 暑促 [shu3 cu4] /summer promotion (sale)/
暑假 暑假 [shu3 jia4] /summer vacation/CL:個|个[ge4]/
暑天 暑天 [shu3 tian1] /hot (summer) day/
暑期 暑期 [shu3 qi1] /summer vacation time/
暑期學校 暑期学校 [shu3 qi1 xue2 xiao4] /summer school/
暑氣 暑气 [shu3 qi4] /(summer) heat/
暑溫 暑温 [shu3 wen1] /summer-warm disease (TCM)/
暑熱 暑热 [shu3 re4] /hot (summer) weather/
暑瘟 暑瘟 [shu3 wen1] /tropical disease/summertime disease/
暒 暒 [qing2] /old variant of 晴[qing2]/
暔 暔 [nan2] /name of a country/
暕 暕 [jian3] /bright (light)/
暖 暖 [nuan3] /warm/to warm/
暖化 暖化 [nuan3 hua4] /warming/
暖和 暖和 [nuan3 huo5] /warm/nice and warm/
暖壺 暖壶 [nuan3 hu2] /vacuum flask/thermos flask/
暖巢管家 暖巢管家 [nuan3 chao2 guan3 jia1] /housekeeper who looks after old people with no children or whose children do not live with them/
暖意 暖意 [nuan3 yi4] /warmth/
暖房 暖房 [nuan3 fang2] /heating/central heating/greenhouse/hothouse/to pay a house-warming visit/
暖暖 暖暖 [Nuan3 nuan3] /Nuannuan district of Keelung City 基隆市[Ji1 long2 shi4], Taiwan/
暖暖區 暖暖区 [Nuan3 nuan3 qu1] /Nuannuan district of Keelung City 基隆市[Ji1 long2 shi4], Taiwan/
暖棚 暖棚 [nuan3 peng2] /greenhouse/polytunnel/
暖氣 暖气 [nuan3 qi4] /central heating/heater/warm air/
暖氣機 暖气机 [nuan3 qi4 ji1] /radiator/heater/
暖氣片 暖气片 [nuan3 qi4 pian4] /radiator (for heating)/
暖水瓶 暖水瓶 [nuan3 shui3 ping2] /thermos flask or bottle/
暖洋洋 暖洋洋 [nuan3 yang2 yang2] /warm/comfortably warm/
暖流 暖流 [nuan3 liu2] /warm current/(fig.) warm feeling/
暖烘烘 暖烘烘 [nuan3 hong1 hong1] /nice and warm/cozy/heartwarming/
暖爐 暖炉 [nuan3 lu2] /space heater/radiator/
暖瓶 暖瓶 [nuan3 ping2] /thermos/
暖男 暖男 [nuan3 nan2] /a man who is family-oriented, considerate and protective/
暖色 暖色 [nuan3 se4] /warm color (arch.)/esp. yellow, orange or red/
暖融融 暖融融 [nuan3 rong2 rong2] /comfortably warm/cozy/
暖調 暖调 [nuan3 diao4] /warm tone/warm color/
暖轎 暖轿 [nuan3 jiao4] /closed sedan chair/
暖鋒 暖锋 [nuan3 feng1] /warm front (meteorology)/
暖閣 暖阁 [nuan3 ge2] /warm room/warm partition of a room/
暖風 暖风 [nuan3 feng1] /warm breeze/
暗 暗 [an4] /dark/gloomy/hidden/secret/muddled/obscure/in the dark/
暗中 暗中 [an4 zhong1] /in the dark/in secret/on the sly/surreptitiously/
暗中監視 暗中监视 [an4 zhong1 jian1 shi4] /to monitor secretly/to spy on/
暗井 暗井 [an4 jing3] /blind shaft/winze/
暗傷 暗伤 [an4 shang1] /internal (invisible) injury (damage)/
暗光鳥 暗光鸟 [an4 guang1 niao3] /black-crowned night heron (Tw)/
暗公鳥 暗公鸟 [an4 gong1 niao3] /black-crowned night heron (Tw)/
暗冕鷦鶯 暗冕鹪莺 [an4 mian3 jiao1 ying1] /(bird species of China) rufescent prinia (Prinia rufescens)/
暗合 暗合 [an4 he2] /to agree implicitly/of one mind/views coincide without a word exchanged/
暗含 暗含 [an4 han2] /to imply/to suggest/to connote/implicit/
暗哨 暗哨 [an4 shao4] /hidden sentry post/
暗哨兒 暗哨儿 [an4 shao4 r5] /whistle given as a secret signal/
暗喜 暗喜 [an4 xi3] /hidden smile/smirk/to rejoice covertly/secret satisfaction concerning one's evil plans/
暗喻 暗喻 [an4 yu4] /metaphor/
暗器 暗器 [an4 qi4] /concealed weapon/
暗地 暗地 [an4 di4] /secretly/inwardly/
暗地裡 暗地里 [an4 di4 li5] /secretly/inwardly/on the sly/
暗堡 暗堡 [an4 bao3] /bunker/
暗娼 暗娼 [an4 chang1] /unlicensed (unregistered) prostitute/
暗室 暗室 [an4 shi4] /darkroom/
暗害 暗害 [an4 hai4] /to kill secretly/to stab in the back/
暗察明訪 暗察明访 [an4 cha2 ming2 fang3] /open enquiries and secret search (idiom); to investigate openly and in secret/taking information from all sides/
暗影 暗影 [an4 ying3] /shadow/umbra/
暗想 暗想 [an4 xiang3] /think to oneself/
暗戀 暗恋 [an4 lian4] /to be secretly in love with/
暗扣 暗扣 [an4 kou4] /hidden snap fastener (concealed behind a flap on a garment)/
暗指 暗指 [an4 zhi3] /to hint at/to imply/sth hidden/
暗探 暗探 [an4 tan4] /secret agent/detective/
暗星雲 暗星云 [an4 xing1 yun2] /dark nebula (visible as a shadow, absorbing light from behind)/absorption nebula/
暗昧 暗昧 [an4 mei4] /obscure/remaining unenlightened/
暗暗 暗暗 [an4 an4] /secretly/inwardly/
暗樁 暗桩 [an4 zhuang1] /submerged piles installed to prevent the passage of boats/(fig.) informer/spy/
暗殺 暗杀 [an4 sha1] /to assassinate/
暗沙 暗沙 [an4 sha1] /submerged sandbank/submerged coral islet/
暗河 暗河 [an4 he2] /underground river/
暗流 暗流 [an4 liu2] /undercurrent/
暗淡 暗淡 [an4 dan4] /dark/dim (light)/dull (color)/drab/(fig.) gloomy/bleak/
暗渠 暗渠 [an4 qu2] /underground water channel/covered ditch/culvert/
暗渡陳倉 暗渡陈仓 [an4 du4 Chen2 cang1] /lit. secretly crossing the Wei River 渭河[Wei4 He2] at Chencang (idiom, refers to a stratagem used by Liu Bang 劉邦|刘邦[Liu2 Bang1] in 206 BC against Xiang Yu 項羽|项羽[Xiang4 Yu3] of Chu)/fig. to feign one thing while doing another/to cheat under cover of a diversion/
暗滯 暗滞 [an4 zhi4] /dull (complexion)/
暗潮 暗潮 [an4 chao2] /undercurrent/
暗灘 暗滩 [an4 tan1] /hidden shoal/
暗灰鵑鶪 暗灰鹃䴗 [an4 hui1 juan1 ju2] /(bird species of China) black-winged cuckooshrike (Coracina melaschistos)/
暗無天日 暗无天日 [an4 wu2 tian1 ri4] /all black, no daylight (idiom); a world without justice/
暗煅 暗煅 [an4 duan4] /sealed pot calcination (TCM)/
暗疔 暗疔 [an4 ding1] /axillary furuncle/armpit boil/
暗疾 暗疾 [an4 ji2] /unmentionable disease/a disease one is ashamed of/
暗瘡 暗疮 [an4 chuang1] /acne/
暗盒 暗盒 [an4 he2] /magazine/cassette/
暗礁 暗礁 [an4 jiao1] /submerged reef (rock)/
暗示 暗示 [an4 shi4] /to hint/to suggest/suggestion/hint/
暗笑 暗笑 [an4 xiao4] /laugh in (up) one's sleeve/snigger/snicker/
暗算 暗算 [an4 suan4] /to plot against/
暗箭 暗箭 [an4 jian4] /attack by a hidden enemy/a stab in the back/
暗箱 暗箱 [an4 xiang1] /camera bellows/camera obscura/
暗箱操作 暗箱操作 [an4 xiang1 cao1 zuo4] /covert activities (election rigging etc)/under-the-table manipulations/black operations/
暗經 暗经 [an4 jing1] /latent menstruation (TCM)/
暗綠柳鶯 暗绿柳莺 [an4 lu:4 liu3 ying1] /(bird species of China) greenish warbler (Phylloscopus trochiloides)/
暗綠繡眼鳥 暗绿绣眼鸟 [an4 lu:4 xiu4 yan3 niao3] /(bird species of China) Japanese white-eye (Zosterops japonicus)/
暗綠背鸕鶿 暗绿背鸬鹚 [an4 lu:4 bei4 lu2 ci2] /(bird species of China) Japanese cormorant (Phalacrocorax capillatus)/
暗網 暗网 [An4 wang3] /(computing) Dark Web/
暗線光譜 暗线光谱 [an4 xian4 guang1 pu3] /dark-line spectrum/
暗罵 暗骂 [an4 ma4] /to curse under one's breath/to grumble inaudibly/
暗背雨燕 暗背雨燕 [an4 bei4 yu3 yan4] /(bird species of China) dark-rumped swift (Apus acuticauda)/
暗胸朱雀 暗胸朱雀 [an4 xiong1 zhu1 que4] /(bird species of China) dark-breasted rosefinch (Procarduelis nipalensis)/
暗能量 暗能量 [an4 neng2 liang4] /dark energy (astronomy)/
暗腹雪雞 暗腹雪鸡 [an4 fu4 xue3 ji1] /(bird species of China) Himalayan snowcock (Tetraogallus himalayensis)/
暗自 暗自 [an4 zi4] /inwardly/to oneself/secretly/
暗色鴉雀 暗色鸦雀 [an4 se4 ya1 que4] /(bird species of China) grey-hooded parrotbill (Sinosuthora zappeyi)/
暗花兒 暗花儿 [an4 hua1 r5] /veiled design incised in porcelain or woven in fabric/
暗藏 暗藏 [an4 cang2] /to hide/to conceal/
暗處 暗处 [an4 chu4] /secret place/
暗號 暗号 [an4 hao4] /secret signal (sign)/countersign/password/
暗虧 暗亏 [an4 kui1] /hidden loss (finance)/
暗袋 暗袋 [an4 dai4] /camera bag (for changing film)/
暗記 暗记 [an4 ji4] /to commit to memory/secret mark/
暗記兒 暗记儿 [an4 ji4 r5] /secret mark/
暗訪 暗访 [an4 fang3] /to make secret inquiries/to investigate in secret/
暗語 暗语 [an4 yu3] /code word/
暗轉 暗转 [an4 zhuan3] /(theater) blackout (e.g. at the end of a scene)/(literary) to be promoted in rank secretly/
暗送秋波 暗送秋波 [an4 song4 qiu1 bo1] /to cast flirtatious glances at sb (idiom)/
暗道 暗道 [an4 dao4] /secret passage/secret tunnel/
暗適應 暗适应 [an4 shi4 ying4] /dark adaptation/
暗鎖 暗锁 [an4 suo3] /built-in lock/
暗間兒 暗间儿 [an4 jian1 r5] /inner room/
暗香 暗香 [an4 xiang1] /subtle fragrance/
暗香疏影 暗香疏影 [an4 xiang1 shu1 ying3] /(poetic depiction of plum blossom)/
暗鷺 暗鹭 [an4 lu4] /black-crowned night heron (Tw)/
暗黑破壞神 暗黑破坏神 [An4 hei1 Po4 huai4 Shen2] /Diablo (video game series)/
暘 旸 [yang2] /rising sun/sunshine/
暜 暜 [pu3] /old variant of 普[pu3]/
暝 暝 [ming2] /dark/
暞 暞 [jiao3] /old variant of 曒[jiao3]/
暠 暠 [gao3] /bright/white/
暠 皓 [hao4] /variant of 皓[hao4]/
暡 暡 [weng3] /see 暡曚[weng3 meng2]/
暡曚 暡曚 [weng3 meng2] /twilight before dawn/
暢 畅 [chang4] /free/unimpeded/smooth/at ease/free from worry/fluent/
暢快 畅快 [chang4 kuai4] /carefree/
暢想 畅想 [chang4 xiang3] /to think freely/unfettered imagination/
暢所欲言 畅所欲言 [chang4 suo3 yu4 yan2] /lit. fluently saying all one wants (idiom); to preach freely on one's favorite topic/to hold forth to one's heart's content/
暢旺 畅旺 [chang4 wang4] /flourishing/brisk (sales, trading)/
暢然 畅然 [chang4 ran2] /happily/in high spirits/
暢談 畅谈 [chang4 tan2] /to talk freely/to discuss without inhibition/
暢談話卡 畅谈话卡 [chang4 tan2 hua4 ka3] /long-term calling card (telephone)/
暢貨中心 畅货中心 [chang4 huo4 zhong1 xin1] /outlet store (Tw)/
暢通 畅通 [chang4 tong1] /unimpeded/free-flowing/straight path/unclogged/move without obstruction/
暢達 畅达 [chang4 da2] /free-flowing/smooth/
暢銷 畅销 [chang4 xiao1] /to sell well/best seller/chart-topping/
暢銷書 畅销书 [chang4 xiao1 shu1] /best-seller/best-selling book/blockbuster/
暢順 畅顺 [chang4 shun4] /smooth/unimpeded/
暢飲 畅饮 [chang4 yin3] /to have a few drinks/to drink to one's heart's content/
暦 暦 [li4] /Japanese variant of 曆|历[li4]/
暨 暨 [ji4] /and/to reach to/the limits/
暨今 暨今 [ji4 jin1] /up to now/to this day/
暨南大學 暨南大学 [Ji4 nan2 Da4 xue2] /Jinan University in Guangdong Province, with 4 campuses in Guangzhou, Shenzhen and Zhuhai/
暨大 暨大 [Ji4 Da4] /abbr. for Jinan University 暨南大學|暨南大学[Ji4 nan2 Da4 xue2]/
暪 暪 [men4] /dark/
暫 暂 [zan4] /temporary/Taiwan pr. [zhan4]/
暫且 暂且 [zan4 qie3] /for now/for the time being/temporarily/
暫住證 暂住证 [zan4 zhu4 zheng4] /temporary residence permit/
暫停 暂停 [zan4 ting2] /to suspend/time-out (e.g. in sports)/stoppage/pause (media player)/
暫定 暂定 [zan4 ding4] /temporary arrangement/provisional/tentative/
暫息 暂息 [zan4 xi1] /a lull (in the storm)/brief break (in rain)/
暫態 暂态 [zan4 tai4] /transient/
暫擱 暂搁 [zan4 ge1] /temporarily stopped/in abeyance/
暫時 暂时 [zan4 shi2] /temporary/provisional/for the time being/
暫牙 暂牙 [zan4 ya2] /deciduous tooth/milk tooth/baby tooth/also written 乳齒|乳齿[ru3 chi3]/
暫短 暂短 [zan4 duan3] /brief (in time)/
暫緩 暂缓 [zan4 huan3] /to postpone/
暫缺 暂缺 [zan4 que1] /currently in short supply/in deficit (of commodity)/currently vacant (position)/
暫行 暂行 [zan4 xing2] /provisional/
暮 暮 [mu4] /evening/sunset/
暮年 暮年 [mu4 nian2] /one's declining years/old age/
暮景 暮景 [mu4 jing3] /an evening scene/fig. one's old age/
暮歲 暮岁 [mu4 sui4] /the last days of the year/old age/
暮氣 暮气 [mu4 qi4] /evening mist/fig. declining spirits/lethargy/
暮色 暮色 [mu4 se4] /twilight/
暮色蒼茫 暮色苍茫 [mu4 se4 cang1 mang2] /the hazy dusk of twilight (idiom)/
暮靄 暮霭 [mu4 ai3] /evening mist/
暮鼓晨鐘 暮鼓晨钟 [mu4 gu3 chen2 zhong1] /lit. evening drum, morning bell (idiom); fig. Buddhist monastic practice/the passage of time in a disciplined existence/
暱 昵 [ni4] /familiar/intimate/to approach/
暱稱 昵称 [ni4 cheng1] /nickname/diminutive/term of endearment/to nickname/
暲 暲 [zhang1] /bright/to rise (of sun)/
暴 暴 [Bao4] /surname Bao/
暴 暴 [bao4] /sudden/violent/cruel/to show or expose/to injure/
暴亂 暴乱 [bao4 luan4] /riot/rebellion/revolt/
暴光 暴光 [bao4 guang1] /exposure/
暴利 暴利 [bao4 li4] /sudden huge profits/
暴利稅 暴利税 [bao4 li4 shui4] /windfall profit tax/
暴力 暴力 [bao4 li4] /violence/force/violent/
暴力分揀 暴力分拣 [bao4 li4 fen1 jian3] /rough handling of parcels during mail sorting/
暴力法 暴力法 [bao4 li4 fa3] /violent method/brute force/
暴力犯罪 暴力犯罪 [bao4 li4 fan4 zui4] /violent crime/
暴動 暴动 [bao4 dong4] /insurrection/rebellion/
暴卒 暴卒 [bao4 zu2] /die of sudden illness/die suddenly/
暴君 暴君 [bao4 jun1] /tyrant/despot/
暴富 暴富 [bao4 fu4] /to get rich quick/
暴徒 暴徒 [bao4 tu2] /bandit/thug/ruffian/
暴怒 暴怒 [bao4 nu4] /to fly into a rage/to rage violently/
暴恐 暴恐 [bao4 kong3] /(attributive) terrorist/
暴戾 暴戾 [bao4 li4] /ruthless/
暴打 暴打 [bao4 da3] /to beat viciously/
暴扣 暴扣 [bao4 kou4] /slam dunk (basketball)/
暴擊 暴击 [bao4 ji1] /critical hit (gaming)/
暴政 暴政 [bao4 zheng4] /tyranny/despotic rule/
暴斂 暴敛 [bao4 lian3] /to overtax/to extort/
暴斃 暴毙 [bao4 bi4] /to die suddenly/
暴曬 暴晒 [bao4 shai4] /(of the sun) to scorch/to expose to a scorching sun/
暴殄天物 暴殄天物 [bao4 tian3 tian1 wu4] /to waste natural resources recklessly/not to know how to use things sparingly/
暴民 暴民 [bao4 min2] /a mob of people/
暴洪 暴洪 [bao4 hong2] /a sudden, violent flood/flash flood/
暴漫 暴漫 [bao4 man4] /rage comic/
暴漲 暴涨 [bao4 zhang3] /to increase sharply/to rise dramatically/
暴烈 暴烈 [bao4 lie4] /violent/fierce/
暴熱 暴热 [bao4 re4] /to trend/to get popular quickly/sudden heat wave (weather)/
暴燥 暴燥 [bao4 zao4] /variant of 暴躁[bao4 zao4]/
暴牙 暴牙 [bao4 ya2] /buck teeth/
暴病 暴病 [bao4 bing4] /sudden attack of a serious illness/
暴發 暴发 [bao4 fa1] /to break out (of disease etc)/to suddenly get rich (or prominent)/
暴發戶 暴发户 [bao4 fa1 hu4] /newly rich/parvenu/upstart/
暴虎馮河 暴虎冯河 [bao4 hu3 ping2 he2] /lit. fight tigers with one's bare hands and wade across raging rivers (idiom)/fig. to display foolhardy courage/
暴虐 暴虐 [bao4 nu:e4] /brutal/tyrannical/
暴行 暴行 [bao4 xing2] /savage act/outrage/atrocity/
暴走 暴走 [bao4 zou3] /out of control/berserk/to go for a long walk/
暴走族 暴走族 [bao4 zou3 zu2] /people who go on walks for exercise/(Tw) rebel youth motorcycle group/
暴走漫畫 暴走漫画 [bao4 zou3 man4 hua4] /rage comic/
暴走鞋 暴走鞋 [bao4 zou3 xie2] /Heelys (roller shoes with wheels protruding slightly from the heel)/
暴跌 暴跌 [bao4 die1] /(economics) to slump/steep fall (in value etc)/
暴跳如雷 暴跳如雷 [bao4 tiao4 ru2 lei2] /stamp with fury/fly into a rage/
暴躁 暴躁 [bao4 zao4] /irascible/irritable/violent/
暴雨 暴雨 [bao4 yu3] /torrential rain/rainstorm/CL:場|场[chang2],陣|阵[zhen4]/
暴雪鸌 暴雪鹱 [bao4 xue3 hu4] /(bird species of China) northern fulmar (Fulmarus glacialis)/
暴雷 暴雷 [bao4 lei2] /thunderclap/(of a P2P lending platform) to collapse/
暴露 暴露 [bao4 lu4] /to expose/to reveal/to lay bare/also pr. [pu4 lu4]/
暴露無遺 暴露无遗 [bao4 lu4 wu2 yi2] /to lay bare/to come to light/
暴露狂 暴露狂 [bao4 lu4 kuang2] /exhibitionist/
暴露癖 暴露癖 [bao4 lu4 pi3] /exhibitionism/
暴風 暴风 [bao4 feng1] /storm wind/storm (force 11 wind)/
暴風雨 暴风雨 [bao4 feng1 yu3] /rainstorm/storm/tempest/
暴風雪 暴风雪 [bao4 feng1 xue3] /snowstorm/blizzard/CL:場|场[chang2]/
暴風驟雨 暴风骤雨 [bao4 feng1 zhou4 yu3] /violent wind and rainstorm/hurricane/tempest/
暴食 暴食 [bao4 shi2] /to eat too much/to binge/
暴食症 暴食症 [bao4 shi2 zheng4] /bulimia/
暴飲暴食 暴饮暴食 [bao4 yin3 bao4 shi2] /to eat and drink unreasonably/
暴龍 暴龙 [bao4 long2] /Tyrannosaurus spp./esp. T. rex/
暴龍屬 暴龙属 [bao4 long2 shu3] /genus Tyrannosaurus/
暴龍科 暴龙科 [bao4 long2 ke1] /Tyrannosauridae, the dinosaur family containing Tyrannosaurus/
暵 暵 [han4] /dry/hot/
暸 暸 [liao2] /bright/clear/
暹 暹 [xian1] /sunrise/
暹粒 暹粒 [Xian1 li4] /Siem Reap, Cambodia/
暹羅 暹罗 [Xian1 luo2] /Siam (old word for Thailand)/Siamese/
暹羅語 暹罗语 [Xian1 luo2 yu3] /Siamese (Thai) language/
暹邏 暹逻 [Xian1 luo2] /variant of 暹羅|暹罗[Xian1 luo2]/
暻 暻 [jing3] /bright/
暾 暾 [tun1] /sun above the horizon/
暾欲穀 暾欲谷 [Tun1 yu4 gu3] /Tonyukuk (died c. 724 AD)/
曀 曀 [yi4] /obscure/sun hidden by clouds/
曄 晔 [ye4] /bright light/to sparkle/
曆 历 [li4] /calendar/
曆年 历年 [li4 nian2] /calendar year/
曆數 历数 [li4 shu4] /(literary) movements of celestial bodies/destiny/calendar system/
曆書 历书 [li4 shu1] /almanac/
曆法 历法 [li4 fa3] /calendar science/calendar system/
曇 昙 [tan2] /dark clouds/
曇花 昙花 [tan2 hua1] /Dutchman's pipe cactus, aka Queen of the Night cactus (Epiphyllum oxypetalum)/
曇花一現 昙花一现 [tan2 hua1 yi1 xian4] /lit. the night-blooming cactus shows once/flash in the pan (idiom)/short-lived/
曈 曈 [tong2] /sun about to rise/
曉 晓 [xiao3] /dawn/daybreak/to know/to let sb know/to make explicit/
曉以大義 晓以大义 [xiao3 yi3 da4 yi4] /to reason with sb/to lecture/
曉喻 晓喻 [xiao3 yu4] /to inform/to convince/
曉得 晓得 [xiao3 de5] /to know/
曉示 晓示 [xiao3 shi4] /to tell/to notify/
曉諭 晓谕 [xiao3 yu4] /variant of 曉喻|晓喻[xiao3 yu4]/
曌 曌 [Zhao4] /name invented for herself by Tang empress Wu Zetian 武則天|武则天[Wu3 Ze2 tian1]/
曏 向 [xiang4] /variant of 向[xiang4]/direction/orientation/to face/to turn toward/to/towards/shortly before/formerly/
曐 曐 [xing1] /old variant of 星[xing1]/
曑 曑 [shen1] /old variant of 參|参[shen1]/(constellation)/
曒 曒 [jiao3] /old variant of 皦[jiao3]/
曓 曓 [bao4] /old variant of 暴[bao4]/
曖 暧 [ai4] /(of daylight) dim/obscure/clandestine/dubious/
曖昧 暧昧 [ai4 mei4] /vague/ambiguous/equivocal/dubious/
曖昧關係 暧昧关系 [ai4 mei4 guan1 xi4] /shady relationship/affair/adulterous relationship/
曘 曘 [ru2] /color of the sun/dark/
曙 曙 [shu3] /daybreak/dawn/the dawn of a new epoch (metaphor)/Taiwan pr. [shu4]/
曙光 曙光 [shu3 guang1] /dawn/fig. the dawn of a new era/
曙紅朱雀 曙红朱雀 [shu3 hong2 zhu1 que4] /(bird species of China) pink-rumped rosefinch (Carpodacus eos)/
曚 曚 [meng2] /twilight before dawn/
曛 曛 [xun1] /twilight/sunset/
曜 曜 [yao4] /bright/glorious/one of the seven planets of premodern astronomy/
曝 曝 [pu4] /to air/to sun/
曝光 曝光 [bao4 guang1] /to expose (photography)/(fig.) to expose (a scandal)/(advertising) exposure/Taiwan pr. [pu4 guang1]/
曝光表 曝光表 [bao4 guang1 biao3] /light meter/exposure meter/
曝曬 曝晒 [pu4 shai4] /to expose to strong sunlight/
曝露 曝露 [pu4 lu4] /to expose (to the air, light etc)/to leave uncovered/exposure/
曠 旷 [kuang4] /to neglect/to skip (class or work)/to waste (time)/vast/loose-fitting/
曠世 旷世 [kuang4 shi4] /incomparable/none to compare with at that time/
曠代 旷代 [kuang4 dai4] /unrivalled/without peer in this generation/
曠古 旷古 [kuang4 gu3] /since the dawn of time/from the year dot/
曠古未有 旷古未有 [kuang4 gu3 wei4 you3] /never before in the whole of history (idiom)/unprecedented/
曠古未聞 旷古未闻 [kuang4 gu3 wei4 wen2] /never before in the whole of history (idiom)/unprecedented/also written 曠古未有|旷古未有/
曠地 旷地 [kuang4 di4] /open space/open field/
曠夫 旷夫 [kuang4 fu1] /bachelor/unmarried man/
曠工 旷工 [kuang4 gong1] /to skip work/absence without leave/
曠廢 旷废 [kuang4 fei4] /to neglect (work)/to waste (one's talents)/
曠日持久 旷日持久 [kuang4 ri4 chi2 jiu3] /protracted (idiom)/long and drawn-out/
曠時攝影 旷时摄影 [kuang4 shi2 she4 ying3] /time-lapse photography/
曠渺 旷渺 [kuang4 miao3] /remote and vast/
曠職 旷职 [kuang4 zhi2] /to fail to show up for work/
曠課 旷课 [kuang4 ke4] /to play truant/to cut classes/
曠費 旷费 [kuang4 fei4] /to waste/to squander/
曠達 旷达 [kuang4 da2] /broad-minded/accepting/philosophical (about things)/
曠野 旷野 [kuang4 ye3] /wilderness/
曠闊 旷阔 [kuang4 kuo4] /vast/
曡 叠 [die2] /variant of 疊|叠[die2]/
曦 曦 [xi1] /light of day/
曨 昽 [long2] /twilight/approaching light of dawn/dim/
曩 曩 [nang3] /in former times/
曬 晒 [shai4] /(of the sun) to shine on/to bask in (the sunshine)/to dry (clothes, grain etc) in the sun/(fig.) to expose and share (one's experiences and thoughts) on the Web (loanword from "share")/(coll.) to give the cold shoulder to/
曬乾 晒干 [shai4 gan1] /to dry in the sun/
曬傷 晒伤 [shai4 shang1] /to get sunburnt/sunburn/
曬友 晒友 [shai4 you3] /see 曬客|晒客[shai4 ke4]/
曬圖 晒图 [shai4 tu2] /blueprint/to make a blueprint/
曬太陽 晒太阳 [shai4 tai4 yang2] /to be in the sun (getting warm or sunbathing etc)/to put sth in the sun (e.g. to dry it)/
曬娃 晒娃 [shai4 wa2] /(coll.) to excessively share pics etc of one's child on social media/sharenting/
曬娃族 晒娃族 [shai4 wa2 zu2] /(coll.) sharent/
曬客 晒客 [shai4 ke4] /person who shares their experiences and thoughts with others on the Internet/
曬斑 晒斑 [shai4 ban1] /sunburn spots (on skin)/
曬衣繩 晒衣绳 [shai4 yi1 sheng2] /clothesline/
曬駱駝 晒骆驼 [shai4 luo4 tuo5] /xylitol (Cantonese)/see also 木糖醇[mu4 tang2 chun2]/
曬黑 晒黑 [shai4 hei1] /to sunbathe/to tan/to get sunburnt/to expose unfair practices (on a consumer protection website)/
曬黑族 晒黑族 [shai4 hei1 zu2] /Internet-based consumer protection alliance www.shaihei.com/
曬黑網 晒黑网 [shai4 hei1 wang3] /consumer protection website www.shaihei.com/
曰 曰 [yue1] /to speak/to say/
曱 曱 [yue1] /see 曱甴[yue1 zha2]/
曱甴 曱甴 [yue1 zha2] /(dialect) cockroach/also pr. [yue1 you2]/
曲 曲 [Qu1] /surname Qu/
曲 曲 [qu1] /bent/crooked/wrong/
曲 曲 [qu3] /tune/song/CL:支[zhi1]/
曲別針 曲别针 [qu1 bie2 zhen1] /paper clip/
曲周 曲周 [Qu3 zhou1] /Quzhou county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
曲周縣 曲周县 [Qu3 zhou1 xian4] /Quzhou county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
曲奇 曲奇 [qu3 qi2] /cookie (loanword via Cantonese 曲奇 kuk1 kei4)/
曲子 曲子 [qu3 zi5] /poem for singing/tune/music/CL:支[zhi1]/
曲射 曲射 [qu1 she4] /(military) curved-trajectory fire/plunging fire/
曲射砲 曲射炮 [qu1 she4 pao4] /curved-fire gun (mortar, howitzer etc)/
曲尺 曲尺 [qu1 chi3] /set square (tool to measure right angles)/
曲尺樓梯 曲尺楼梯 [qu1 chi3 lou2 ti1] /staircase with right-angled turn/L-shaped staircase/
曲意 曲意 [qu1 yi4] /against one's will/willy-nilly/
曲意逢迎 曲意逢迎 [qu1 yi4 feng2 ying2] /to bow down to everything sb says or does/to act submissively in order to ingratiate oneself/
曲折 曲折 [qu1 zhe2] /winding/(fig.) complicated/
曲松 曲松 [Qu3 song1] /Qusum county, Tibetan: Chu gsum rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
曲松縣 曲松县 [Qu3 song1 xian4] /Qusum county, Tibetan: Chu gsum rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
曲柄 曲柄 [qu1 bing3] /crank handle/
曲柄鑽 曲柄钻 [qu1 bing3 zuan4] /hand drill with a crank handle/
曲棍 曲棍 [qu1 gun4] /bent stick/hockey stick/
曲棍球 曲棍球 [qu1 gun4 qiu2] /field hockey/
曲水 曲水 [Qu3 shui3] /Qüxü county, Tibetan: Chu shur rdzong in Lhasa 拉薩|拉萨[La1 sa4], Tibet/
曲水縣 曲水县 [Qu3 shui3 xian4] /Qüxü county, Tibetan: Chu shur rdzong in Lhasa 拉薩|拉萨[La1 sa4], Tibet/
曲江 曲江 [Qu3 jiang1] /Qujiang district of Shaoguan City 韶關市|韶关市, Guangdong/
曲江區 曲江区 [Qu3 jiang1 qu1] /Qujiang district of Shaoguan City 韶關市|韶关市, Guangdong/
曲池穴 曲池穴 [qu1 chi2 xue2] /Quchi acupoint LI11, at the lateral end of the elbow crease/
曲沃 曲沃 [Qu3 wo4] /Quwo county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
曲沃縣 曲沃县 [Qu3 wo4 xian4] /Quwo county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
曲率 曲率 [qu1 lu:4] /curvature/
曲率向量 曲率向量 [qu1 lu:4 xiang4 liang4] /curvature vector/
曲目 曲目 [qu3 mu4] /repertoire/program/song/piece of music/
曲直 曲直 [qu1 zhi2] /lit. crooked and straight/fig. right and wrong, good and evil/
曲突徙薪 曲突徙薪 [qu1 tu1 xi3 xin1] /lit. to bend the chimney and remove the firewood (to prevent fire) (idiom)/fig. to take preventive measures/
曲筆 曲笔 [qu1 bi3] /falsification in writing/misrepresentation in written history/deliberate digression/
曲終奏雅 曲终奏雅 [qu3 zhong1 zou4 ya3] /perfect finish (idiom)/
曲線 曲线 [qu1 xian4] /curve/curved line/indirect/in a roundabout way/
曲線圖 曲线图 [qu1 xian4 tu2] /line graph/line diagram/
曲線擬合 曲线拟合 [qu1 xian4 ni3 he2] /curve fitting/
曲線救國 曲线救国 [qu1 xian4 jiu4 guo2] /(of sb who ostensibly collaborated with the Japanese during the Sino-Japanese war of 1937-1945) to secretly work for the Nationalists or against the Communists/
曲線論 曲线论 [qu1 xian4 lun4] /the theory of curves/
曲線鋸 曲线锯 [qu1 xian4 ju5] /jigsaw/
曲肱而枕 曲肱而枕 [qu1 gong1 er2 zhen3] /lit. to use one's bent arm as a pillow (idiom)/fig. content with simple things/
曲藝 曲艺 [qu3 yi4] /folk musical theater/
曲蟮 曲蟮 [qu1 shan5] /variant of 蛐蟮[qu1 shan5]/
曲裡拐彎 曲里拐弯 [qu1 li3 guai3 wan1] /winding and turning (idiom)/
曲解 曲解 [qu1 jie3] /to misrepresent/to misinterpret/
曲調 曲调 [qu3 diao4] /tune/melody/
曲軸 曲轴 [qu1 zhou2] /crankshaft/
曲阜 曲阜 [Qu1 fu4] /Qufu county level city in Jining 濟寧|济宁[Ji3 ning2], Shandong/hometown of Confucius 孔子[Kong3 zi3]/
曲阜孔廟 曲阜孔庙 [Qu1 fu4 Kong3 miao4] /temple to Confucius in his hometown Qufu/
曲阜市 曲阜市 [Qu1 fu4 Shi4] /Qufu county level city in Jining 濟寧|济宁[Ji3 ning2], Shandong/hometown of Confucius 孔子[Kong3 zi3]/
曲陽 曲阳 [Qu3 yang2] /Quyang county in Baoding 保定[Bao3 ding4], Hebei/
曲陽縣 曲阳县 [Qu3 yang2 xian4] /Quyang county in Baoding 保定[Bao3 ding4], Hebei/
曲霉毒素 曲霉毒素 [qu3 mei2 du2 su4] /aspergillus/
曲靖 曲靖 [Qu3 jing4] /Qujing prefecture level city in Yunnan/
曲靖地區 曲靖地区 [Qu3 jing4 di4 qu1] /Qujing prefecture in Yunnan/
曲靖市 曲靖市 [Qu3 jing4 shi4] /Qujing prefecture level city in Yunnan/
曲面 曲面 [qu1 mian4] /curved surface/surface/
曲面論 曲面论 [qu1 mian4 lun4] /the theory of surfaces/
曲頸瓶 曲颈瓶 [qu1 jing3 ping2] /retort/bottle with curved neck/
曲高和寡 曲高和寡 [qu3 gao1 he4 gua3] /difficult songs find few singers (idiom)/highbrow/
曲麻萊 曲麻莱 [Qu3 ma2 lai2] /Qumarlêb County (Tibetan: chu dmar leb rdzong) in Yushu Tibetan Autonomous Prefecture 玉樹藏族自治州|玉树藏族自治州[Yu4 shu4 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
曲麻萊縣 曲麻莱县 [Qu3 ma2 lai2 Xian4] /Qumarlêb County (Tibetan: chu dmar leb rdzong) in Yushu Tibetan Autonomous Prefecture 玉樹藏族自治州|玉树藏族自治州[Yu4 shu4 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
曳 曳 [ye4] /to drag/to pull/Taiwan pr. [yi4]/
曳光彈 曳光弹 [ye4 guang1 dan4] /tracer ammunition/tracer/
曳尾鸌 曳尾鹱 [ye4 wei3 hu4] /(bird species of China) wedge-tailed shearwater (Puffinus pacificus)/
曳引車 曳引车 [ye4 yin3 che1] /(Tw) tractor unit/prime mover/
曳步舞 曳步舞 [ye4 bu4 wu3] /shuffle (dance)/
更 更 [geng1] /to change or replace/to experience/one of the five two-hour periods into which the night was formerly divided/watch (e.g. of a sentry or guard)/
更 更 [geng4] /more/even more/further/still/still more/
更上一層樓 更上一层楼 [geng4 shang4 yi1 ceng2 lou2] /to take it up a notch/to bring it up a level/
更代 更代 [geng1 dai4] /substitution/replacing former general/change of leader/
更僕難數 更仆难数 [geng1 pu2 nan2 shu3] /too many to count/very many/innumerable/
更加 更加 [geng4 jia1] /more (than sth else)/even more/
更動 更动 [geng1 dong4] /to change/to replace/to alter/
更勝 更胜 [geng4 sheng4] /to be even better than/to be superior to/
更勝一籌 更胜一筹 [geng4 sheng4 yi1 chou2] /superior by a notch/a cut above/even better/
更卒 更卒 [geng1 zu2] /soldier (serving alternate watch)/
更博 更博 [geng1 bo2] /(Internet slang) to update one's blog/
更名 更名 [geng1 ming2] /to change name/
更夫 更夫 [geng1 fu1] /night watchman (in former times)/
更始 更始 [geng1 shi3] /to make a new start/to regenerate/
更年期 更年期 [geng1 nian2 qi1] /menopause/andropause/
更張 更张 [geng1 zhang1] /lit. to restring one's bow/to reform and start over again/
更換 更换 [geng1 huan4] /to replace (a worn-out tire etc)/to change (one's address etc)/
更改 更改 [geng1 gai3] /to alter/
更新 更新 [geng1 xin1] /to replace the old with new/to renew/to renovate/to upgrade/to update/to regenerate/
更新世 更新世 [Geng1 xin1 shi4] /Pleistocene (geological epoch from 2m years ago, covering the most recent ice ages)/
更新換代 更新换代 [geng1 xin1 huan4 dai4] /reform and renewal/generational change/
更新版 更新版 [geng1 xin1 ban3] /new edition/new version/update/
更是 更是 [geng4 shi4] /even more (so)/
更替 更替 [geng1 ti4] /to take over (from one another)/to alternate/to replace/to relay/
更有甚者 更有甚者 [geng4 you3 shen4 zhe3] /furthermore (idiom)/
更樓 更楼 [geng1 lou2] /watch tower/drum tower marking night watches/
更次 更次 [geng1 ci4] /one watch (i.e. two-hour period during night)/
更正 更正 [geng1 zheng4] /to correct/to make a correction/
更深 更深 [geng1 shen1] /deep at night/
更深人靜 更深人静 [geng1 shen1 ren2 jing4] /deep at night and all is quiet (idiom)/
更漏 更漏 [geng1 lou4] /water clock used to mark night watches/
更為 更为 [geng4 wei2] /even more/
更生 更生 [geng1 sheng1] /resurrection/rebirth/reinvigorated/rejuvenated/a new lease of life/
更番 更番 [geng1 fan1] /alternately/by turns/
更衣 更衣 [geng1 yi1] /to change clothes/to go to the toilet (euphemism)/
更衣室 更衣室 [geng1 yi1 shi4] /change room/dressing room/locker room/toilet/
更迭 更迭 [geng1 die2] /to alternate/to change/
更遞 更递 [geng1 di4] /to change/to substitute/
更闌 更阑 [geng1 lan2] /deep night/
更高性能 更高性能 [geng1 gao1 xing4 neng2] /high performance/
更鼓 更鼓 [geng1 gu3] /drum marking night watches/night watchman's clapper/
曷 曷 [he2] /why/how/when/what/where/
書 书 [Shu1] /abbr. for 書經|书经[Shu1 jing1]/
書 书 [shu1] /book/letter/document/CL:本[ben3],冊|册[ce4],部[bu4]/to write/
書不盡言 书不尽言 [shu1 bu4 jin4 yan2] /I have much more to say than can be written in this letter (conventional letter ending) (idiom)/
書中自有黃金屋，書中自有顏如玉 书中自有黄金屋，书中自有颜如玉 [shu1 zhong1 zi4 you3 huang2 jin1 wu1 , shu1 zhong1 zi4 you3 yan2 ru2 yu4] /lit. in books are sumptuous houses and graceful ladies (proverb)/fig. be diligent in your studies, success and glory will follow/
書亭 书亭 [shu1 ting2] /book kiosk/
書信 书信 [shu1 xin4] /letter/epistle/
書信集 书信集 [shu1 xin4 ji2] /collected letters/
書函 书函 [shu1 han2] /letter/correspondence/slipcase/
書刊 书刊 [shu1 kan1] /books and publications/
書劄 书札 [shu1 zha2] /letter/also written 書札|书札/
書包 书包 [shu1 bao1] /schoolbag/satchel/bookbag/CL:個|个[ge4],隻|只[zhi1]/
書卷 书卷 [shu1 juan4] /volume/scroll/
書卷氣 书卷气 [shu1 juan4 qi4] /scholarly flavor/educated appearance/
書卷獎 书卷奖 [shu1 juan4 jiang3] /presidential award (received by university students in Taiwan for academic excellence)/
書名 书名 [shu1 ming2] /name of a book/reputation as calligrapher/
書名號 书名号 [shu1 ming2 hao4] /Chinese guillemet 《》(punct. used for names of books etc)/
書呆子 书呆子 [shu1 dai1 zi5] /bookworm/pedant/bookish fool/
書報 书报 [shu1 bao4] /papers and books/
書壇 书坛 [shu1 tan2] /the calligraphic community/
書寫 书写 [shu1 xie3] /to write/
書寫不能症 书写不能症 [shu1 xie3 bu4 neng2 zheng4] /agraphia/
書寫符號 书写符号 [shu1 xie3 fu2 hao4] /writing symbol/
書寫語言 书写语言 [shu1 xie3 yu3 yan2] /written language/
書局 书局 [shu1 ju2] /bookstore/publishing house/
書店 书店 [shu1 dian4] /bookstore/CL:家[jia1]/
書庫 书库 [shu1 ku4] /a store room for books/fig. an erudite person/the Bibliotheca and Epitome of pseudo-Apollodorus/
書房 书房 [shu1 fang2] /study (room)/studio/CL:間|间[jian1]/
書會 书会 [shu1 hui4] /calligraphy society/village school (old)/literary society (old)/
書本 书本 [shu1 ben3] /book/CL:本[ben3]/
書札 书札 [shu1 zha2] /letter/
書板 书板 [shu1 ban3] /(writing) tablet/
書架 书架 [shu1 jia4] /bookshelf/CL:個|个[ge4]/
書柬 书柬 [shu1 jian3] /variant of 書簡|书简[shu1 jian3]/
書案 书案 [shu1 an4] /writing desk/official record/
書桌 书桌 [shu1 zhuo1] /desk/CL:張|张[zhang1]/
書檔 书档 [shu1 dang4] /bookend/
書櫃 书柜 [shu1 gui4] /bookcase/
書櫥 书橱 [shu1 chu2] /bookcase/
書法 书法 [shu1 fa3] /calligraphy/handwriting/penmanship/
書法家 书法家 [shu1 fa3 jia1] /calligrapher/
書牘 书牍 [shu1 du2] /letter/wooden writing strips (arch.)/general term for letters and documents/
書生 书生 [shu1 sheng1] /scholar/intellectual/egghead/
書畫 书画 [shu1 hua4] /painting and calligraphy/
書畫家 书画家 [shu1 hua4 jia1] /calligrapher and painter/
書畫氈 书画毡 [shu1 hua4 zhan1] /felt desk pad for calligraphy/
書皮 书皮 [shu1 pi2] /book cover/book jacket/
書皮兒 书皮儿 [shu1 pi2 r5] /erhua variant of 書皮|书皮[shu1 pi2]/
書目 书目 [shu1 mu4] /booklist/bibliography/title catalogue/CL:本[ben3]/
書眉 书眉 [shu1 mei2] /header/top margin on a page/
書社 书社 [shu1 she4] /a reading group/press (i.e. publishing house)/
書稿 书稿 [shu1 gao3] /manuscript of a book/
書篋 书箧 [shu1 qie4] /bookcase/
書簡 书简 [shu1 jian3] /(literary) letter/
書籍 书籍 [shu1 ji2] /books/works/
書籤 书签 [shu1 qian1] /bookmark/CL:張|张[zhang1]/
書約 书约 [shu1 yue1] /book contract/
書經 书经 [Shu1 jing1] /the Book of History, one of the Five Classics of Confucianism 五經|五经[Wu3 jing1], a compendium of documents which make up the oldest extant texts of Chinese history, from legendary times down to the time of Confucius, also known as 尚書經|尚书经[Shang4 shu1 jing1], 尚書|尚书[Shang4 shu1], 書|书[Shu1]/
書聖 书圣 [Shu1 sheng4] /great calligraphy master/the Sage of Calligraphy, traditional reference to Wang Xizhi 王羲之[Wang2 Xi1 zhi1] (303-361)/
書肺 书肺 [shu1 fei4] /book lung (arachnid anatomy)/
書脊 书脊 [shu1 ji3] /spine of a book/
書腰 书腰 [shu1 yao1] /(Tw) (publishing) belly band (paper sash around a book, outside the dust jacket)/
書蟲 书虫 [shu1 chong2] /bookworm/
書蠹 书蠹 [shu1 du4] /bookworm (literal and figurative)/book louse/pedant/
書角 书角 [shu1 jiao3] /corner of a page/
書記 书记 [shu1 ji5] /secretary (chief official of a branch of a socialist or communist party)/clerk/scribe/
書記官 书记官 [shu1 ji5 guan1] /clerk of a law court/
書記處 书记处 [shu1 ji5 chu4] /secretariat/
書評 书评 [shu1 ping2] /book review/book notice/
書證 书证 [shu1 zheng4] /written evidence/
書跡 书迹 [shu1 ji4] /extant work of a calligrapher/
書院 书院 [shu1 yuan4] /academy of classical learning (Tang Dynasty - Qing Dynasty)/
書面 书面 [shu1 mian4] /in writing/written/
書面許可 书面许可 [shu1 mian4 xu3 ke3] /written permission/written authorization/
書面語 书面语 [shu1 mian4 yu3] /written language/
書頁 书页 [shu1 ye4] /page of a book/
書題 书题 [shu1 ti2] /book title/
書風 书风 [shu1 feng1] /calligraphic style/
書館 书馆 [shu1 guan3] /teashop with performance by 評書|评书 story tellers/(attached to name of publishing houses)/(in former times) private school/library (of classic texts)/
書館兒 书馆儿 [shu1 guan3 r5] /teashop with performance by 評書|评书 story tellers/
書香 书香 [shu1 xiang1] /literary reputation/
書香門第 书香门第 [shu1 xiang1 men2 di4] /family with a literary reputation (idiom); literary family/
書體 书体 [shu1 ti3] /calligraphic style/font/
書齋 书斋 [shu1 zhai1] /study (room)/
曹 曹 [Cao2] /surname Cao/Zhou Dynasty vassal state/
曹 曹 [cao2] /class or grade/generation/plaintiff and defendant (old)/government department (old)/
曹不興 曹不兴 [Cao2 Bu4 xing1] /Cao Buxing or Ts'ao Pu-hsing (active c. 210-250), famous semilegendary painter, one of the Four Great Painters of the Six Dynasties 六朝四大家/
曹丕 曹丕 [Cao2 Pi1] /Cao Pi (187-226), second son of Cao Cao 曹操, king then emperor of Cao Wei 曹魏 from 220, ruled as Emperor Wen 魏文帝, also a noted calligrapher/
曹剛川 曹刚川 [Cao2 Gang1 chuan1] /Cao Gangchuan (1935-), former artillery officer, senior PRC politician and army leader/
曹參 曹参 [Cao2 Can1] /Cao Can (-190 BC), second chancellor of Han Dynasty, contributed to its founding by fighting on Liu Bang's 劉邦|刘邦[Liu2 Bang1] side during the Chu-Han Contention 楚漢戰爭|楚汉战争[Chu3 Han4 Zhan4 zheng1]/also pr. [Cao2 Shen1]/
曹操 曹操 [Cao2 Cao1] /Cao Cao (155-220), famous statesman and general at the end of Han, noted poet and calligrapher, later warlord, founder and first king of Cao Wei 曹魏, father of Emperor Cao Pi 曹丕/the main villain of novel the Romance of Three Kingdoms 三國演義|三国演义/
曹植 曹植 [Cao2 Zhi2] /Cao Zhi (192-232), son of Cao Cao 曹操, noted poet and calligrapher/
曹沖 曹冲 [Cao2 Chong1] /Cao Chong (196-208), son of Cao Cao 曹操[Cao2 Cao1]/
曹白魚 曹白鱼 [cao2 bai2 yu2] /Chinese herring (Ilisha elongata)/white herring/slender shad/
曹禺 曹禺 [Cao2 Yu2] /Cao Yu (1910-1997), PRC dramatist/
曹縣 曹县 [Cao2 xian4] /Cao county in Heze 菏澤|菏泽[He2 ze2], Shandong/
曹錕 曹锟 [Cao2 Kun1] /Cao Kun (1862-1938), one of the Northern Warlords/
曹雪芹 曹雪芹 [Cao2 Xue3 qin2] /Cao Xueqin (c. 1715-c. 1764), accepted author of A Dream of Red Mansions 紅樓夢|红楼梦[Hong2 lou2 Meng4]/
曹靖華 曹靖华 [Cao2 Jing4 hua2] /Cao Jinghua (1897-1987), translator from Russian, professor of Peking University and essayist/
曹餘章 曹余章 [Cao2 Yu2 zhang1] /Cao Yuzhang (1924-1996), modern writer and publisher, author of Tales from 5000 Years of Chinese History 上下五千年[Shang4 xia4 Wu3 Qian1 nian2]/
曹魏 曹魏 [Cao2 Wei4] /Cao Wei, the most powerful of the Three Kingdoms, established as a dynasty in 220 by Cao Pi 曹丕, son of Cao Cao, replaced by Jin dynasty in 265/
曻 曻 [sheng1] /variant of 昇|升[sheng1]/
曼 曼 [man4] /handsome/large/long/
曼切斯特 曼切斯特 [Man4 qie1 si1 te4] /Manchester/also written 曼徹斯特|曼彻斯特/
曼哈坦 曼哈坦 [Man4 ha1 tan3] /Manhattan island/Manhattan borough of New York City/also written 曼哈頓|曼哈顿/
曼哈頓 曼哈顿 [Man4 ha1 dun4] /Manhattan island/Manhattan borough of New York City/
曼哈頓區 曼哈顿区 [Man4 ha1 dun4 qu1] /Manhattan borough of New York City/
曼城 曼城 [Man4 cheng2] /Manchester, England/Manchester City football club/
曼城隊 曼城队 [Man4 cheng2 dui4] /Manchester City football team/
曼妥思 曼妥思 [Man4 tuo3 si1] /Mentos, a brand of candy produced by European company Perfetti Van Melle/
曼尼托巴 曼尼托巴 [Man4 ni2 tuo1 ba1] /Manitoba, province of Canada/
曼島 曼岛 [Man4 Dao3] /Isle of Man, British Isles (Tw)/see also 馬恩島|马恩岛[Ma3 en1 Dao3]/
曼德勒 曼德勒 [Man4 de2 le4] /Mandalay, province and second city of Myanmar (Burma)/
曼德拉 曼德拉 [Man4 de2 la1] /Nelson Mandela (1918-2013), South African ANC politician, president of South Africa 1994-1999/
曼徹斯特 曼彻斯特 [Man4 che4 si1 te4] /Manchester/
曼徹斯特編碼 曼彻斯特编码 [Man4 che4 si1 te4 bian1 ma3] /Manchester encoding/
曼波 曼波 [man4 bo1] /mambo (dance) (loanword)/
曼波魚 曼波鱼 [man4 bo1 yu2] /ocean sunfish (Mola mola)/
曼海姆 曼海姆 [Man4 hai3 mu3] /Mannheim, German city at the confluence of Rhine and Neckar/
曼珠沙華 曼珠沙华 [man4 zhu1 sha1 hua1] /red spider lily (Lycoris radiata)/Sanskrit mañjusaka/cluster amaryllis/
曼聯 曼联 [Man4 Lian2] /Manchester United Football Club/
曼荷蓮女子學院 曼荷莲女子学院 [Man4 he2 lian2 Nu:3 zi3 Xue2 yuan4] /see 曼荷蓮學院|曼荷莲学院[Man4 he2 lian2 Xue2 yuan4]/
曼荷蓮學院 曼荷莲学院 [Man4 he2 lian2 Xue2 yuan4] /Mount Holyoke College (South Hadley, Massachusetts)/
曼荼羅 曼荼罗 [man4 tu2 luo2] /mandala (loan, Buddhism)/
曼蘇爾 曼苏尔 [Man4 su1 er3] /Al-Mansur/Abu Jafar al Mansur (712-775), second Abassid caliph/
曼谷 曼谷 [Man4 gu3] /Bangkok, capital of Thailand/
曼達爾 曼达尔 [Man4 da2 er3] /Mandal (city in Agder, Norway)/
曼陀羅 曼陀罗 [man4 tuo2 luo2] /flower of north India (Datura stramonium, Sanskrit: mandara), considered sacred and grown in temples, similar to belladonna/
曽 曽 [ceng2] /Japanese variant of 曾[ceng2]/
曾 曾 [Zeng1] /surname Zeng/
曾 曾 [ceng2] /once/already/ever (in the past)/former/previously/(past tense marker used before verb or clause)/
曾 曾 [zeng1] /great- (grandfather, grandchild etc)/
曾參 曾参 [Zeng1 Shen1] /Zeng Shen (505-435 BC), a.k.a. 曾子[Zeng1 zi3], student of Confucius, presumed editor or author of Confucian classic the Great Learning 大學|大学[Da4 xue2]/
曾國藩 曾国藩 [Zeng1 Guo2 fan1] /Zeng Guofan (1811-1872), Qing dynasty politician and military man/
曾外祖母 曾外祖母 [zeng1 wai4 zu3 mu3] /great-grandmother (mother's grandmother)/
曾外祖父 曾外祖父 [zeng1 wai4 zu3 fu4] /great-grandfather (mother's grandfather)/
曾子 曾子 [Zeng1 zi3] /Zengzi (505-435 BC), student of Confucius, presumed editor or author of Confucian classic the Great Learning 大學|大学[Da4 xue2]/
曾孝谷 曾孝谷 [Zeng1 Xiao4 gu3] /Zeng Xiaogu (1873-1937), actor and pioneer of Chinese drama in New Culture style/
曾孫 曾孙 [zeng1 sun1] /great-grandson/
曾孫女 曾孙女 [zeng1 sun1 nu:3] /great-granddaughter/
曾幾何時 曾几何时 [ceng2 ji3 he2 shi2] /just a while before/not so long ago/everyone can remember when../
曾慶紅 曾庆红 [Zeng1 Qing4 hong2] /Zeng Qinghong (1939-), vice-president of PRC 2003-2008/
曾樸 曾朴 [Zeng1 Pu3] /Zheng Pu (1872-1935), novelist and publisher/
曾祖 曾祖 [zeng1 zu3] /great-grandfather (father of one's paternal grandfather)/
曾祖母 曾祖母 [zeng1 zu3 mu3] /father's father's mother/paternal great-grandmother/
曾祖父 曾祖父 [zeng1 zu3 fu4] /father's father's father/paternal great-grandfather/
曾祖父母 曾祖父母 [zeng1 zu3 fu4 mu3] /great-grandparents/
曾紀澤 曾纪泽 [Zeng1 Ji4 ze2] /Cang Jize or Tseng Chi-tse (1839-1890), pioneer diplomat of late Qing, serve as imperial commissioner (ambassador) to UK, France and Russia/
曾經 曾经 [ceng2 jing1] /once/already/former/previously/ever/(past tense marker used before verb or clause)/
曾經滄海 曾经沧海 [ceng2 jing1 cang1 hai3] /lit. having crossed the vast ocean (idiom)/fig. widely experienced in the vicissitudes of life/
曾經滄海難為水，除卻巫山不是雲 曾经沧海难为水，除却巫山不是云 [ceng2 jing1 cang1 hai3 nan2 wei2 shui3 , chu2 que4 Wu1 Shan1 bu4 shi4 yun2] /there are no rivers to one who has crossed the ocean, and no clouds to one who has passed Mount Wu (idiom)/one who has seen the world doesn't stop at small things/
曾繁仁 曾繁仁 [Zeng1 Fan2 ren2] /Zeng Fanren, president of Shandong University from February 1998 until July 2000/
曾蔭權 曾荫权 [Zeng1 Yin4 quan2] /Sir Donald Tsang or Tsang Yam-Kuen (1944-)/
曾都 曾都 [Zeng1 du1] /Zengdu district of Suizhou city 隨州市|随州市[Sui2 zhou1 shi4], Hubei/
曾都區 曾都区 [Zeng1 du1 qu1] /Zengdu district of Suizhou city 隨州市|随州市[Sui2 zhou1 shi4], Hubei/
曾金燕 曾金燕 [Zeng1 Jin1 yan4] /Zeng Jinyan (1983-), Chinese blogger and human rights activist, wife of dissident activist Hu Jia 胡佳[Hu2 Jia1]/
曾鞏 曾巩 [Zeng1 Gong3] /Zeng Gong (1019-1083), Song dynasty writer, one of the Eight Giants 唐宋八大家/
替 替 [ti4] /to substitute for/to take the place of/to replace/for/on behalf of/to stand in for/
替代 替代 [ti4 dai4] /to substitute for/to replace/to supersede/
替代品 替代品 [ti4 dai4 pin3] /substitute/alternative/
替代燃料 替代燃料 [ti4 dai4 ran2 liao4] /alternative fuel/
替古人擔憂 替古人担忧 [ti4 gu3 ren2 dan1 you1] /to fret over the worries of long-departed people (idiom); to worry unnecessarily/crying over spilt milk/often used with negatives, e.g. no need to worry about past issues/
替古人耽憂 替古人耽忧 [ti4 gu3 ren2 dan1 you1] /to fret over the worries of long-departed people (idiom); to worry unnecessarily/crying over spilt milk/often used with negatives, e.g. no need to worry about past issues/
替工 替工 [ti4 gong1] /replacement worker/substitute worker/
替換 替换 [ti4 huan4] /to exchange/to replace/to substitute for/to switch/
替死鬼 替死鬼 [ti4 si3 gui3] /scapegoat/fall guy/
替班 替班 [ti4 ban1] /to act as substitute/to fill in for sb/
替班兒 替班儿 [ti4 ban1 r5] /erhua variant of 替班[ti4 ban1]/
替罪 替罪 [ti4 zui4] /to cancel out a crime/to receive punishment as a scapegoat/
替罪羊 替罪羊 [ti4 zui4 yang2] /scapegoat/
替罪羔羊 替罪羔羊 [ti4 zui4 gao1 yang2] /scapegoat/sacrificial lamb/same as 替罪羊/
替補 替补 [ti4 bu3] /to replace (a damaged component with a new one, an injured player with a substitute player, full-time workers with casual workers etc)/a substitute/a replacement/
替補隊員 替补队员 [ti4 bu3 dui4 yuan2] /substitute player/reserve player/
替角 替角 [ti4 jue2] /(theater) understudy/
替角兒 替角儿 [ti4 jue2 r5] /erhua variant of 替角[ti4 jue2]/
替身 替身 [ti4 shen1] /stand-in/substitute/body double/stuntman/scapegoat/fall guy/to stand in for sb else/
替身演員 替身演员 [ti4 shen1 yan3 yuan2] /substitute actor (esp. in fights of theatrical stunts)/stuntman/
替餐 替餐 [ti4 can1] /meal replacement/
最 最 [zui4] /most/the most/-est (superlative suffix)/
最低潮 最低潮 [zui4 di1 chao2] /lit. low tide/fig. the lowest point (e.g. of a relationship)/
最低谷 最低谷 [zui4 di1 gu3] /lowest point/nadir/
最低限度 最低限度 [zui4 di1 xian4 du4] /minimum/
最低限度理論 最低限度理论 [zui4 di1 xian4 du4 li3 lun4] /minimalist theory/
最低音 最低音 [zui4 di1 yin1] /lowest voice/lowest pitch/lowest note/
最低點 最低点 [zui4 di1 dian3] /lowest point/minimum (point)/
最佳 最佳 [zui4 jia1] /optimum/optimal/peak/best (athlete, movie etc)/
最佳利益 最佳利益 [zui4 jia1 li4 yi4] /best interests/
最佳化 最佳化 [zui4 jia1 hua4] /optimization (math.)/
最優 最优 [zui4 you1] /optimal/optimum/
最優化 最优化 [zui4 you1 hua4] /optimization (math.)/
最先 最先 [zui4 xian1] /(the) very first/
最初 最初 [zui4 chu1] /first/primary/initial/original/at first/initially/originally/
最善 最善 [zui4 shan4] /optimal/the best/
最喜愛 最喜爱 [zui4 xi3 ai4] /favorite/
最多 最多 [zui4 duo1] /at most/maximum/greatest (amount)/maximal/
最大似然估計 最大似然估计 [zui4 da4 si4 ran2 gu1 ji4] /maximum-likelihood estimation (statistics)/
最大公因子 最大公因子 [zui4 da4 gong1 yin1 zi3] /highest common factor HCF/greatest common divisor GCD/
最大公約數 最大公约数 [zui4 da4 gong1 yue1 shu4] /highest common factor HCF/greatest common divisor GCD/
最大化 最大化 [zui4 da4 hua4] /to maximize/
最大速率 最大速率 [zui4 da4 su4 lu:4] /maximum speed/maximum velocity/
最好 最好 [zui4 hao3] /best/(you) had better (do what we suggest)/
最密堆積 最密堆积 [zui4 mi4 dui1 ji1] /close-packing of spheres (math.)/
最小二乘 最小二乘 [zui4 xiao3 er4 cheng2] /least squares (math.)/
最小值 最小值 [zui4 xiao3 zhi2] /least value/minimum/
最小公倍數 最小公倍数 [zui4 xiao3 gong1 bei4 shu4] /least common multiple/
最小公分母 最小公分母 [zui4 xiao3 gong1 fen1 mu3] /lowest common denominator/
最小化 最小化 [zui4 xiao3 hua4] /to minimize/
最小平方法 最小平方法 [zui4 xiao3 ping2 fang1 fa3] /method of least squares (math.) (Tw)/
最少 最少 [zui4 shao3] /at least/minimum/lowest (amount)/minimal/
最年長 最年长 [zui4 nian2 zhang3] /eldest/
最後 最后 [zui4 hou4] /final/last/finally/ultimate/
最後一天 最后一天 [zui4 hou4 yi1 tian1] /final day/
最後晚餐 最后晚餐 [zui4 hou4 wan3 can1] /the Last Supper (in the biblical Passion story)/
最後期限 最后期限 [zui4 hou4 qi1 xian4] /deadline/final time limit (for project)/
最後的晚餐 最后的晚餐 [Zui4 hou4 de5 Wan3 can1] /the Last Supper (in the Christian Passion story)/
最後通牒 最后通牒 [zui4 hou4 tong1 die2] /ultimatum/
最惠國 最惠国 [zui4 hui4 guo2] /most-favored nation (trade status)/
最惠國待遇 最惠国待遇 [zui4 hui4 guo2 dai4 yu4] /most favored nation/
最新 最新 [zui4 xin1] /latest/newest/
最為 最为 [zui4 wei2] /the most/
最終 最终 [zui4 zhong1] /final/ultimate/
最終幻想 最终幻想 [Zui4 zhong1 Huan4 xiang3] /Final Fantasy (video game)/
最近 最近 [zui4 jin4] /recently/soon/nearest/
最近幾年 最近几年 [zui4 jin4 ji3 nian2] /the last few years/last several years/recent years/
最遠 最远 [zui4 yuan3] /furthest/most distant/at maximum distance/
最高 最高 [zui4 gao1] /tallest/highest/supreme (court etc)/
最高人民檢察院 最高人民检察院 [Zui4 gao1 Ren2 min2 Jian3 cha2 yuan4] /PRC Supreme People's Procuratorate (prosecutor's office)/
最高人民法院 最高人民法院 [Zui4 gao1 Ren2 min2 Fa3 yuan4] /Supreme People's Court (PRC)/
最高工資限額 最高工资限额 [zui4 gao1 gong1 zi1 xian4 e2] /wage ceiling/
最高法院 最高法院 [zui4 gao1 fa3 yuan4] /supreme court/
最高等 最高等 [zui4 gao1 deng3] /highest level/top class/
最高限額 最高限额 [zui4 gao1 xian4 e2] /maximum amount/ceiling/upper limit/quota/
最高音 最高音 [zui4 gao1 yin1] /highest voice/highest pitch/highest note/
朁 朁 [can3] /if, supposing, nevertheless/
會 会 [hui4] /can (i.e. have the skill, know how to)/likely to/sure to/to meet/to get together/meeting/gathering/union/group/association/a moment (Taiwan pr. for this sense is [hui3])/
會 会 [kuai4] /to balance an account/accountancy/accounting/
會不會 会不会 [hui4 bu4 hui4] /(posing a question: whether sb, something) can or cannot?/is able to or not/
會元 会元 [hui4 yuan2] /provincial imperial examination graduate who ranked 1st in metropolitan examination (in Ming and Qing dynasties)/
會厭 会厌 [hui4 yan4] /epiglottis/
會厭炎 会厌炎 [hui4 yan4 yan2] /epiglottitis/
會友 会友 [hui4 you3] /to make friends/to meet friends/member of the same organization/
會合 会合 [hui4 he2] /to meet/to rendezvous/to merge/to link up/meeting/confluence/
會合處 会合处 [hui4 he2 chu4] /joint/
會同 会同 [Hui4 tong2] /Huitong county in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
會同 会同 [hui4 tong2] /to handle sth jointly/
會同縣 会同县 [Hui4 tong2 xian4] /Huitong county in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
會否 会否 [hui4 fou3] /can or cannot/is it possible?/
會員 会员 [hui4 yuan2] /member/
會員國 会员国 [hui4 yuan2 guo2] /member nation/
會哭的孩子有奶吃 会哭的孩子有奶吃 [hui4 ku1 de5 hai2 zi5 you3 nai3 chi1] /lit. a child who cries gets to feed at the breast (idiom)/fig. the squeaky wheel gets the grease/
會哭的孩子有糖吃 会哭的孩子有糖吃 [hui4 ku1 de5 hai2 zi5 you3 tang2 chi1] /lit. the child who cries gets the candy (idiom)/fig. the squeaky wheel gets the grease/
會商 会商 [hui4 shang1] /to confer/to consult/to negotiate/to hold a conference/
會堂 会堂 [hui4 tang2] /meeting hall/assembly hall/
會場 会场 [hui4 chang3] /meeting place/place where people gather/CL:個|个[ge4]/
會士 会士 [hui4 shi4] /member of religious order/penitent/frater/translation of French agregé (holder of teaching certificate)/
會士考試 会士考试 [hui4 shi4 kao3 shi4] /agrégation (exam for teaching diploma in French universities)/
會子 会子 [hui4 zi5] /(coll.) a moment/a while/
會安 会安 [Hui4 an1] /Hoi An (in Vietnam)/
會客 会客 [hui4 ke4] /to receive a visitor/
會客室 会客室 [hui4 ke4 shi4] /parlor/
會寧 会宁 [Hui4 ning2] /Huining county in Baiyin 白銀|白银[Bai2 yin2], Gansu/
會寧縣 会宁县 [Hui4 ning2 xian4] /Huining county in Baiyin 白銀|白银[Bai2 yin2], Gansu/
會審 会审 [hui4 shen3] /joint hearing/to review jointly (i.e. with other checkers)/
會展 会展 [hui4 zhan3] /conferences and exhibitions, abbr. of 會議展覽|会议展览[hui4 yi4 zhan3 lan3]/
會師 会师 [hui4 shi1] /to collaborate/to join forces/to effect a junction/
會幕 会幕 [hui4 mu4] /tabernacle (biblical word for a meeting hall or tent)/
會心 会心 [hui4 xin1] /knowing (of a smile, look etc)/
會意 会意 [hui4 yi4] /combined ideogram (one of the Six Methods 六書|六书[liu4 shu1] of forming Chinese characters)/Chinese character that combines the meanings of existing elements/also known as joint ideogram or associative compounds/to comprehend without being told explicitly/to cotton on/knowing (smile, glance etc)/
會意字 会意字 [hui4 yi4 zi4] /combined ideogram (one of the Six Methods 六書|六书 of forming Chinese characters)/Chinese character that combines the meanings of existing elements/also known as joint ideogram or associative compounds/
會戰 会战 [hui4 zhan4] /decisive battle/(fig.) campaign/
會所 会所 [hui4 suo3] /office of an association/meeting place/clubhouse/club/
會攻 会攻 [hui4 gong1] /to attack jointly/
會昌 会昌 [Hui4 chang1] /Huichang county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
會昌縣 会昌县 [Hui4 chang1 xian4] /Huichang county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
會晤 会晤 [hui4 wu4] /to meet/meeting/conference/
會期 会期 [hui4 qi1] /the duration of a conference/the period over which a conference (or expo etc) is held/session/the date of a meeting/
會東 会东 [Hui4 dong1] /Huidong county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
會東縣 会东县 [Hui4 dong1 xian4] /Huidong county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
會死 会死 [hui4 si3] /mortal/
會漏 会漏 [hui4 lou4] /leak/
會澤 会泽 [Hui4 ze2] /Huize county in Qujing 曲靖[Qu3 jing4], Yunnan/
會澤縣 会泽县 [Hui4 ze2 xian4] /Huize county in Qujing 曲靖[Qu3 jing4], Yunnan/
會獎旅遊 会奖旅游 [hui4 jiang3 lu:3 you2] /MICE tourism (acronym for "meetings, incentives, conventions and exhibitions"), aka "meetings industry" or "events industry"/
會理 会理 [Hui4 li3] /Huili county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
會理縣 会理县 [Hui4 li3 xian4] /Huili county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
會盟 会盟 [hui4 meng2] /meetings conducted by rulers in feudal China for the purpose of formalizing alliances, finalizing treaties/
會眾 会众 [hui4 zhong4] /audience/participants/congregation (of religious sect)/
會社 会社 [hui4 she4] /a guild/(in olden times) an association such as a political party, religious group or trade guild/the Japanese word for company/
會籍 会籍 [hui4 ji2] /membership (of a club etc)/
會考 会考 [hui4 kao3] /unified examination/
會胸鷦鶯 会胸鹪莺 [hui4 xiong1 jiao1 ying1] /(bird species of China) grey-breasted prinia (Prinia hodgsonii)/
會要 会要 [hui4 yao4] /dynastic records of imperial China/
會見 会见 [hui4 jian4] /to meet with (sb who is paying a visit)/CL:次[ci4]/
會計 会计 [kuai4 ji4] /accountant/accountancy/accounting/
會計制度 会计制度 [kuai4 ji4 zhi4 du4] /accounting system/
會計學 会计学 [kuai4 ji4 xue2] /accounting/accountancy/
會計師 会计师 [kuai4 ji4 shi1] /accountant/
會計準則理事會 会计准则理事会 [kuai4 ji4 zhun3 ze2 li3 shi4 hui4] /accounting standards council/
會計科目 会计科目 [kuai4 ji4 ke1 mu4] /account/
會診 会诊 [hui4 zhen3] /consultation (medical)/to meet for diagnosis/(by extension) consultation of different specialists/
會試 会试 [hui4 shi4] /metropolitan examination (imperial civil service examination)/
會話 会话 [hui4 hua4] /(language learning) conversation/dialog/to converse (in a non-native language)/(computing) session/CL:個|个[ge4],次[ci4]/
會談 会谈 [hui4 tan2] /talks/discussions/CL:次[ci4]/
會議 会议 [hui4 yi4] /meeting/conference/CL:場|场[chang3],屆|届[jie4]/
會議室 会议室 [hui4 yi4 shi4] /meeting room/conference room/
會議展覽 会议展览 [hui4 yi4 zhan3 lan3] /conferences and exhibitions/
會議廳 会议厅 [hui4 yi4 ting1] /conference hall/
會費 会费 [hui4 fei4] /membership dues/
會車 会车 [hui4 che1] /(of two vehicles traveling in opposite directions) to pass by each other/
會里縣 会里县 [Hui4 li3 xian4] /Huili county in Sichuan/
會錯意 会错意 [hui4 cuo4 yi4] /to misunderstand/to get the wrong idea/
會長 会长 [hui4 zhang3] /president of a club, committee etc/
會長團 会长团 [hui4 zhang3 tuan2] /presidency (Mormon Church)/
會門 会门 [hui4 men2] /main entrance/secret society/
會陰 会阴 [hui4 yin1] /perineum/
會集 会集 [hui4 ji2] /to come together/to assemble/
會面 会面 [hui4 mian4] /to meet with/meeting/
會館 会馆 [hui4 guan3] /provincial or county guild hall/
會首 会首 [hui4 shou3] /head of a society/sponsor of an organization/
會黨 会党 [hui4 dang3] /anti-Qing secret societies/
朅 朅 [qie4] /to leave/to abandon/
朆 朆 [fen1] /not yet (Wu dialect)/
月 月 [yue4] /moon/month/monthly/CL:個|个[ge4],輪|轮[lun2]/
月下老人 月下老人 [yue4 xia4 lao3 ren2] /minor divinity concerned with marriage/matchmaker/go-between/
月下花前 月下花前 [yue4 xia4 hua1 qian2] /lit. amidst the flowers under the moonlight (idiom)/fig. romantic surroundings/
月中 月中 [yue4 zhong1] /middle of month/
月事 月事 [yue4 shi4] /menses/menstruation/a woman's periods/
月亮 月亮 [yue4 liang5] /the moon/
月亮女神號 月亮女神号 [Yue4 liang5 Nu:3 shen2 hao4] /SELENE, Japanese lunar orbiter spacecraft, launched in 2007/
月亮杯 月亮杯 [yue4 liang5 bei1] /menstrual cup (Tw)/
月令 月令 [yue4 ling4] /typical weather in a given season/
月份 月份 [yue4 fen4] /month/
月份會議 月份会议 [yue4 fen4 hui4 yi4] /monthly meeting/monthly conference/
月份牌 月份牌 [yue4 fen4 pai2] /calendar (esp. illustrated)/
月供 月供 [yue4 gong1] /monthly loan repayment/mortgage payment/
月信 月信 [yue4 xin4] /(old) menstruation/period/
月俸 月俸 [yue4 feng4] /monthly salary/
月偏食 月偏食 [yue4 pian1 shi2] /partial eclipse of the moon/
月光 月光 [yue4 guang1] /moonlight/
月光族 月光族 [yue4 guang1 zu2] /lit. moonlight group/fig. those who spend their monthly income even before they earn their next salary (slang)/
月光石 月光石 [yue4 guang1 shi2] /moonstone/
月光隱遁 月光隐遁 [yue4 guang1 yin3 dun4] /to live in hiding/living as a recluse/to hide from the world/
月全食 月全食 [yue4 quan2 shi2] /total lunar eclipse/
月分 月分 [yue4 fen4] /month/also written 月份[yue4 fen4]/
月刊 月刊 [yue4 kan1] /monthly magazine/
月初 月初 [yue4 chu1] /start of month/early in the month/
月利 月利 [yue4 li4] /monthly interest/
月半 月半 [yue4 ban4] /15th of the month/
月台幕門 月台幕门 [yue4 tai2 mu4 men2] /(railway) platform screen doors/platform-edge doors/
月坑 月坑 [yue4 keng1] /lunar crater/
月城 月城 [yue4 cheng2] /semicircular defensive enclosure around city gates/crescent-shaped barbican/
月報 月报 [yue4 bao4] /monthly (used in names of publications)/monthly bulletin/
月夕 月夕 [yue4 xi1] /Mid-autumn Festival on lunar 15th August/
月夜 月夜 [yue4 ye4] /moonlit night/
月女神 月女神 [yue4 nu:3 shen2] /Moon Goddess/
月婆子 月婆子 [yue4 po2 zi5] /(coll.) lying-in woman/
月嫂 月嫂 [yue4 sao3] /woman hired to take care of a newborn child and its mother in the month after childbirth/
月子 月子 [yue4 zi5] /traditional one-month confinement period following childbirth/puerperium/
月子病 月子病 [yue4 zi5 bing4] /puerperal fever/
月孛 月孛 [yue4 bei4] /lunar apogee (point in the moon's orbit furthest from earth)/imaginary heavenly body occupying the second focus of the moon's elliptic orbit/dark moon/Lilith/
月季 月季 [yue4 ji4] /Chinese rose (Rosa chinensis)/
月宮 月宫 [yue4 gong1] /Palace in the Moon (in folk tales)/
月尾 月尾 [yue4 wei3] /end of the month/
月岩 月岩 [yue4 yan2] /moon rock/
月工 月工 [yue4 gong1] /worker employed by the month/
月底 月底 [yue4 di3] /end of the month/
月度 月度 [yue4 du4] /monthly/
月徑 月径 [yue4 jing4] /moonlit path/diameter of the moon/diameter of the moon's orbit/
月息 月息 [yue4 xi1] /monthly interest/
月支 月支 [Yue4 zhi1] /the Yuezhi, an ancient people of central Asia during the Han dynasty (also written 月氏[Yue4 zhi1])/
月收入 月收入 [yue4 shou1 ru4] /monthly income/
月暈 月晕 [yue4 yun4] /ring around the moon/lunar halo/
月曆 月历 [yue4 li4] /monthly calendar/
月曜日 月曜日 [Yue4 yao4 ri4] /Monday (used in ancient Chinese astronomy)/
月月 月月 [yue4 yue4] /every month/
月朔 月朔 [yue4 shuo4] /the first day of each month/
月末 月末 [yue4 mo4] /end of month/late in the month/
月杪 月杪 [yue4 miao3] /last few days of the month/
月桂 月桂 [yue4 gui4] /laurel (Laurus nobilis)/bay tree/bay leaf/
月桂冠 月桂冠 [yue4 gui4 guan1] /laurel crown/victory garland (in Greek and Western culture)/
月桂樹 月桂树 [yue4 gui4 shu4] /laurel tree (Laurus nobilis)/bay tree/
月桂樹葉 月桂树叶 [yue4 gui4 shu4 ye4] /laurel leaf/bay leaf/
月桂葉 月桂叶 [yue4 gui4 ye4] /bay leaf/laurel leaf/
月氏 月氏 [Yue4 zhi1] /ancient people of central Asia during the Han dynasty/
月海 月海 [yue4 hai3] /lunar mare/
月湖 月湖 [Yue4 hu2] /Yuehu district of Yingtan city 鷹潭市|鹰潭市, Jiangxi/
月湖區 月湖区 [Yue4 hu2 qu1] /Yuehu district of Yingtan city 鷹潭市|鹰潭市, Jiangxi/
月牙 月牙 [yue4 ya2] /crescent moon/
月牙形 月牙形 [yue4 ya2 xing2] /crescent/
月球 月球 [yue4 qiu2] /the moon/
月球車 月球车 [yue4 qiu2 che1] /moon buggy/
月琴 月琴 [yue4 qin2] /yueqin, a lute with oval or octagonal sound box/
月盲症 月盲症 [yue4 mang2 zheng4] /moon blindness/equine recurrent uveitis/
月相 月相 [yue4 xiang4] /phases of moon, namely: new moon 朔[shuo4], first quarter or waxing moon 上弦[shang4 xian2], full moon 望[wang4] and last quarter or waning moon 下弦[xia4 xian2]/
月票 月票 [yue4 piao4] /monthly ticket/
月經 月经 [yue4 jing1] /menstruation/a woman's period/
月經墊 月经垫 [yue4 jing1 dian4] /sanitary towel/menopad/
月經棉栓 月经棉栓 [yue4 jing1 mian2 shuan1] /tampon/
月缺 月缺 [yue4 que1] /new moon/
月老 月老 [yue4 lao3] /matchmaker/go-between/same as 月下老人[yue4 xia4 lao3 ren2]/
月臺 月台 [yue4 tai2] /railway platform/
月臺票 月台票 [yue4 tai2 piao4] /platform ticket/
月色 月色 [yue4 se4] /moonlight/
月芽 月芽 [yue4 ya2] /variant of 月牙[yue4 ya2]/
月華 月华 [yue4 hua2] /moonlight/
月薪 月薪 [yue4 xin1] /monthly income (in kind)/
月藍 月蓝 [yue4 lan2] /light blue/
月虧 月亏 [yue4 kui1] /waning moon/to wane/
月蝕 月蚀 [yue4 shi2] /variant of 月食[yue4 shi2]/
月輪 月轮 [yue4 lun2] /full moon/
月錢 月钱 [yue4 qian2] /monthly payment/
月闌 月阑 [yue4 lan2] /the halo of the moon/
月頭兒 月头儿 [yue4 tou2 r5] /start of the month (colloquial)/
月食 月食 [yue4 shi2] /lunar eclipse/eclipse of the moon/
月餅 月饼 [yue4 bing3] /mooncake (esp. for the Mid-Autumn Festival)/
月鱧 月鳢 [yue4 li3] /snakehead mullet/Channa asiatica/
月黑 月黑 [yue4 hei1] /moonless (night)/
月黑天 月黑天 [yue4 hei1 tian1] /the dark/night/
有 有 [you3] /to have/there is/there are/to exist/to be/
有一些 有一些 [you3 yi1 xie1] /somewhat/rather/some/
有一句沒一句 有一句没一句 [you3 yi1 ju4 mei2 yi1 ju4] /to speak one minute and be quiet the next/
有一套 有一套 [you3 yi1 tao4] /to have a skill/to be savvy/to know how to do sth/
有一手 有一手 [you3 yi1 shou3] /to have a skill/to have a lot on the ball/to have an affair/
有一搭沒一搭 有一搭没一搭 [you3 yi1 da1 mei2 yi1 da1] /unimportant/perfunctory/indifferent/(of conversation) idly/
有一搭無一搭 有一搭无一搭 [you3 yi1 da1 wu2 yi1 da1] /see 有一搭沒一搭|有一搭没一搭[you3 yi1 da1 mei2 yi1 da1]/
有一次 有一次 [you3 yi1 ci4] /once/once upon a time/
有一腿 有一腿 [you3 yi1 tui3] /(coll.) to have an affair/
有一說一，有二說二 有一说一，有二说二 [you3 yi1 shuo1 yi1 , you3 er4 shuo1 er4] /to call sth as it is (idiom)/
有一點 有一点 [you3 yi1 dian3] /a little/somewhat/
有一點兒 有一点儿 [you3 yi1 dian3 r5] /a bit/a little/
有不少名堂 有不少名堂 [you3 bu4 shao3 ming2 tang5] /there is a lot to it/not a straightforward matter/
有主見 有主见 [you3 zhu3 jian4] /opinionated/having one's own strong views/
有了 有了 [you3 le5] /I've got a solution!/to have a bun in the oven (abbr. for 有了胎[you3 le5 tai1])/
有了胎 有了胎 [you3 le5 tai1] /pregnant/to carry a child/
有事 有事 [you3 shi4] /to be occupied with sth/to have sth on one's mind/there is something the matter/
有些 有些 [you3 xie1] /some/somewhat/
有些人 有些人 [you3 xie1 ren2] /some people/
有人 有人 [you3 ren2] /someone/people/anyone/there is someone there/occupied (as in restroom)/
有人情 有人情 [you3 ren2 qing2] /humane/
有人想你 有人想你 [you3 ren2 xiang3 ni3] /Bless you! (after a sneeze)/
有仇不報非君子 有仇不报非君子 [you3 chou2 bu4 bao4 fei1 jun1 zi3] /a real man, if he takes a hit, will seek to even the score (idiom)/
有仇不報非君子，有冤不伸枉為人 有仇不报非君子，有冤不伸枉为人 [you3 chou2 bu4 bao4 fei1 jun1 zi3 , you3 yuan1 bu4 shen1 wang3 wei2 ren2] /one who doesn't avenge an injustice is not a gentleman, one who doesn't redress a wrong is not a man (idiom)/
有份 有份 [you3 fen4] /to have a share of (responsibility etc)/to be concerned/to be involved/
有何貴幹 有何贵干 [you3 he2 gui4 gan4] /What (noble errand) brings you here?/May I help you?/What can I do for you?/
有作用 有作用 [you3 zuo4 yong4] /effective/to have impact/
有借有還，再借不難 有借有还，再借不难 [you3 jie4 you3 huan2 , zai4 jie4 bu4 nan2] /return what you borrowed on time, you may borrow again next time (idiom)/
有備無患 有备无患 [you3 bei4 wu2 huan4] /Preparedness averts peril./to be prepared, just in case (idiom)/
有備而來 有备而来 [you3 bei4 er2 lai2] /to come prepared/
有價值 有价值 [you3 jia4 zhi2] /valuable/
有價證券 有价证券 [you3 jia4 zheng4 quan4] /securities/collateral (for loan)/
有償 有偿 [you3 chang2] /paying/paid (not free)/
有兩下子 有两下子 [you3 liang3 xia4 zi5] /to have real skill/to know one's stuff/
有其師，必有其徒 有其师，必有其徒 [you3 qi2 shi1 , bi4 you3 qi2 tu2] /As the teacher, so the pupil. (idiom)/
有其父必有其子 有其父必有其子 [you3 qi2 fu4 bi4 you3 qi2 zi3] /like father, like son (idiom)/
有別 有别 [you3 bie2] /different/distinct/unequal/variable/
有利 有利 [you3 li4] /advantageous/to have advantages/favorable/
有利可圖 有利可图 [you3 li4 ke3 tu2] /profitable/
有利有弊 有利有弊 [you3 li4 you3 bi4] /to have both advantages and disadvantages/
有則改之，無則加勉 有则改之，无则加勉 [you3 ze2 gai3 zhi1 , wu2 ze2 jia1 mian3] /correct any mistakes you made, but maintain your good record if you did not make them (idiom)/
有創造力 有创造力 [you3 chuang4 zao4 li4] /ingenious/creative/
有力 有力 [you3 li4] /powerful/forceful/vigorous/
有加 有加 [you3 jia1] /extremely (placed after verb or adjective)/
有助 有助 [you3 zhu4] /helpful/beneficial/to help/conducive to/
有助於 有助于 [you3 zhu4 yu2] /to contribute to/to promote/
有勇無謀 有勇无谋 [you3 yong3 wu2 mou2] /bold but not very astute (idiom)/
有勞 有劳 [you3 lao2] /(polite) thank you for your trouble (used when asking a favor or after having received one)/
有勞得獎 有劳得奖 [you3 lao2 de2 jiang3] /a good dog deserves a bone (idiom)/
有去無回 有去无回 [you3 qu4 wu2 hui2] /gone forever (idiom)/
有口無心 有口无心 [you3 kou3 wu2 xin1] /to speak harshly but without any bad intent (idiom)/
有口皆碑 有口皆碑 [you3 kou3 jie1 bei1] /every voice gives praise (idiom); with an extensive public reputation/
有可能 有可能 [you3 ke3 neng2] /possible/probable/possibly/probably/may/might/
有史以來 有史以来 [you3 shi3 yi3 lai2] /since the beginning of history/
有司 有司 [you3 si1] /(literary) officials/
有名 有名 [you3 ming2] /famous/well-known/
有名亡實 有名亡实 [you3 ming2 wang2 shi2] /lit. has a name but no reality (idiom); exists only in name/nominal/
有名無實 有名无实 [you3 ming2 wu2 shi2] /lit. has a name but no reality (idiom); exists only in name/nominal/
有味 有味 [you3 wei4] /tasty/
有商有量 有商有量 [you3 shang1 you3 liang4] /to talk things through (idiom)/to have an exchange of views/
有喜 有喜 [you3 xi3] /to be expecting/to be with child/
有嘴沒舌 有嘴没舌 [you3 zui3 mo4 she2] /struck dumb/speechless/
有嘴無心 有嘴无心 [you3 zui3 wu2 xin1] /to talk without any intention of acting on it/empty prattle/
有型 有型 [you3 xing2] /stylish/
有增無已 有增无已 [you3 zeng1 wu2 yi3] /constantly increasing without limit (idiom); rapid progress in all directions/
有增無減 有增无减 [you3 zeng1 wu2 jian3] /to increase without letup/to get worse and worse (idiom)/
有夏 有夏 [You3 xia4] /China/
有夠 有够 [you3 gou4] /very/extremely/
有夫之婦 有夫之妇 [you3 fu1 zhi1 fu4] /married woman/
有失 有失 [you3 shi1] /to cause a loss of (decorum, dignity etc) (used in fixed expressions)/
有失厚道 有失厚道 [you3 shi1 hou4 dao5] /to be ungenerous/
有失身份 有失身份 [you3 shi1 shen1 fen4] /to be beneath one's dignity/
有失遠迎 有失远迎 [you3 shi1 yuan3 ying2] /(polite) excuse me for not going out to meet you/
有奶便是娘 有奶便是娘 [you3 nai3 bian4 shi4 niang2] /lit. whoever provides milk is your mother (idiom)/fig. to follow whoever is feeding you/to put one's loyalties where one's interests lie/
有奶就是娘 有奶就是娘 [you3 nai3 jiu4 shi4 niang2] /see 有奶便是娘[you3 nai3 bian4 shi4 niang2]/
有如 有如 [you3 ru2] /to be like sth/similar to/alike/
有始有終 有始有终 [you3 shi3 you3 zhong1] /where there's a start, there's a finish (idiom); to finish once one starts sth/to carry things through/I started, so I'll finish./
有始無終 有始无终 [you3 shi3 wu2 zhong1] /to start but not finish (idiom); to fail to carry things through/lack of sticking power/short attention span/
有婦之夫 有妇之夫 [you3 fu4 zhi1 fu1] /married man/
有子存焉 有子存焉 [you3 zi3 cun2 yan1] /I still have sons, don't I?/fig. future generations will continue the work/
有孔蟲 有孔虫 [you3 kong3 chong2] /foraminifera/
有學問 有学问 [you3 xue2 wen4] /erudite/learned/informed/scholarly/
有害 有害 [you3 hai4] /destructive/harmful/damaging/
有害無利 有害无利 [you3 hai4 wu2 li4] /harmful and without benefit (idiom); more harm than good/
有害無益 有害无益 [you3 hai4 wu2 yi4] /harmful and without benefit (idiom); more harm than good/
有寶何必人前誇 有宝何必人前夸 [you3 bao3 he2 bi4 ren2 qian2 kua1] /There is no need to boast about one's treasures. (idiom)/
有局 有局 [you3 ju2] /vulnerable (in bridge)/
有屁快放 有屁快放 [you3 pi4 kuai4 fang4] /spit it out!/out with it!/
有希望 有希望 [you3 xi1 wang4] /hopeful/promising/prospective/
有幫助 有帮助 [you3 bang1 zhu4] /helpful/
有年 有年 [you3 nian2] /for years/
有年頭 有年头 [you3 nian2 tou5] /for donkey's years/for ages/
有幸 有幸 [you3 xing4] /fortunately/
有序 有序 [you3 xu4] /regular/orderly/successive/in order/
有序化 有序化 [you3 xu4 hua4] /ordering (of a list, encyclopedia etc)/
有彈性 有弹性 [you3 tan2 xing4] /flexible/
有形 有形 [you3 xing2] /material/tangible/visible/shapely/
有影響 有影响 [you3 ying3 xiang3] /influential/
有征無戰 有征无战 [you3 zheng1 wu2 zhan4] /to win without a fight (idiom)/
有待 有待 [you3 dai4] /not yet (done)/pending/
有得一比 有得一比 [you3 de2 yi1 bi3] /can be compared/to be very similar/
有得有失 有得有失 [you3 de2 you3 shi1] /you win some, you lose some (idiom)/gains and losses/trade-off/
有德行 有德行 [you3 de2 xing2] /virtuous/
有心 有心 [you3 xin1] /to have a mind to/to intend to/deliberately/considerate/
有心人 有心人 [you3 xin1 ren2] /resolute person/person with aspirations/people who feel/people who use their heads/
有心眼 有心眼 [you3 xin1 yan3] /clever/sharp/
有志 有志 [you3 zhi4] /to be ambitious/
有志氣 有志气 [you3 zhi4 qi4] /ambitious/
有志竟成 有志竟成 [you3 zhi4 jing4 cheng2] /persevere and you will succeed (idiom); where there's a will, there's a way/
有志者事竟成 有志者事竟成 [you3 zhi4 zhe3 shi4 jing4 cheng2] /a really determined person will find a solution (idiom); where there's a will, there's a way/
有性生殖 有性生殖 [you3 xing4 sheng1 zhi2] /sexual reproduction/
有恃無恐 有恃无恐 [you3 shi4 wu2 kong3] /secure in the knowledge that one has backing/
有恆 有恒 [you3 heng2] /perseverance/to persevere/
有息 有息 [you3 xi1] /interest-bearing (bank account)/
有悖於 有悖于 [you3 bei4 yu2] /to go against/
有情 有情 [you3 qing2] /to be in love/sentient beings (Buddhism)/
有情人 有情人 [you3 qing2 ren2] /lovers/
有情人終成眷屬 有情人终成眷属 [you3 qing2 ren2 zhong1 cheng2 juan4 shu3] /love will find a way (idiom)/
有情有義 有情有义 [you3 qing2 you3 yi4] /affectionate and true/loyal (idiom)/
有意 有意 [you3 yi4] /to intend/intentionally/interested in/
有意志 有意志 [you3 yi4 zhi4] /conscious/having a will/
有意思 有意思 [you3 yi4 si5] /interesting/meaningful/enjoyable/fun/
有意栽花花不發，無心插柳柳成陰 有意栽花花不发，无心插柳柳成阴 [you3 yi4 zai1 hua1 hua1 bu4 fa1 , wu2 xin1 cha1 liu3 liu3 cheng2 yin1] /lit. you plant a garden and the flowers do not bloom, you poke a stick in the mud and it grows into a tree/fig. things do not always turn out as one would expect/well-laid plans may fail, and success may come where you least expect it/
有意無意 有意无意 [you3 yi4 wu2 yi4] /intentionally or otherwise/
有意義 有意义 [you3 yi4 yi4] /to make sense/to have meaning/to have significance/meaningful/significant/worthwhile/important/interesting/
有意識 有意识 [you3 yi4 shi2] /conscious/
有成 有成 [you3 cheng2] /to succeed/successful/
有戲 有戏 [you3 xi4] /(coll.) promising/likely to turn out well/
有所 有所 [you3 suo3] /somewhat/to some extent/
有所不同 有所不同 [you3 suo3 bu4 tong2] /to differ to some extent (idiom)/
有所得必有所失 有所得必有所失 [you3 suo3 de2 bi4 you3 suo3 shi1] /there is no gain without a loss (idiom)/there is no such thing as a free meal/
有手有腳 有手有脚 [you3 shou3 you3 jiao3] /lit. have hands have feet/to be able bodied (idiom)/to have the ability to work/
有才幹 有才干 [you3 cai2 gan4] /capable/
有損 有损 [you3 sun3] /to be harmful (to)/
有損壓縮 有损压缩 [you3 sun3 ya1 suo1] /(computing) lossy compression/
有搞頭 有搞头 [you3 gao3 tou5] /(coll.) worthwhile/likely to be fruitful/
有攻擊性 有攻击性 [you3 gong1 ji1 xing4] /offensive/
有效 有效 [you3 xiao4] /effective/in effect/valid/
有效性 有效性 [you3 xiao4 xing4] /validity/
有效措施 有效措施 [you3 xiao4 cuo4 shi1] /effective action/
有效期 有效期 [you3 xiao4 qi1] /period of validity/sell-by date/
有效期內 有效期内 [you3 xiao4 qi1 nei4] /within the period of validity/before the sell-by date/
有效負載 有效负载 [you3 xiao4 fu4 zai4] /payload/
有教無類 有教无类 [you3 jiao4 wu2 lei4] /education for everyone, irrespective of background/
有教無類法 有教无类法 [You3 jiao4 wu2 lei4 fa3] /No Child Left Behind Act, USA 2001/
有料 有料 [you3 liao4] /impressive/
有新意 有新意 [you3 xin1 yi4] /modern/up-to-date/
有方 有方 [you3 fang1] /to do things right/to use the correct method/
有時 有时 [you3 shi2] /sometimes/now and then/
有時候 有时候 [you3 shi2 hou5] /sometimes/
有望 有望 [you3 wang4] /hopeful/promising/
有朝 有朝 [you3 zhao1] /one day/sometime in the future/
有朝一日 有朝一日 [you3 zhao1 yi1 ri4] /one day/sometime in the future/
有期徒刑 有期徒刑 [you3 qi1 tu2 xing2] /limited term of imprisonment (i.e. anything less than life imprisonment)/
有木有 有木有 [you3 mu4 you3] /(slang) come on, you can't deny it!/don't you think so?!/(melodramatic form of 有沒有|有没有[you3 mei2 you3])/
有本事 有本事 [you3 ben3 shi5] /to have what it takes/(coll.) (often followed by 就[jiu4]) (used to challenge sb) if you're so clever, ..., if she's so tough, ... etc/Example: 有本事就打我[you3 ben3 shi5 jiu4 da3 wo3] Hit me if you dare!/
有本錢 有本钱 [you3 ben3 qian2] /to be in a position to (take on a challenge, etc)/
有板有眼 有板有眼 [you3 ban3 you3 yan3] /orderly/methodical/rhythmical/
有枝有葉 有枝有叶 [you3 zhi1 you3 ye4] /to become bogged down in the details (idiom)/
有染 有染 [you3 ran3] /to have an affair with sb/
有核國家 有核国家 [you3 he2 guo2 jia1] /nuclear weapon states/
有條不紊 有条不紊 [you3 tiao2 bu4 wen3] /regular and thorough (idiom); methodically arranged/
有條有理 有条有理 [you3 tiao2 you3 li3] /everything clear and orderly (idiom); neat and tidy/
有條有理地 有条有理地 [you3 tiao2 you3 li3 de5] /methodically/systematically/
有條紋 有条纹 [you3 tiao2 wen2] /striped/
有機 有机 [you3 ji1] /organic/
有機分子 有机分子 [you3 ji1 fen1 zi3] /organic molecule/
有機化合物 有机化合物 [you3 ji1 hua4 he2 wu4] /organic compound/
有機化學 有机化学 [you3 ji1 hua4 xue2] /organic chemistry/
有機可乘 有机可乘 [you3 ji1 ke3 cheng2] /to have an opportunity that one can exploit (idiom)/
有機土 有机土 [You3 ji1 tu3] /Histosols (Chinese Soil Taxonomy)/
有機氮 有机氮 [you3 ji1 dan4] /organic nitrogen/
有機物 有机物 [you3 ji1 wu4] /organic substance/organic matter/
有機玻璃 有机玻璃 [you3 ji1 bo1 li5] /plexiglass/
有機磷 有机磷 [you3 ji1 lin2] /organic phosphate/
有機磷毒劑 有机磷毒剂 [you3 ji1 lin2 du2 ji4] /organophosphorus agent/
有機磷酸酯類 有机磷酸酯类 [you3 ji1 lin2 suan1 zhi3 lei4] /organophosphate/
有機體 有机体 [you3 ji1 ti3] /organism/
有權 有权 [you3 quan2] /to have the right to/to be entitled to/to have authority/powerful/
有權勢者 有权势者 [you3 quan2 shi4 zhe3] /person in power/the one with authority/the guy in charge/
有權威 有权威 [you3 quan2 wei1] /authoritative/
有次序 有次序 [you3 ci4 xu4] /ordered/
有毅力 有毅力 [you3 yi4 li4] /persevering/unwavering/
有毒 有毒 [you3 du2] /poisonous/
有氣派 有气派 [you3 qi4 pai4] /lordly/
有氣無力 有气无力 [you3 qi4 wu2 li4] /weakly and without strength (idiom); dispirited/
有氣質 有气质 [you3 qi4 zhi4] /to have class/classy/
有氣音 有气音 [you3 qi4 yin1] /aspirated consonant (in phonetics)/
有氧健身操 有氧健身操 [you3 yang3 jian4 shen1 cao1] /aerobics/
有氧操 有氧操 [you3 yang3 cao1] /aerobics/
有氧運動 有氧运动 [you3 yang3 yun4 dong4] /aerobics/
有水 有水 [you3 shui3] /supplied with water (of a house)/
有求必應 有求必应 [you3 qiu2 bi4 ying4] /to grant whatever is asked for/to accede to every plea/
有決心 有决心 [you3 jue2 xin1] /determined/
有沉有浮 有沉有浮 [you3 chen2 you3 fu2] /to have one's ups and downs/
有沒有 有没有 [you3 mei2 you3] /(before a noun) Do (you, they etc) have ...?/Is there a ...?/(before a verb) Did (you, they etc) (verb, infinitive)?/Have (you, they etc) (verb, past participle)?/
有活力 有活力 [you3 huo2 li4] /energetic/vital/
有源區 有源区 [you3 yuan2 qu1] /(computer chip manufacture) active area/
有滋有味 有滋有味 [you3 zi1 you3 wei4] /flavorsome/(fig.) delightful/full of interest/
有潛力 有潜力 [you3 qian2 li4] /promising/showing potential/
有為 有为 [you3 wei2] /promising/to show promise/
有為有守 有为有守 [you3 wei2 you3 shou3] /able to act while maintaining one's integrity (idiom)/also written 有守有為|有守有为[you3 shou3 you3 wei2]/
有無 有无 [you3 wu2] /to have or have not/surplus and shortfall/tangible and intangible/corporeal and incorporeal/
有無相通 有无相通 [you3 wu2 xiang1 tong1] /mutual exchange of assistance (idiom)/to reciprocate with material assistance/
有煙煤 有烟煤 [you3 yan1 mei2] /smokey coal/
有理 有理 [you3 li3] /reasonable/justified/right/(math.) rational/
有理式 有理式 [you3 li3 shi4] /rational expression (math.)/
有理數 有理数 [you3 li3 shu4] /rational number (i.e. fraction of two integers, math.)/
有理數域 有理数域 [you3 li3 shu4 yu4] /field of rational numbers (math.), usually denoted by Q/
有理數集 有理数集 [you3 li3 shu4 ji2] /set of rational numbers (math.)/
有生以來 有生以来 [you3 sheng1 yi3 lai2] /since birth/for one's whole life/
有產者 有产者 [you3 chan3 zhe3] /property owner/the wealthy/
有用 有用 [you3 yong4] /useful/
有界 有界 [you3 jie4] /bounded/
有百利而無一害 有百利而无一害 [you3 bai3 li4 er2 wu2 yi1 hai4] /to have many advantages and no disadvantages/
有百利而無一弊 有百利而无一弊 [you3 bai3 li4 er2 wu2 yi1 bi4] /to have many advantages and no disadvantages/
有百害而無一利 有百害而无一利 [you3 bai3 hai4 er2 wu2 yi1 li4] /having no advantage whatsoever/
有的 有的 [you3 de5] /(there are) some (who are...)/some (exist)/
有的放矢 有的放矢 [you3 di4 fang4 shi3] /lit. to have a target in mind when shooting one's arrows (idiom)/fig. to have a clear objective/
有的是 有的是 [you3 de5 shi4] /have plenty of/there's no lack of/
有的時候 有的时候 [you3 de5 shi2 hou4] /sometimes/at times/
有的沒有的 有的没有的 [you3 de5 mei2 you3 de5] /see 有的沒的|有的没的[you3 de5 mei2 de5]/
有的沒的 有的没的 [you3 de5 mei2 de5] /trivial (matters)/triviality/nonsense/rubbish/
有益 有益 [you3 yi4] /useful/beneficial/profitable/
有益處 有益处 [you3 yi4 chu5] /beneficial/
有目共睹 有目共睹 [you3 mu4 gong4 du3] /anyone with eyes can see it (idiom); obvious to all/sth speaks for itself/is there for all to see/
有目共見 有目共见 [you3 mu4 gong4 jian4] /anyone with eyes can see it (idiom); obvious to all/sth speaks for itself/is there for all to see/
有目共賞 有目共赏 [you3 mu4 gong4 shang3] /as everyone can appreciate (idiom); clear to all/unarguable/
有目無睹 有目无睹 [you3 mu4 wu2 du3] /has eyes but can't see (idiom); unable or unwilling to see the importance of sth/blind (to sth great)/
有眉目 有眉目 [you3 mei2 mu4] /to begin to take shape/to be about to materialize/
有眼不識泰山 有眼不识泰山 [you3 yan3 bu4 shi2 Tai4 Shan1] /lit. to have eyes but fail to recognize Mt Tai (idiom)/fig. to fail to recognize sb important or sb's great talent/to be blind to the fact/
有眼光 有眼光 [you3 yan3 guang1] /to have good taste/
有眼力見兒 有眼力见儿 [you3 yan3 li4 jian4 r5] /(dialect) alert/attentive/observant/
有眼無珠 有眼无珠 [you3 yan3 wu2 zhu1] /(idiom) blind as a bat (figuratively)/unaware of who (or what) one is dealing with/to fail to recognize what sb a bit more perceptive would/
有碼 有码 [you3 ma3] /pixelated or censored (of video)/
有神論 有神论 [you3 shen2 lun4] /theism (the belief in the existence of God)/
有神論者 有神论者 [you3 shen2 lun4 zhe3] /theist (believer in one or more Deities)/
有福 有福 [you3 fu2] /to be blessed/
有福同享，有禍同當 有福同享，有祸同当 [you3 fu2 tong2 xiang3 , you3 huo4 tong2 dang1] /To enjoy blessings and endure misfortune together (idiom); for better or for worse/
有福同享，有難同當 有福同享，有难同当 [you3 fu2 tong2 xiang3 , you3 nan4 tong2 dang1] /To enjoy blessings and endure misfortune together (idiom); for better or for worse/
有禮貌 有礼貌 [you3 li3 mao4] /courteous/polite/
有稜有角 有棱有角 [you3 leng2 you3 jiao3] /(of a shape) sharp and clearcut/(of a person) definite in his opinion/
有種 有种 [you3 zhong3] /to have guts/to have courage/to be brave/
有空 有空 [you3 kong4] /to have time (to do sth)/
有窮 有穷 [you3 qiong2] /exhaustible/limited/finite/
有節 有节 [you3 jie2] /segmented/
有節制 有节制 [you3 jie2 zhi4] /temperate/moderate/restrained/
有精神病 有精神病 [you3 jing1 shen2 bing4] /insane/
有系統 有系统 [you3 xi4 tong3] /systematic/
有約在先 有约在先 [you3 yue1 zai4 xian1] /to have a prior engagement/
有統計學意義 有统计学意义 [you3 tong3 ji4 xue2 yi4 yi4] /statistically significant/
有絲分裂 有丝分裂 [you3 si1 fen1 lie4] /mitosis/
有線 有线 [you3 xian4] /wired/cable (television)/
有線新聞網 有线新闻网 [You3 xian4 Xin1 wen2 Wang3] /Cable Network News (CNN)/
有線電視 有线电视 [you3 xian4 dian4 shi4] /cable television/
有緣 有缘 [you3 yuan2] /related/brought together by fate/
有緣無分 有缘无分 [you3 yuan2 wu2 fen4] /destined to meet but not fated to be together (idiom)/
有編制 有编制 [you3 bian1 zhi4] /having a permanent post/part of the official staff/
有罪 有罪 [you3 zui4] /guilty/
有罪不罰 有罪不罚 [you3 zui4 bu4 fa2] /impunity/
有耐久力 有耐久力 [you3 nai4 jiu3 li4] /durable/
有聯繫 有联系 [you3 lian2 xi4] /to be connected/to be related/
有聲書 有声书 [you3 sheng1 shu1] /audiobook/
有聲有色 有声有色 [you3 sheng1 you3 se4] /having sound and color (idiom); vivid/dazzling/
有聲讀物 有声读物 [you3 sheng1 du2 wu4] /audiobook/recording of a person reading the text of a book/
有肩膀 有肩膀 [you3 jian1 bang3] /responsible/reliable/
有能力 有能力 [you3 neng2 li4] /able/
有腔調 有腔调 [you3 qiang1 diao4] /classy/stylish/upmarket/
有膽量 有胆量 [you3 dan3 liang4] /courageous/
有臉 有脸 [you3 lian3] /lit. having face/to have prestige/to command respect/to have the nerve (e.g. to ask sth outrageous)/to have the gall/not ashamed to/
有興趣 有兴趣 [you3 xing4 qu4] /interested/interesting/
有良心 有良心 [you3 liang2 xin1] /conscientious/
有色 有色 [you3 se4] /colored/non-white/non-ferrous (metals)/
有色人種 有色人种 [you3 se4 ren2 zhong3] /colored races/
有色無膽 有色无胆 [you3 se4 wu2 dan3] /to be perverse and suggestive towards the opposite sex, but shrinking back when provoked to act on it/to have perverted thoughts but no guts to actually do it/to be all talk and no action/
有色金屬 有色金属 [you3 se4 jin1 shu3] /non-ferrous metals (all metals excluding iron, chromium, manganese and their alloys)/
有苦說不出 有苦说不出 [you3 ku3 shuo1 bu5 chu1] /having unspeakable bitter suffering/(often used after 啞巴吃黃連|哑巴吃黄连[ya3 ba5 chi1 huang2 lian2])/
有著 有着 [you3 zhe5] /to have/to possess/
有藥癮者 有药瘾者 [you3 yao4 yin3 zhe3] /addict/
有虧職守 有亏职守 [you3 kui1 zhi2 shou3] /(to be guilty of) dereliction of duty/
有袋類 有袋类 [you3 dai4 lei4] /(zoology) marsupial/
有話快說 有话快说 [you3 hua4 kuai4 shuo1] /spit it out!/
有話要說 有话要说 [you3 hua4 yao4 shuo1] /to speak one's mind/
有說有笑 有说有笑 [you3 shuo1 you3 xiao4] /talking and laughing/to jest/cheerful and lively/
有請 有请 [you3 qing3] /to request the pleasure of seeing sb/to ask sb in/to ask sb to do sth (e.g. make a speech)/
有識之士 有识之士 [you3 shi2 zhi1 shi4] /a person with knowledge and experience (idiom)/
有譜 有谱 [you3 pu3] /to have a plan/to know what one is doing/
有譜兒 有谱儿 [you3 pu3 r5] /erhua variant of 有譜|有谱[you3 pu3]/
有責任 有责任 [you3 ze2 ren4] /liable/responsible/
有資格 有资格 [you3 zi1 ge2] /to be entitled/to qualify/to be qualified/
有賴 有赖 [you3 lai4] /(of an outcome) to rely on/to require/can only be achieved by means of/
有賴於 有赖于 [you3 lai4 yu2] /see 有賴|有赖[you3 lai4]/
有趣 有趣 [you3 qu4] /interesting/fascinating/amusing/
有蹄動物 有蹄动物 [you3 ti2 dong4 wu4] /ungulates (animals with hooves)/
有軌 有轨 [you3 gui3] /tracked (tramcar)/
有軌電車 有轨电车 [you3 gui3 dian4 che1] /streetcar/tramcar/tram/
有辦法 有办法 [you3 ban4 fa3] /can find methods/resourceful/creative/
有過之而無不及 有过之而无不及 [you3 guo4 zhi1 er2 wu2 bu4 ji2] /not to be inferior in any aspects (idiom)/to surpass/to outdo/(derog.) to be even worse/
有道 有道 [you3 dao4] /to have attained the Way/(of a government or a ruler) enlightened/wise and just/
有道是 有道是 [you3 dao4 shi4] /as they say, .../as the saying goes, .../
有道理 有道理 [you3 dao4 li5] /to make sense/reasonable/
有選舉權 有选举权 [you3 xuan3 ju3 quan2] /constituent/
有邊兒 有边儿 [you3 bian1 r5] /to be likely or possible/to begin to take shape/to be likely to succeed/
有鉤絛蟲 有钩绦虫 [you3 gou1 tao1 chong2] /tapeworm (Taenia solium)/
有錢 有钱 [you3 qian2] /well-off/wealthy/
有錢人 有钱人 [you3 qian2 ren2] /rich person/the rich/
有錢有勢 有钱有势 [you3 qian2 you3 shi4] /rich and powerful (idiom)/
有錢有閑 有钱有闲 [you3 qian2 you3 xian2] /to have money and time/to be part of the leisure class/the idle rich/
有錢能使鬼推磨 有钱能使鬼推磨 [you3 qian2 neng2 shi3 gui3 tui1 mo4] /lit. money will make the Devil turn millstones (idiom)/fig. with money, you can do anything you like/
有鑒於此 有鉴于此 [you3 jian4 yu2 ci3] /in view of this/to this end/
有關 有关 [you3 guan1] /to have sth to do with/to relate to/related to/to concern/concerning/
有關各方 有关各方 [you3 guan1 ge4 fang1] /all parties involved/
有關聯 有关联 [you3 guan1 lian2] /related to/concerning/to be correlated/
有限 有限 [you3 xian4] /limited/finite/
有限元 有限元 [you3 xian4 yuan2] /finite element (method)/
有限元法 有限元法 [you3 xian4 yuan2 fa3] /finite element method/
有限公司 有限公司 [you3 xian4 gong1 si1] /limited company/corporation/
有限單元 有限单元 [you3 xian4 dan1 yuan2] /finite element (method)/
有限群 有限群 [you3 xian4 qun2] /finite group (math.)/
有限集 有限集 [you3 xian4 ji2] /finite set/
有陰影 有阴影 [you3 yin1 ying3] /shadowy/
有雄心 有雄心 [you3 xiong2 xin1] /ambitious/
有電 有电 [you3 dian4] /electric (apparatus)/electrified/having electricity supply (of a house)/
有頃 有顷 [you3 qing3] /shortly thereafter/for a moment/
有預謀 有预谋 [you3 yu4 mou2] /premeditated/
有頜 有颌 [you3 he2] /jawed (fish)/
有頭有尾 有头有尾 [you3 tou2 you3 wei3] /where there's a start, there's a finish (idiom); to finish once one starts sth/to carry things through/I started, so I'll finish./
有頭無尾 有头无尾 [you3 tou2 wu2 wei3] /to start but not finish (idiom); to fail to carry things through/lack of sticking power/short attention span/
有風 有风 [you3 feng1] /windy/
有餘 有余 [you3 yu2] /to have an abundance/
有驚無險 有惊无险 [you3 jing1 wu2 xian3] /to be more scared than hurt (idiom)/to get through a daunting experience without mishap/
有魅力 有魅力 [you3 mei4 li4] /attractive/charming/
有點 有点 [you3 dian3] /a little/
有點兒 有点儿 [you3 dian3 r5] /slightly/a little/somewhat/
朊 朊 [ruan3] /protein/
朊病毒 朊病毒 [ruan3 bing4 du2] /prion (pathogen)/
朋 朋 [peng2] /friend/
朋克 朋克 [peng2 ke4] /punk (music style) (loanword)/
朋友 朋友 [peng2 you5] /friend/CL:個|个[ge4],位[wei4]/
朋友圈 朋友圈 [Peng2 you5 quan1] /Moments (social networking function of smartphone app WeChat 微信[Wei1 xin4])/
朋友妻不可欺 朋友妻不可欺 [peng2 you5 qi1 bu4 ke3 qi1] /you should not covet your friend's wife (idiom)/
朋比為奸 朋比为奸 [peng2 bi3 wei2 jian1] /to conspire/to gang up/
朋馳 朋驰 [Peng2 chi2] /same as 奔馳|奔驰[Ben1 chi2]/
朋黨 朋党 [peng2 dang3] /clique/
服 服 [fu2] /clothes/dress/garment/to serve (in the military, a prison sentence etc)/to obey/to be convinced (by an argument)/to convince/to admire/to acclimatize/to take (medicine)/mourning clothes/to wear mourning clothes/
服 服 [fu4] /classifier for medicine: dose/Taiwan pr. [fu2]/
服事 服事 [fu2 shi5] /variant of 服侍[fu2 shi5]/
服他靈 服他灵 [fu2 ta1 ling2] /voltaren, a trade name for diclofenac sodium, a non-steroidal anti-inflammatory drug used to reduce swelling and as painkiller/also called 扶他林/
服侍 服侍 [fu2 shi5] /to attend to/to care for (patients etc)/to look after/to wait upon/to serve/also written 伏侍, see also 服事[fu2 shi4]/
服儀 服仪 [fu2 yi2] /attire and grooming/
服兵役 服兵役 [fu2 bing1 yi4] /to serve in the army/
服刑 服刑 [fu2 xing2] /to serve a prison sentence/
服務 服务 [fu2 wu4] /to serve/service/CL:項|项[xiang4]/
服務台 服务台 [fu2 wu4 tai2] /service desk/information desk/reception desk/
服務員 服务员 [fu2 wu4 yuan2] /waiter/waitress/attendant/customer service personnel/CL:個|个[ge4],位[wei4]/
服務器 服务器 [fu2 wu4 qi4] /server (computer)/CL:臺|台[tai2]/
服務廣告協議 服务广告协议 [fu2 wu4 guang3 gao4 xie2 yi4] /Service Advertisement Protocol/SAP/
服務提供商 服务提供商 [fu2 wu4 ti2 gong1 shang1] /(Internet) service provider/
服務提供者 服务提供者 [fu2 wu4 ti2 gong1 zhe3] /service provider/
服務業 服务业 [fu2 wu4 ye4] /service industry/
服務生 服务生 [fu2 wu4 sheng1] /server (at a restaurant)/
服務臺 服务台 [fu2 wu4 tai2] /service desk/information desk/reception desk/
服務規章 服务规章 [fu2 wu4 gui1 zhang1] /service regulation/
服務費 服务费 [fu2 wu4 fei4] /service charge/cover charge/
服務質量 服务质量 [fu2 wu4 zhi4 liang4] /Quality of Service/QOS/
服喪 服丧 [fu2 sang1] /in mourning/
服帖 服帖 [fu2 tie1] /docile/obedient/appropriate/fitting/at ease/comfortable/
服役 服役 [fu2 yi4] /to serve in the army/in active service/
服從 服从 [fu2 cong2] /to obey (an order)/to comply/to defer/
服服 服服 [fu2 fu5] /clothes (baby talk)/
服服帖帖 服服帖帖 [fu2 fu5 tie1 tie1] /submissive/docile/obedient/
服毒 服毒 [fu2 du2] /to take poison/
服氣 服气 [fu2 qi4] /to be convinced/to accept/
服法 服法 [fu2 fa3] /to submit to the law/to obey the law/
服滿 服满 [fu2 man3] /to have completed the mourning period (traditional)/to have served one's time/
服用 服用 [fu2 yong4] /to take (medicine)/
服眾 服众 [fu2 zhong4] /to convince the masses/
服硬 服硬 [fu2 ying4] /to yield to force/
服罪 服罪 [fu2 zui4] /to admit to a crime/to plead guilty/
服老 服老 [fu2 lao3] /to admit to one's advancing years/to acquiesce to old age/
服膺 服膺 [fu2 ying1] /to bear in mind/
服藥 服药 [fu2 yao4] /to take medicine/
服藥過量 服药过量 [fu2 yao4 guo4 liang4] /overdose of drugs/
服裝 服装 [fu2 zhuang1] /dress/clothing/costume/clothes/CL:身[shen1]/
服裝秀 服装秀 [fu2 zhuang1 xiu4] /fashion show/clothes show/
服貼 服贴 [fu2 tie1] /variant of 服帖[fu2 tie1]/
服貿 服贸 [Fu2 Mao4] /Cross-Strait Service Trade Agreement/abbr. for 兩岸服務貿易協議|两岸服务贸易协议[Liang3 an4 Fu2 wu4 Mao4 yi4 Xie2 yi4]/
服軟 服软 [fu2 ruan3] /to admit defeat/to give in/to acknowledge a mistake/to apologize/to be amenable to persuasion/
服輸 服输 [fu2 shu1] /to concede/to admit defeat/to admit sth is wrong after insisting it is right/
服辯 服辩 [fu2 bian4] /written confession/letter of repentance/
服食 服食 [fu2 shi2] /to take (medication, vitamins etc)/
服飾 服饰 [fu2 shi4] /apparel/clothing and personal adornment/
朏 朏 [fei3] /crescent moon/
朐 朐 [Qu2] /surname Qu/
朓 朓 [tiao4] /scorch/western moon before sunrise/
朔 朔 [shuo4] /beginning/first day of lunar month/north/
朔城 朔城 [Shuo4 cheng2] /Shuocheng district of Shuozhou city 朔州市[Shuo4 zhou1 shi4], Shanxi/
朔城區 朔城区 [Shuo4 cheng2 qu1] /Shuocheng district of Shuozhou city 朔州市[Shuo4 zhou1 shi4], Shanxi/
朔州 朔州 [Shuo4 zhou1] /Shuozhou prefecture level city in Shanxi 山西/
朔州市 朔州市 [Shuo4 zhou1 shi4] /Shuozhou prefecture level city in Shanxi 山西/
朔日 朔日 [shuo4 ri4] /first day of the lunar month/
朔月 朔月 [shuo4 yue4] /new moon/first day of the lunar month/
朔望 朔望 [shuo4 wang4] /the new moon/the first day of the lunar month/
朔望潮 朔望潮 [shuo4 wang4 chao2] /spring tide (biggest tide, at new moon or full moon)/
朔風 朔风 [shuo4 feng1] /north wind/
朔風凜冽 朔风凛冽 [shuo4 feng1 lin3 lie4] /The north wind is icy cold./
朕 朕 [zhen4] /I/we (imperial use)/subtle/
朕兆 朕兆 [zhen4 zhao4] /omen/sign (that sth is about to happen)/warning sign/
朗 朗 [lang3] /clear/bright/
朗吟 朗吟 [lang3 yin2] /to recite in a loud, clear voice/
朗姆 朗姆 [lang3 mu3] /rum (beverage) (loanword)/
朗姆酒 朗姆酒 [lang3 mu3 jiu3] /rum (loanword)/
朗文 朗文 [Lang3 wen2] /Longman (name)/
朗朗上口 朗朗上口 [lang3 lang3 shang4 kou3] /to flow right off the tongue (of lyrics or poetry)/to recite with ease/catchy (of a song)/
朗照 朗照 [lang3 zhao4] /to shine brightly/(fig.) to perceive clearly/
朗縣 朗县 [Lang3 xian4] /Nang county, Tibetan: Snang rdzong, in Nyingchi prefecture 林芝地區|林芝地区[Lin2 zhi1 di4 qu1], Tibet/
朗誦 朗诵 [lang3 song4] /to read aloud with expression/to recite/to declaim/
朗讀 朗读 [lang3 du2] /to read aloud/
朘 朘 [juan1] /to reduce/to exploit/
朙 朙 [ming2] /old variant of 明[ming2]/
望 望 [wang4] /full moon/to hope/to expect/to visit/to gaze (into the distance)/to look towards/towards/
望京 望京 [Wang4 jing1] /Wangjing neighborhood of Beijing/
望城 望城 [Wang4 cheng2] /Wangcheng county in Changsha 長沙|长沙[Chang2 sha1], Hunan/
望城縣 望城县 [Wang4 cheng2 xian4] /Wangcheng county in Changsha 長沙|长沙[Chang2 sha1], Hunan/
望塵莫及 望尘莫及 [wang4 chen2 mo4 ji2] /lit. to see only the other rider's dust and have no hope of catching up (idiom)/to be far inferior/
望夫石 望夫石 [Wang4 fu1 Shi2] /Amah Rock in Sha Tin 沙田[Sha1 tian2], Hong Kong/
望奎 望奎 [Wang4 kui2] /Wangkui county in Suihua 綏化|绥化, Heilongjiang/
望奎縣 望奎县 [Wang4 kui2 xian4] /Wangkui county in Suihua 綏化|绥化, Heilongjiang/
望女成鳳 望女成凤 [wang4 nu:3 cheng2 feng4] /lit. to hope one's daughter becomes a phoenix (idiom)/fig. to hope one's daughter is a success in life/
望子成龍 望子成龙 [wang4 zi3 cheng2 long2] /lit. to hope one's son becomes a dragon (idiom); fig. to long for one' s child to succeed in life/to have great hopes for one's offspring/to give one's child the best education as a career investment/
望安 望安 [Wang4 an1] /Wangan township in Penghu county 澎湖縣|澎湖县[Peng2 hu2 xian4] (Pescadores Islands), Taiwan/
望安鄉 望安乡 [Wang4 an1 xiang1] /Wangan township in Penghu county 澎湖縣|澎湖县[Peng2 hu2 xian4] (Pescadores Islands), Taiwan/
望文生義 望文生义 [wang4 wen2 sheng1 yi4] /lit. view a text and interpret (idiom); to interpret word by word without understanding the meaning/a far-fetched interpretation/
望族 望族 [wang4 zu2] /distinguished or prominent family/influential clan (old)/
望日 望日 [wang4 ri4] /the full moon/the fifteenth day of each lunar month/
望月 望月 [wang4 yue4] /full moon/
望梅止渴 望梅止渴 [wang4 mei2 zhi3 ke3] /lit. to quench one's thirst by thinking of plums (idiom)/fig. to console oneself with illusions/
望樓 望楼 [wang4 lou2] /watchtower/lookout tower/
望江 望江 [Wang4 jiang1] /Wangjiang county in Anqing 安慶|安庆[An1 qing4], Anhui/
望江縣 望江县 [Wang4 jiang1 xian4] /Wangjiang county in Anqing 安慶|安庆[An1 qing4], Anhui/
望洋 望洋 [wang4 yang2] /(literary) to gaze in the air/
望洋興嘆 望洋兴叹 [wang4 yang2 xing1 tan4] /lit. to gaze at the ocean and lament one's inadequacy (idiom)/fig. to feel powerless and incompetent (to perform a task)/
望眼欲穿 望眼欲穿 [wang4 yan3 yu4 chuan1] /to anxiously await/
望而卻步 望而却步 [wang4 er2 que4 bu4] /to shrink back/to flinch/
望而生畏 望而生畏 [wang4 er2 sheng1 wei4] /intimidate at the first glance (idiom); awe-inspiring/terrifying/overwhelming/
望而興嘆 望而兴叹 [wang4 er2 xing1 tan4] /to look and sigh/to feel helpless/not knowing what to do/
望花 望花 [Wang4 hua1] /Wanghua district of Fushun city 撫順市|抚顺市, Liaoning/
望花區 望花区 [Wang4 hua1 qu1] /Wanghua district of Fushun city 撫順市|抚顺市, Liaoning/
望見 望见 [wang4 jian4] /to espy/to spot/
望診 望诊 [wang4 zhen3] /(TCM) observation, one of the four methods of diagnosis 四診|四诊[si4 zhen3]/
望謨 望谟 [Wang4 mo2] /Wangmo county in Qianxinan Buyei and Miao autonomous prefecture 黔西南州[Qian2 xi1 nan2 zhou1], Guizhou/
望謨縣 望谟县 [Wang4 mo2 xian4] /Wangmo county in Qianxinan Buyei and Miao autonomous prefecture 黔西南州[Qian2 xi1 nan2 zhou1], Guizhou/
望遠瞄準鏡 望远瞄准镜 [wang4 yuan3 miao4 zhun3 jing4] /telescopic sight/scope (on a rifle)/
望遠鏡 望远镜 [wang4 yuan3 jing4] /binoculars/telescope/CL:付[fu4],副[fu4],部[bu4]/
望遠鏡座 望远镜座 [Wang4 yuan3 jing4 zuo4] /Telescopium (constellation)/
望都 望都 [Wang4 du1] /Wangdu county in Baoding 保定[Bao3 ding4], Hebei/
望都縣 望都县 [Wang4 du1 xian4] /Wangdu county in Baoding 保定[Bao3 ding4], Hebei/
望風 望风 [wang4 feng1] /to be on the lookout/to keep watch/
望風捕影 望风捕影 [wang4 feng1 bu3 ying3] /see 捕風捉影|捕风捉影[bu3 feng1 zhuo1 ying3]/
望風而逃 望风而逃 [wang4 feng1 er2 tao2] /to flee at the mere sight of (idiom)/
朝 朝 [Chao2] /abbr. for 朝鮮|朝鲜[Chao2 xian3] Korea/
朝 朝 [chao2] /imperial or royal court/government/dynasty/reign of a sovereign or emperor/court or assembly held by a sovereign or emperor/to make a pilgrimage to/facing/towards/
朝 朝 [zhao1] /morning/
朝三暮四 朝三暮四 [zhao1 san1 mu4 si4] /lit. say three in the morning but four in the evening (idiom); to change sth that is already settled upon/indecisive/to blow hot and cold/
朝不保夕 朝不保夕 [zhao1 bu4 bao3 xi1] /at dawn, not sure of lasting to evening (idiom); precarious state/imminent crisis/living from hand to mouth/
朝不慮夕 朝不虑夕 [zhao1 bu4 lu:4 xi1] /at dawn, not sure of lasting to evening (idiom); precarious state/imminent crisis/living from hand to mouth/
朝中 朝中 [Chao2 Zhong1] /North Korea-China/
朝中社 朝中社 [Chao2 zhong1 she4] /abbr. for 朝鮮中央通訊社|朝鲜中央通讯社[Chao2 xian3 Zhong1 yang1 Tong1 xun4 she4]/
朝乾夕惕 朝乾夕惕 [zhao1 qian2 xi1 ti4] /cautious and diligent all day long (idiom)/
朝代 朝代 [chao2 dai4] /dynasty/reign (of a king)/
朝令夕改 朝令夕改 [zhao1 ling4 xi1 gai3] /to make frequent or unpredictable changes in policy (idiom)/
朝前 朝前 [chao2 qian2] /facing forwards/
朝勞動黨 朝劳动党 [Chao2 Lao2 dong4 dang3] /Workers' Party of Korea (WPK), the ruling party of North Korea/
朝向 朝向 [chao2 xiang4] /toward/to face/to open onto/to turn towards/orientation/exposure/Qibla (Islam)/
朝夕 朝夕 [zhao1 xi1] /morning and night/all the time/
朝天 朝天 [Chao2 tian1] /Chaotian district of Guangyuan city 廣元市|广元市[Guang3 yuan2 shi4], Sichuan/
朝天 朝天 [chao2 tian1] /to have an audience with the Emperor/to be presented at court/to look skyward/to look up/
朝天區 朝天区 [Chao2 tian1 qu1] /Chaotian district of Guangyuan city 廣元市|广元市[Guang3 yuan2 shi4], Sichuan/
朝天椒 朝天椒 [chao2 tian1 jiao1] /chili pepper (Capsicum frutescens var)/
朝山進香 朝山进香 [chao2 shan1 jin4 xiang1] /to go on a pilgrimage and offer incense (idiom)/
朝庭 朝庭 [chao2 ting2] /variant of 朝廷[chao2 ting2]/
朝廷 朝廷 [chao2 ting2] /court/imperial household/dynasty/
朝後 朝后 [chao2 hou4] /backwards/facing back/
朝思暮想 朝思暮想 [zhao1 si1 mu4 xiang3] /to yearn for sth day and night (idiom)/
朝戰 朝战 [Chao2 Zhan4] /abbr. for 朝鮮戰爭|朝鲜战争[Chao2 xian3 Zhan4 zheng1], Korean War (1950-1953)/
朝房 朝房 [chao2 fang2] /reception room for officials (in former times)/
朝拜 朝拜 [chao2 bai4] /to worship/to make customary deferences to/a pilgrimage/
朝拜聖山 朝拜圣山 [chao2 bai4 sheng4 shan1] /a pilgrimage to a holy mountain/
朝族 朝族 [Chao2 zu2] /Korean ethnic group of Jilin province and northeast China/same as 朝鮮族|朝鲜族/
朝日 朝日 [Zhao1 ri4] /Asahi (Japanese place name, company name etc)/
朝日 朝日 [zhao1 ri4] /morning sun/
朝日放送 朝日放送 [Zhao1 ri4 Fang4 song4] /Asahi Broadcasting Corporation (ABC)/
朝日新聞 朝日新闻 [Zhao1 ri4 Xin1 wen2] /Asahi Shimbun (Japanese newspaper)/
朝服 朝服 [chao2 fu2] /court dress in former times/
朝朝 朝朝 [zhao1 zhao1] /every day (archaic)/
朝朝暮暮 朝朝暮暮 [zhao1 zhao1 mu4 mu4] /from dawn to dusk/all the time/
朝核問題 朝核问题 [Chao2 he2 wen4 ti2] /Korean nuclear problem/
朝歌 朝歌 [Zhao1 ge1] /Zhaoge, capital of the Shang dynasty 商朝/Zhaoge town in Qi county 淇縣|淇县, Hebi 鶴壁|鹤壁, Henan/
朝歌鎮 朝歌镇 [Zhao1 ge1 zhen4] /Zhaoge town in Qi county 淇縣|淇县, Hebi 鶴壁|鹤壁, Henan/
朝氣 朝气 [zhao1 qi4] /vitality/dynamism/
朝氣蓬勃 朝气蓬勃 [zhao1 qi4 peng2 bo2] /full of youthful energy (idiom); vigorous/energetic/a bright spark/
朝永振一郎 朝永振一郎 [Chao2 yong3 Zhen4 yi1 lang2] /TOMONAGA Shin'ichirō (1906-1979), Japanese physicist, 1965 Nobel prize laureate with Richard Feynman and Julian Schwinger/
朝珠 朝珠 [chao2 zhu1] /court beads (derived from Buddhist prayer beads)/
朝生暮死 朝生暮死 [zhao1 sheng1 mu4 si3] /lit. born in the morning and dying at dusk (idiom)/fig. ephemeral/transient/
朝秦暮楚 朝秦暮楚 [zhao1 Qin2 mu4 Chu3] /serve Qin in the morning Chu in the evening (idiom); quick to switch sides/
朝綱 朝纲 [chao2 gang1] /laws and discipline of imperial court/
朝聖 朝圣 [chao2 sheng4] /to make a pilgrimage/
朝聖者 朝圣者 [chao2 sheng4 zhe3] /pilgrim/
朝聞夕改 朝闻夕改 [zhao1 wen2 xi1 gai3] /lit. heard in the morning and changed by the evening/to correct an error very quickly (idiom)/
朝臣 朝臣 [chao2 chen2] /court councilor/
朝花夕拾 朝花夕拾 [Zhao1 hua1 xi1 shi1] /"Dawn Blossoms Plucked at Dusk", a collection of autobiographical essays by Lu Xun 魯迅|鲁迅[Lu3 Xun4]/
朝著 朝着 [chao2 zhe5] /facing/advancing (towards)/
朝見 朝见 [chao2 jian4] /to have an audience (with the Emperor)/
朝覲 朝觐 [chao2 jin4] /to give audience (of emperor)/retainers' duty to pay respect to sovereign/hajj (Islam)/
朝貢 朝贡 [chao2 gong4] /to present tribute (to the emperor)/
朝過夕改 朝过夕改 [zhao1 guo4 xi1 gai3] /to correct in the evening a fault of the morning (idiom)/to quickly amend one's ways/
朝野 朝野 [chao2 ye3] /all levels of society/the imperial court and the ordinary people/
朝門 朝门 [chao2 men2] /entrance portal (to a palace)/propylaeum/
朝陽 朝阳 [Chao2 yang2] /Chaoyang district in east and northeast Beijing, a county level district of Beijing municipality/Chaoyang prefecture-level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/Chaoyang district of Changchun city 長春市|长春市[Chang2 chun1 shi4], Jilin/Chaoyang county in Chaoyang 朝陽|朝阳[Chao2 yang2], Liaoning/
朝陽 朝阳 [chao2 yang2] /to be exposed to the sun/in a position facing the sun/
朝陽 朝阳 [zhao1 yang2] /the morning sun/
朝陽區 朝阳区 [Chao2 yang2 qu1] /Chaoyang inner district of Beijing/Chaoyang district, Changchun city, Jilin/
朝陽地區 朝阳地区 [Zhao1 yang2 di4 qu1] /Zhaoyang district in Liaoning/
朝陽市 朝阳市 [Chao2 yang2 shi4] /Chaoyang prefecture-level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
朝陽產業 朝阳产业 [zhao1 yang2 chan3 ye4] /sunrise industry/
朝陽縣 朝阳县 [Chao2 yang2 xian4] /Chaoyang county in Chaoyang 朝陽|朝阳[Chao2 yang2], Liaoning/
朝陽門 朝阳门 [Chao2 yang2 men2] /Chaoyangmen neighborhood of Beijing/
朝雨 朝雨 [zhao1 yu3] /morning rain/
朝露 朝露 [zhao1 lu4] /morning dew/fig. precarious brevity of human life/ephemeral/
朝露暮靄 朝露暮霭 [zhao1 lu4 mu4 ai3] /morning dew, evening mist (idiom); ephemeral/impermanent/
朝露溘至 朝露溘至 [zhao1 lu4 ke4 zhi4] /the morning dew will swiftly dissipate (idiom); fig. ephemeral and precarious nature of human existence/
朝韓 朝韩 [Chao2 Han2] /North and South Korea/
朝饔夕飧 朝饔夕飧 [zhao1 yong1 xi1 sun1] /lit. breakfast in the morning and supper in the evening (idiom)/fig. to do nothing but eat and drink/
朝鮮 朝鲜 [Chao2 xian3] /North Korea/Korea as geographic term/Taiwan pr. [Chao2 xian1]/
朝鮮中央通訊社 朝鲜中央通讯社 [Chao2 xian3 Zhong1 yang1 Tong1 xun4 she4] /North Korean Central News Agency (KCNA)/abbr. to 朝中社[Chao2 zhong1 she4]/
朝鮮人 朝鲜人 [Chao2 xian3 ren2] /North Korean (person)/
朝鮮八道 朝鲜八道 [Chao2 xian3 ba1 dao4] /the eight provinces of Yi dynasty Korea/
朝鮮勞動黨 朝鲜劳动党 [Chao2 xian3 Lao2 dong4 dang3] /Workers' Party of Korea (WPK), the ruling party of North Korea/
朝鮮半島 朝鲜半岛 [Chao2 xian3 Ban4 dao3] /Korean Peninsula/
朝鮮太宗 朝鲜太宗 [Chao2 xian3 Tai4 zong1] /King Taejong of Joseon Korea (1367-1422), reigned 1400-1418/
朝鮮字母 朝鲜字母 [Chao2 xian3 zi4 mu3] /hangul, Korean phonetic alphabet/Korean letters/
朝鮮戰爭 朝鲜战争 [Chao2 xian3 Zhan4 zheng1] /Korean War (1950-1953)/
朝鮮文 朝鲜文 [Chao2 xian3 wen2] /Korean written language/
朝鮮族 朝鲜族 [Chao2 xian3 zu2] /Korean ethnic group in China (mainly in northeast China)/the Koreans (major ethnic group on the Korean Peninsula)/
朝鮮日報 朝鲜日报 [Chao2 xian3 Ri4 bao4] /Chosun Ilbo, a South Korean newspaper/
朝鮮核談 朝鲜核谈 [Chao2 xian3 he2 tan2] /talks on North Korea's nuclear program/
朝鮮民主主義人民共和國 朝鲜民主主义人民共和国 [Chao2 xian3 Min2 zhu3 zhu3 yi4 Ren2 min2 Gong4 he2 guo2] /People's Democratic Republic of Korea (North Korea)/
朝鮮海峽 朝鲜海峡 [Chao2 xian3 Hai3 xia2] /Korea Strait/Tsushima Strait (between Japan and Korea)/
朝鮮箏 朝鲜筝 [Chao2 xian3 zheng1] /gayageum/Korean 12-stringed zither/
朝鮮總督府 朝鲜总督府 [Chao2 xian3 zong3 du1 fu3] /Japanese colonial administration of Korea 1910-1945/
朝鮮語 朝鲜语 [Chao2 xian3 yu3] /Korean language/
朞 期 [qi1] /variant of 期[qi1]/period/cycle/
期 期 [qi1] /a period of time/phase/stage/classifier for issues of a periodical, courses of study/time/term/period/to hope/Taiwan pr. [qi2]/
期中 期中 [qi1 zhong1] /interim/midterm/
期中考 期中考 [qi1 zhong1 kao3] /mid-term exam/
期冀 期冀 [qi1 ji4] /(literary) to hope for/to wish/
期刊 期刊 [qi1 kan1] /periodical/
期待 期待 [qi1 dai4] /to look forward to/to await/expectation/
期房 期房 [qi1 fang2] /forward delivery apartment/unfinished housing to be paid for in advance by the buyer and then completed within certain time frame/
期望 期望 [qi1 wang4] /to have expectations/to earnestly hope/expectation/hope/
期望值 期望值 [qi1 wang4 zhi2] /expectations/(math) expected value/
期期艾艾 期期艾艾 [qi1 qi1 ai4 ai4] /stammering (idiom)/
期末 期末 [qi1 mo4] /end of term/
期末考 期末考 [qi1 mo4 kao3] /final exam/
期權 期权 [qi1 quan2] /option/
期滿 期满 [qi1 man3] /to expire/to run out/to come to an end/
期盼 期盼 [qi1 pan4] /hope and expectation/to anticipate/to look forward to/to await expectantly/
期票 期票 [qi1 piao4] /promissory note/IOU/
期終 期终 [qi1 zhong1] /end of a fixed term/
期考 期考 [qi1 kao3] /end of term examination/
期許 期许 [qi1 xu3] /to hope/to expect/expectation(s)/
期貨 期货 [qi1 huo4] /abbr. for 期貨合約|期货合约[qi1 huo4 he2 yue1], futures contract (finance)/
期貨合約 期货合约 [qi1 huo4 he2 yue1] /futures contract (finance)/
期間 期间 [qi1 jian1] /period of time/time/time period/period/CL:個|个[ge4]/
期限 期限 [qi1 xian4] /time limit/deadline/allotted time/
朠 朠 [ying1] /color of the moon/
朢 望 [wang4] /15th day of month (lunar calendar)/old variant of 望[wang4]/
朣 朣 [tong2] /light from the rising moon/
朦 朦 [meng2] /indistinct/unclear/to deceive/
朦在鼓裡 朦在鼓里 [meng2 zai4 gu3 li3] /variant of 蒙在鼓裡|蒙在鼓里[meng2 zai4 gu3 li3]/
朦朧 朦胧 [meng2 long2] /hazy/
朦朧詩 朦胧诗 [meng2 long2 shi1] /Misty Poetry, a post-Cultural Revolution poetry movement/
朧 胧 [long2] /rising moon/
木 木 [Mu4] /surname Mu/
木 木 [mu4] /tree/wood/coffin/wooden/simple/numb/one of the eight categories of ancient musical instruments 八音[ba1 yin1]/
木下 木下 [Mu4 xia4] /Kinoshita (Japanese surname)/
木乃伊 木乃伊 [mu4 nai3 yi1] /mummy (preserved corpse) (loanword)/
木乃伊化 木乃伊化 [mu4 nai3 yi1 hua4] /to mummify/mummification/
木人石心 木人石心 [mu4 ren2 shi2 xin1] /lit. body made of wood, heart made of stone (idiom)/fig. heartless/
木偶 木偶 [mu4 ou3] /puppet/
木偶秀 木偶秀 [mu4 ou3 xiu4] /puppet show/
木刻 木刻 [mu4 ke4] /woodcut/
木劍 木剑 [mu4 jian4] /wooden sword/
木匠 木匠 [mu4 jiang4] /carpenter/
木卡姆 木卡姆 [mu4 ka3 mu3] /muqam, Uyghur melody types that are the basis for a set of suites/
木吒 木吒 [Mu4 zha5] /Muzha, a figure in Chinese mythology/
木器 木器 [mu4 qi4] /wooden articles/
木塊 木块 [mu4 kuai4] /block/
木壘哈薩克自治縣 木垒哈萨克自治县 [Mu4 lei3 Ha1 sa4 ke4 Zi4 zhi4 xian4] /Mori Kazakh autonomous county or Mori Qazaq aptonom nahiyisi in Changji Hui autonomous prefecture 昌吉回族自治州[Chang1 ji2 Hui2 zu2 zi4 zhi4 zhou1], Xinjiang/
木壘縣 木垒县 [Mu4 lei3 xian4] /Mori Kazakh autonomous county or Mori Qazaq aptonom nahiyisi in Changji Hui autonomous prefecture 昌吉回族自治州[Chang1 ji2 Hui2 zu2 zi4 zhi4 zhou1], Xinjiang/
木夯 木夯 [mu4 hang1] /wooden tamp/
木子美 木子美 [Mu4 Zi3 mei3] /Mu Zimei, Chinese celebrity/
木屐 木屐 [mu4 ji1] /wooden clogs/
木屑 木屑 [mu4 xie4] /wood shavings/sawdust/
木工 木工 [mu4 gong1] /woodwork/carpentry/woodworker/carpenter/
木已成舟 木已成舟 [mu4 yi3 cheng2 zhou1] /lit. the timber has been turned into a boat already (idiom)/fig. what is done cannot be undone/
木料 木料 [mu4 liao4] /lumber/timber/
木星 木星 [Mu4 xing1] /Jupiter (planet)/
木曜日 木曜日 [Mu4 yao4 ri4] /Thursday (used in ancient Chinese astronomy)/
木本植物 木本植物 [mu4 ben3 zhi2 wu4] /woody plant/
木材 木材 [mu4 cai2] /wood/
木村 木村 [Mu4 cun1] /Kimura (Japanese surname)/
木板 木板 [mu4 ban3] /slab/board/plank/CL:張|张[zhang1],塊|块[kuai4]/
木柴 木柴 [mu4 chai2] /firewood/
木柴堆 木柴堆 [mu4 chai2 dui1] /pile of firewood/funeral pyre/
木柵 木栅 [Mu4 zha4] /Muzha (old spelling: Mucha), suburb to the southeast of Taipei/
木柵線 木栅线 [Mu4 zha4 xian4] /Taipei Metro Muzha Line, former name of the Wenshan Line 文山線|文山线[Wen2 shan1 xian4]/
木格措 木格措 [Mu4 ge2 cuo4] /Lake Mibgai Co or Miga Tso, in Dartsendo or Kangding 康定[Kang1 ding4], Garze Tibetan autonomous prefecture, Sichuan/
木框 木框 [mu4 kuang4] /wooden frame/
木桶 木桶 [mu4 tong3] /cask/
木桿 木杆 [mu4 gan1] /wooden pole/wood (golf club)/
木棉 木棉 [mu4 mian2] /cotton tree (Bombax ceiba)/
木棉科 木棉科 [mu4 mian2 ke1] /Bombacaceae (botany)/
木棍 木棍 [mu4 gun4] /wooden stick/
木椆 木椆 [mu4 zhou4] /type of wood used to make punting poles for boats (old)/
木槿 木槿 [mu4 jin3] /hibiscus (Hibiscus syriacus)/
木樁 木桩 [mu4 zhuang1] /wooden pile/stake/
木炭 木炭 [mu4 tan4] /charcoal/
木然 木然 [mu4 ran2] /stupefied/
木片 木片 [mu4 pian4] /flat piece of wood/wood chip/CL:塊|块[kuai4],片[pian4]/
木版 木版 [mu4 ban3] /(printing) woodblock/
木版畫 木版画 [mu4 ban3 hua4] /woodcut/wood engraving/
木犀 木犀 [mu4 xi5] /osmanthus/
木犀肉 木犀肉 [mu4 xi5 rou4] /pork and scrambled eggs/
木球 木球 [mu4 qiu2] /cricket (ball game)/also called 板球[ban3 qiu2]/
木琴 木琴 [mu4 qin2] /xylophone/
木瓜 木瓜 [mu4 gua1] /papaya (Carica papaya)/genus Chaenomeles of shrubs in the family Rosaceae/Chinese flowering quince (Chaenomeles speciosa)/
木瓦 木瓦 [mu4 wa3] /shingle/
木目金 木目金 [mu4 mu4 jin1] /mokuma-gane (loanword)/
木笛 木笛 [mu4 di2] /recorder (musical instrument) (Tw)/
木筏 木筏 [mu4 fa2] /wooden raft/log raft/
木管樂器 木管乐器 [mu4 guan3 yue4 qi4] /woodwind instrument/
木箱鼓 木箱鼓 [mu4 xiang1 gu3] /cajón (musical instrument)/
木節 木节 [mu4 jie2] /gnarl/knag/
木糖 木糖 [mu4 tang2] /xylose (type of sugar)/
木糖醇 木糖醇 [mu4 tang2 chun2] /xylitol/
木糠 木糠 [mu4 kang1] /sawdust/
木耳 木耳 [mu4 er3] /edible tree fungus/CL:朵[duo3]/
木聚糖 木聚糖 [mu4 ju4 tang2] /xylan/
木船 木船 [mu4 chuan2] /wooden boat/
木芙蓉 木芙蓉 [mu4 fu2 rong2] /cotton rose hibiscus (Hibiscus mutabilis)/
木莓 木莓 [mu4 mei2] /raspberry/
木菠蘿 木菠萝 [mu4 bo1 luo2] /jackfruit/breadfruit/Artocarpus heterophyllus/
木華黎 木华黎 [Mu4 hua2 li2] /Muqali or Mukhali (1170-1223), military commander under Genghis Khan 成吉思汗[Cheng2 ji2 si1 han2]/
木薯 木薯 [mu4 shu3] /cassava, a tropical tuber plant/
木薯澱粉 木薯淀粉 [mu4 shu3 dian4 fen3] /tapioca/
木蘭 木兰 [Mu4 lan2] /Mulan county in Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1], Heilongjiang/see 花木蘭|花木兰[Hua1 Mu4 lan2]/
木蘭 木兰 [mu4 lan2] /lily magnolia (Magnolia liliflora)/
木蘭屬 木兰属 [mu4 lan2 shu3] /Magnolia, genus of trees and shrubs/
木蘭科 木兰科 [mu4 lan2 ke1] /Magnoliaceae, family of trees and shrubs/
木蘭綱 木兰纲 [mu4 lan2 gang1] /Magnoliopsidae or Dicotyledoneae (class of plants distinguished by two embryonic leaves)/
木蘭縣 木兰县 [Mu4 lan2 xian4] /Mulan county in Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1], Heilongjiang/
木蘭花 木兰花 [mu4 lan2 hua1] /magnolia/
木蝨 木虱 [mu4 shi1] /woodlouse/
木蠹 木蠹 [mu4 du4] /wood moth/carpenter moth/CL:隻|只[zhi1]/
木蠹蛾 木蠹蛾 [mu4 du4 e2] /wood moth/carpenter moth/CL:隻|只[zhi1]/
木衛 木卫 [mu4 wei4] /moon of Jupiter/
木衛一 木卫一 [Mu4 wei4 Yi1] /Io (moon of Jupiter), aka Jupiter I/
木衛三 木卫三 [Mu4 wei4 San1] /Ganymede (moon of Jupiter), aka Jupiter III/
木衛二 木卫二 [Mu4 wei4 Er4] /Europa (moon of Jupiter), aka Jupiter II/
木衛四 木卫四 [Mu4 wei4 Si4] /Callisto (moon of Jupiter), aka Jupiter IV/
木製 木制 [mu4 zhi4] /wooden/
木訥 木讷 [mu4 ne4] /wooden and slow of speech/slow-speeched/inarticulate/unsophisticated/
木訥寡言 木讷寡言 [mu4 ne4 gua3 yan2] /honest and unaffected but not talkative (idiom)/
木訥老人 木讷老人 [mu4 ne4 lao3 ren2] /ungraduated ruler/straight edge/
木質 木质 [mu4 zhi4] /wooden/
木質素 木质素 [mu4 zhi4 su4] /lignin/
木質部 木质部 [mu4 zhi4 bu4] /xylem/
木酮糖 木酮糖 [mu4 tong2 tang2] /xylulose (type of sugar)/
木醇 木醇 [mu4 chun2] /wood alcohol/wood spirit/methyl alcohol/methanol CH3OH/same as 甲醇[jia3 chun2]/
木里藏族自治縣 木里藏族自治县 [Mu4 li3 Zang4 zu2 Zi4 zhi4 xian4] /Muli Tibetan autonomous county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
木釘 木钉 [mu4 ding1] /peg/
木鋸 木锯 [mu4 ju4] /a woodsaw/
木鞋 木鞋 [mu4 xie2] /clogs (footwear)/sabot/
木頭 木头 [mu4 tou5] /slow-witted/blockhead/log (of wood, timber etc)/CL:塊|块[kuai4],根[gen1]/
木香 木香 [mu4 xiang1] /costus root (medicinal herb)/aucklandia/Saussurea costus/Dolomiaea souliei/
木馬 木马 [mu4 ma3] /wooden horse/rocking horse/vaulting horse (gymnastics)/trojan horse (computing)/
木馬病毒 木马病毒 [mu4 ma3 bing4 du2] /Trojan horse (type of computer virus)/
木馬計 木马计 [mu4 ma3 ji4] /wooden horse stratagem (cf Trojan horse)/
木骨都束 木骨都束 [Mu4 gu3 du1 shu4] /Chinese name for African kingdom in Somalia, cf Mogadishu 摩加迪沙/
木魚 木鱼 [mu4 yu2] /mokugyo/wooden fish (percussion instrument)/
木魚花 木鱼花 [mu4 yu2 hua1] /see 柴魚片|柴鱼片[chai2 yu2 pian4]/
木齒耙 木齿耙 [mu4 chi3 pa2] /a rake (with wooden teeth)/
朩 朩 [xx5] /one of the characters used in kwukyel (phonetic "pin"), an ancient Korean writing system/
未 未 [wei4] /not yet/did not/have not/not/8th earthly branch: 1-3 p.m., 6th solar month (7th July-6th August), year of the Sheep/ancient Chinese compass point: 210°/
未了 未了 [wei4 liao3] /unfinished/outstanding (business)/unfulfilled/
未亡人 未亡人 [wei4 wang2 ren2] /a widow (a widow's way of referring to herself in former times)/
未來 未来 [wei4 lai2] /future/tomorrow/CL:個|个[ge4]/approaching/coming/pending/
未來主義 未来主义 [Wei4 lai2 zhu3 yi4] /Futurism (artistic and social movement of the 20th century)/
未來學 未来学 [wei4 lai2 xue2] /future studies/
未來式 未来式 [wei4 lai2 shi4] /future tense/
未來業績 未来业绩 [wei4 lai2 ye4 ji4] /future yield (of investment)/
未來派 未来派 [Wei4 lai2 pai4] /Futurism (artistic and social movement of the 20th century)/
未便 未便 [wei4 bian4] /not in a position to/
未免 未免 [wei4 mian3] /unavoidably/can't help/really/rather/
未冠 未冠 [wei4 guan1] /minor (old usage, person under 20)/
未出貨 未出货 [wei4 chu1 huo4] /not yet dispatched/
未刪節版 未删节版 [wei4 shan1 jie2 ban3] /unabridged edition/uncut edition/
未卜 未卜 [wei4 bu3] /not foreseen/unpredictable/not on the cards/
未卜先知 未卜先知 [wei4 bu3 xian1 zhi1] /predictable/sth one can predict without being a clairvoyant/
未及 未及 [wei4 ji2] /to not have had time/to have not yet/not to touch upon/
未受影響 未受影响 [wei4 shou4 ying3 xiang3] /unaffected/not inconvenienced/
未受精 未受精 [wei4 shou4 jing1] /unfertilized (of ova, not soil)/
未可 未可 [wei4 ke3] /cannot/
未可厚非 未可厚非 [wei4 ke3 hou4 fei1] /not to be censured too strictly (idiom)/not altogether inexcusable/understandable/
未可同日而語 未可同日而语 [wei4 ke3 tong2 ri4 er2 yu3] /lit. mustn't speak of two things on the same day (idiom); not to be mentioned in the same breath/incomparable/
未名 未名 [wei4 ming2] /unnamed/unidentified/
未命名 未命名 [wei4 ming4 ming2] /untitled/unnamed/no name/nameless/unknown name/
未嘗 未尝 [wei4 chang2] /not ever/not necessarily/
未報 未报 [wei4 bao4] /unavenged/still demanding retribution/
未央 未央 [Wei4 yang1] /Weiyang District of Xi’an 西安市[Xi1 an1 Shi4], Shaanxi/
未央 未央 [wei4 yang1] /(literary) not ended/not yet over/close to the end/
未央區 未央区 [Wei4 yang1 Qu1] /Weiyang District of Xi’an 西安市[Xi1 an1 Shi4], Shaanxi/
未始 未始 [wei4 shi3] /not necessarily/may not turn out to be/maybe not/
未娶 未娶 [wei4 qu3] /a bachelor/an unmarried man/
未娶妻 未娶妻 [wei4 qu3 qi1] /not yet married/bachelor/
未婚 未婚 [wei4 hun1] /unmarried/
未婚夫 未婚夫 [wei4 hun1 fu1] /fiancé/
未婚妻 未婚妻 [wei4 hun1 qi1] /fiancée/
未孵 未孵 [wei4 fu1] /unhatched/
未完成 未完成 [wei4 wan2 cheng2] /imperfect/incomplete/
未定 未定 [wei4 ding4] /undecided/indeterminate/still in doubt/
未幾 未几 [wei4 ji3] /soon/before long/
未必 未必 [wei4 bi4] /not necessarily/maybe not/
未必見得 未必见得 [wei4 bi4 jian4 de2] /not necessarily/that's not sure/
未成 未成 [wei4 cheng2] /minor (i.e. person under 18)/incomplete/unachieved/failed/abortive/
未成冠 未成冠 [wei4 cheng2 guan1] /minor (old usage, person under 20)/
未成年 未成年 [wei4 cheng2 nian2] /underage/
未成年人 未成年人 [wei4 cheng2 nian2 ren2] /minor (i.e. person under 18)/
未成年者 未成年者 [wei4 cheng2 nian2 zhe3] /minor (not an adult)/
未折現 未折现 [wei4 zhe2 xian4] /undiscounted/full price/
未提及 未提及 [wei4 ti2 ji2] /not mentioned/
未敢苟同 未敢苟同 [wei4 gan3 gou3 tong2] /can't agree with/
未料 未料 [wei4 liao4] /to not anticipate/to not expect/unanticipated/unexpected/
未時 未时 [wei4 shi2] /1-3 pm (in the system of two-hour subdivisions used in former times)/
未曾 未曾 [wei4 ceng2] /hasn't (or haven't)/hasn't ever/
未有 未有 [wei4 you3] /is not/has never been/never occurring/unprecedented/
未果 未果 [wei4 guo3] /to fail to eventuate/(verb suffix) to be unsuccessful in ...ing/
未武裝 未武装 [wei4 wu3 zhuang1] /unarmed/
未決 未决 [wei4 jue2] /as yet undecided/unsolved/still outstanding/
未決定 未决定 [wei4 jue2 ding4] /pending/
未然 未然 [wei4 ran2] /in advance/before it happens (cf preventative measures)/forestalling/
未熟 未熟 [wei4 shu2] /unripe/
未知 未知 [wei4 zhi1] /unknown/
未知數 未知数 [wei4 zhi1 shu4] /unknown quantity/
未知數兒 未知数儿 [wei4 zhi1 shu4 r5] /erhua variant of 未知數|未知数[wei4 zhi1 shu4]/
未確定 未确定 [wei4 que4 ding4] /indeterminate/
未竟 未竟 [wei4 jing4] /unfinished/incomplete/
未竟之志 未竟之志 [wei4 jing4 zhi1 zhi4] /unfulfilled ambition/
未簽字者 未签字者 [wei4 qian1 zi4 zhe3] /non-signatory/
未結束 未结束 [wei4 jie2 shu4] /unfinished/unresolved/
未經 未经 [wei4 jing1] /not having undergone/without (having gone though a certain process)/
未經證實 未经证实 [wei4 jing1 zheng4 shi2] /unconfirmed/
未置可否 未置可否 [wei4 zhi4 ke3 fou3] /to refuse to comment/same as 不置可否/
未羊 未羊 [wei4 yang2] /Year 8, year of the Ram (e.g. 2003)/
未老先衰 未老先衰 [wei4 lao3 xian1 shuai1] /to age prematurely/
未能 未能 [wei4 neng2] /cannot/to fail to/unable to/
未能免俗 未能免俗 [wei4 neng2 mian3 su2] /unable to break the custom (idiom)/bound by conventions/
未艾 未艾 [wei4 ai4] /(literary) not having come to its term/
未處理 未处理 [wei4 chu3 li3] /as yet unprocessed/
未解 未解 [wei4 jie3] /unsolved (problem)/
未解之謎 未解之谜 [wei4 jie3 zhi1 mi2] /unsolved mystery/
未解決 未解决 [wei4 jie3 jue2] /unsolved/as yet unsettled/
未詳 未详 [wei4 xiang2] /unknown/unclear/
未遂 未遂 [wei4 sui4] /unsuccessful (attempt)/attempted (murder, suicide)/
未遑多讓 未遑多让 [wei4 huang2 duo1 rang4] /see 不遑多讓|不遑多让[bu4 huang2 duo1 rang4]/
未達一間 未达一间 [wei4 da2 yi1 jian4] /differing only slightly/not much between them/
未雨綢繆 未雨绸缪 [wei4 yu3 chou2 mou2] /lit. before it rains, bind around with silk (idiom, from Book of Songs 詩經|诗经); fig. to plan ahead/to prepare for a rainy day/
末 末 [mo4] /tip/end/final stage/latter part/inessential detail/powder/dust/opera role of old man/
末世 末世 [mo4 shi4] /last phase (of an age)/
末了 末了 [mo4 liao3] /in the end/
末代 末代 [mo4 dai4] /final generation/
末代皇帝 末代皇帝 [Mo4 dai4 Huang2 di4] /The Last Emperor, 1987 biopic of Pu Yi 溥儀|溥仪[Pu3 yi2] by Bernardo Bertolucci/
末任 末任 [mo4 ren4] /(of the holder of an official post which no longer exists) the last (incumbent)/
末伏 末伏 [mo4 fu2] /middle ten days of August, the last of 三伏 sān fú, three hottest periods of the year/
末位淘汰 末位淘汰 [mo4 wei4 tao2 tai4] /sacking the worst-performing employee/elimination of the worst-performing contestant/
末兒 末儿 [mo4 r5] /powder/puree/
末名獎品 末名奖品 [mo4 ming2 jiang3 pin3] /booby prize/wooden spoon/
末子 末子 [mo4 zi5] /powder/dust/
末尾 末尾 [mo4 wei3] /end/tip/extremity/
末屑 末屑 [mo4 xie4] /bits/scraps/
末席 末席 [mo4 xi2] /end seat/place for less senior person/
末年 末年 [mo4 nian2] /the final years (of a regime)/
末底改 末底改 [Mo4 di3 gai3] /Mordechai (name)/
末座 末座 [mo4 zuo4] /end seat/final place (for less senior person)/
末後 末后 [mo4 hou4] /finally/
末日 末日 [Mo4 ri4] /Judgment Day (in Christian eschatology)/
末日 末日 [mo4 ri4] /last day/end/final days/doomsday/
末日論 末日论 [mo4 ri4 lun4] /eschatology/
末期 末期 [mo4 qi1] /end (of a period)/last part/final phase/
末梢 末梢 [mo4 shao1] /tip/end/last few days/
末梢神經 末梢神经 [mo4 shao1 shen2 jing1] /peripheral nerve/
末段 末段 [mo4 duan4] /final segment/last stage/
末流 末流 [mo4 liu2] /late degenerate stage/
末煤 末煤 [mo4 mei2] /slack coal (final poor quality coal)/
末班車 末班车 [mo4 ban1 che1] /last bus or train/last chance/
末端 末端 [mo4 duan1] /tip/extremity/
末節 末节 [mo4 jie2] /inessentials/minor detail/
末篇 末篇 [mo4 pian1] /final installment/last phase/end/
末茶 末茶 [mo4 cha2] /tea powder (matcha)/
末葉 末叶 [mo4 ye4] /final years/end (of a decade, era etc)/
末藝 末艺 [mo4 yi4] /small skill/my humble capabilities/
末藥 末药 [mo4 yao4] /myrrh (Commiphora myrrha)/also written 沒藥|没药[mo4 yao4]/
末路 末路 [mo4 lu4] /end of the road/final road/fig. dead end/impasse/
末速 末速 [mo4 su4] /speed at the end of the trajectory/speed in the final stage/
末造 末造 [mo4 zao4] /final phase/
末頁 末页 [mo4 ye4] /last page/
末願 末愿 [mo4 yuan4] /final vows (in a religious order or congregation of the Catholic Church)/
本 本 [ben3] /root/stem/origin/source/this/the current/original/inherent/originally/classifier for books, periodicals, files etc/
本·拉登 本·拉登 [Ben3 · La1 deng1] /Osama bin Laden (1957-2011), leader of Al Qaeda/
本事 本事 [ben3 shi4] /source material/original story/
本事 本事 [ben3 shi5] /ability/skill/
本人 本人 [ben3 ren2] /the person himself/I (humble form used in speeches)/oneself/myself/in person/personal/
本位 本位 [ben3 wei4] /standard/one's own department or unit/
本位主義 本位主义 [ben3 wei4 zhu3 yi4] /selfish departmentalism/departmental selfishness/
本位制 本位制 [ben3 wei4 zhi4] /monetary standard/
本位號 本位号 [ben3 wei4 hao4] /(music notation) natural sign, ♮/
本位貨幣 本位货币 [ben3 wei4 huo4 bi4] /local currency/our own currency/abbr. to 本幣|本币/
本位音 本位音 [ben3 wei4 yin1] /(music) natural note/
本來 本来 [ben3 lai2] /original/originally/at first/it goes without saying/of course/
本來面目 本来面目 [ben3 lai2 mian4 mu4] /true colors/true features/
本俸 本俸 [ben3 feng4] /basic salary/
本傑明 本杰明 [Ben3 jie2 ming2] /Benjamin (person name)/
本傑明·富蘭克林 本杰明·富兰克林 [Ben3 jie2 ming2 · Fu4 lan2 ke4 lin2] /Benjamin Franklin (1706-1790), American writer, scientist, inventor, politician and diplomat/
本內特 本内特 [Ben3 nei4 te4] /Bennett (surname)/
本分 本分 [ben3 fen4] /(to play) one's part/one's role/one's duty/(to stay within) one's bounds/dutiful/keeping to one's role/
本初子午線 本初子午线 [ben3 chu1 zi3 wu3 xian4] /the first meridian/the prime meridian/
本利 本利 [ben3 li4] /principal and interest/capital and profit/
本名 本名 [ben3 ming2] /original name/real name/personal name/
本命年 本命年 [ben3 ming4 nian2] /year of one's birth sign, according to the cycle of 12 animals of the earthly branches 地支[di4 zhi1]/
本因坊 本因坊 [Ben3 yin1 fang1] /Honinbo, major school of Go in Japan (1612-1940)/title held by the winner of the Honinbo Go tournament (1941-)/
本因坊秀策 本因坊秀策 [Ben3 yin1 fang1 Xiu4 ce4] /Honinbo Shusaku (1829-1862), Japanese Go player/
本固枝榮 本固枝荣 [ben3 gu4 zhi1 rong2] /when the root is firm, the branches flourish/
本國 本国 [ben3 guo2] /one's own country/
本國人 本国人 [ben3 guo2 ren2] /natives of one's own country/
本土 本土 [ben3 tu3] /one's native country/native/local/metropolitan territory/
本土化 本土化 [ben3 tu3 hua4] /to localize/localization/
本土派 本土派 [ben3 tu3 pai4] /local faction/pro-localization faction (in Taiwanese politics)/
本地 本地 [ben3 di4] /local/this locality/
本地人 本地人 [ben3 di4 ren2] /native person (of a country)/
本地化 本地化 [ben3 di4 hua4] /localization/adaptation (to foreign environment)/
本地管理界面 本地管理界面 [ben3 di4 guan3 li3 jie4 mian4] /LMI/local management interface (telecommunications)/
本埠 本埠 [ben3 bu4] /this city/this town/
本報 本报 [ben3 bao4] /this newspaper/
本壘 本垒 [ben3 lei3] /home base/home plate (in baseball)/
本壘打 本垒打 [ben3 lei3 da3] /home run (baseball)/
本士 本士 [ben3 shi4] /(loanword) pence/penny/
本子 本子 [ben3 zi5] /book/notebook/Japanese-style self-published comic (esp. an erotic one), aka "dōjinshi"/CL:本[ben3]/edition/
本字 本字 [ben3 zi4] /original form of a Chinese character/
本家 本家 [ben3 jia1] /a member of the same clan/a distant relative with the same family name/
本尊 本尊 [ben3 zun1] /(Buddhism) yidam (one's chosen meditational deity)/the principal object of worship on a Buddhist altar/(of a monk who has the ability to appear in multiple places at the same time) the honored one himself (contrasted with his alternate forms, 分身[fen1 shen1])/(fig.) (jocular) the genuine article/the real McCoy/the man himself/the woman herself/the original manifestation of sth (not a spin-off or a clone)/
本小利微 本小利微 [ben3 xiao3 li4 wei1] /(of a small business) to have very little capital and very modest profits/
本尼迪 本尼迪 [Ben3 ni2 di2] /Benedictus/
本屆 本届 [ben3 jie4] /current/this year/
本島 本岛 [ben3 dao3] /main island/
本州 本州 [Ben3 zhou1] /Honshū, the main island of Japan/
本市 本市 [ben3 shi4] /this city/our city/
本幣 本币 [ben3 bi4] /local currency/our own currency/abbr. for 本位貨幣|本位货币/
本幫菜 本帮菜 [ben3 bang1 cai4] /Shanghainese food/
本年度 本年度 [ben3 nian2 du4] /this year/the current year/
本底 本底 [ben3 di3] /background/
本底計數 本底计数 [ben3 di3 ji4 shu4] /background count/
本底調查 本底调查 [ben3 di3 diao4 cha2] /background investigation/
本底輻射 本底辐射 [ben3 di3 fu2 she4] /background radiation/
本影 本影 [ben3 ying3] /umbra/
本徵值 本征值 [ben3 zheng1 zhi2] /eigenvalue (math.)/also written 特徵值|特征值/
本徵向量 本征向量 [ben3 zheng1 xiang4 liang4] /eigenvector (math.)/also written 特徵向量|特征向量/
本性 本性 [ben3 xing4] /natural instincts/nature/inherent quality/
本性難移 本性难移 [ben3 xing4 nan2 yi2] /It is hard to change one's essential nature (idiom). You can't change who you are./Can the leopard change his spots? (Jeremiah 13:23)/
本息 本息 [ben3 xi1] /principal and interest (on a loan)/
本意 本意 [ben3 yi4] /original idea/real intention/etymon/
本應 本应 [ben3 ying1] /should have/ought to have/
本我 本我 [ben3 wo3] /id/the self/
本拉登 本拉登 [Ben3 La1 deng1] /(Osama) bin Laden (1957-2011), leader of Al Qaeda/
本文 本文 [ben3 wen2] /this text/article/the main body of a book/
本族語 本族语 [ben3 zu2 yu3] /native language/mother tongue/
本日 本日 [ben3 ri4] /today/
本星期 本星期 [ben3 xing1 qi1] /this week/
本月 本月 [ben3 yue4] /this month/the current month/
本朝 本朝 [ben3 chao2] /the current dynasty/
本期 本期 [ben3 qi1] /the current period/this term (usually in finance)/
本末 本末 [ben3 mo4] /the whole course of an event from beginning to end/ins and outs/the fundamental and the incidental/
本末倒置 本末倒置 [ben3 mo4 dao4 zhi4] /lit. to invert root and branch (idiom); fig. confusing cause and effect/to stress the incidental over the fundamental/to put the cart before the horse/
本本 本本 [ben3 ben3] /notebook computer (diminutive)/laptop/
本本主義 本本主义 [ben3 ben3 zhu3 yi4] /book worship/bookishness/
本本分分 本本分分 [ben3 ben3 fen4 fen4] /decorous/respectable/
本業 本业 [ben3 ye4] /business in which a company has traditionally engaged (e.g. before diversifying)/original business/core business/(literary) agriculture/
本源 本源 [ben3 yuan2] /origin/source/
本溪 本溪 [Ben3 xi1] /Benxi prefecture-level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
本溪市 本溪市 [Ben3 xi1 shi4] /Benxi prefecture-level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
本溪滿族自治縣 本溪满族自治县 [Ben3 xi1 Man3 zu2 Zi4 zhi4 xian4] /Benxi Manchu autonomous county in Benxi 本溪, Liaoning/
本溪縣 本溪县 [Ben3 xi1 xian4] /Benxi Manchu autonomous county in Benxi 本溪, Liaoning/
本生燈 本生灯 [Ben3 sheng1 deng1] /Bunsen burner/
本田 本田 [Ben3 tian2] /Honda (Japanese name)/
本益比 本益比 [ben3 yi4 bi3] /P⁄E ratio (price-to-earnings ratio)/
本相 本相 [ben3 xiang4] /original form/
本省人 本省人 [ben3 sheng3 ren2] /people of this province/(in Taiwan) Han Chinese people other than those who moved to Taiwan from mainland China after 1945 and their descendants/
本票 本票 [ben3 piao4] /cashier's check/promissory note/
本科 本科 [ben3 ke1] /undergraduate course/undergraduate (attributive)/
本科生 本科生 [ben3 ke1 sheng1] /undergraduate student/
本篤·十六世 本笃·十六世 [Ben3 du3 · shi2 liu4 shi4] /Pope Benedict XVI/Joseph Alois Ratzinger (1927-), pope 2005-2013/
本篤會 本笃会 [Ben3 du3 hui4] /the Benedictines/
本紀 本纪 [ben3 ji4] /biographic sketch of an emperor/
本經 本经 [ben3 jing1] /classic book/sutra/
本罪 本罪 [ben3 zui4] /actual sin (Christian notion, as opposed to original sin 原罪)/
本義 本义 [ben3 yi4] /original meaning/literal sense/
本職 本职 [ben3 zhi2] /one's job/
本能 本能 [ben3 neng2] /instinct/
本臺 本台 [ben3 tai2] /this radio station/
本色 本色 [ben3 se4] /inherent qualities/natural qualities/distinctive character/true qualities/
本色 本色 [ben3 shai3] /natural color/
本茨 本茨 [Ben3 ci2] /Benz (name)/Karl Benz (1844-1929), motor car pioneer/
本草 本草 [ben3 cao3] /a book on Chinese (herbal) medicine/Chinese materia medica/
本草綱目 本草纲目 [Ben3 cao3 Gang1 mu4] /Compendium of Medical Herbs 1596, compiled by Li Shizhen 李時珍|李时珍[Li3 Shi2 zhen1]/
本著 本着 [ben3 zhe5] /based on.../in conformance with../taking as one's main principle/
本處 本处 [ben3 chu4] /here/this place/
本行 本行 [ben3 hang2] /one's line/one's own profession/
本質 本质 [ben3 zhi4] /essence/nature/innate character/intrinsic quality/
本質上 本质上 [ben3 zhi4 shang4] /essentially/inherent/
本身 本身 [ben3 shen1] /itself/in itself/per se/
本那比 本那比 [Ben3 na4 bi3] /see 本那比市[Ben3 na4 bi3 shi4]/
本那比市 本那比市 [Ben3 na4 bi3 shi4] /Burnaby, British Columbia, Canada/
本部 本部 [ben3 bu4] /headquarters/head office/
本鄉 本乡 [ben3 xiang1] /home village/one's native place/
本金 本金 [ben3 jin1] /capital/principal/
本錢 本钱 [ben3 qian2] /capital/(fig.) asset/advantage/the means (to do sth)/
本領 本领 [ben3 ling3] /skill/ability/capability/CL:項|项[xiang4],個|个[ge4]/
本題 本题 [ben3 ti2] /the subject under discussion/the point at issue/
本體 本体 [ben3 ti3] /main part/torso/the thing in itself/noumenon (object of purely intellectual perception according to Kant)/
本體論 本体论 [ben3 ti3 lun4] /ontology/
札 札 [zha2] /thin piece of wood used a writing tablet (in ancient China)/a kind of official document (in former times)/letter/note/plague/
札幌 札幌 [Zha2 huang3] /Sapporo, Japan/
札格拉布 札格拉布 [Zha2 ge2 la1 bu4] /Zagreb, capital of Croatia 克羅地亞|克罗地亚[Ke4 luo2 di4 ya4]/
札格瑞布 札格瑞布 [Zha2 ge2 rui4 bu4] /Zagreb, capital of Croatia 克羅地亞|克罗地亚[Ke4 luo2 di4 ya4]/
札格雷布 札格雷布 [Zha2 ge2 lei2 bu4] /Zagreb, capital of Croatia (Tw)/
札記 札记 [zha2 ji4] /reading notes/CL:篇[pian1]/
札達 札达 [Zha2 da2] /Zanda county in Ngari prefecture, Tibet, Tibetan: Rtsa mda' rdzong/
札達縣 札达县 [Zha2 da2 xian4] /Zanda county in Ngari prefecture, Tibet, Tibetan: Rtsa mda' rdzong/
札馬剌丁 札马剌丁 [Zha2 ma3 la2 ding1] /see 紮馬剌丁|扎马剌丁[Za1 ma3 la2 ding1]/
札馬魯丁 札马鲁丁 [Zha2 ma3 lu3 ding1] /see 紮馬剌丁|扎马剌丁[Za1 ma3 la2 ding1]/
朮 朮 [shu4] /variant of 術|术[shu4]/
朮 朮 [zhu2] /variant of 術|术[zhu2]/
朰 朰 [xx5] /one of the characters used in kwukyel (phonetic "teul"), an ancient Korean writing system/
朱 朱 [Zhu1] /surname Zhu/
朱 朱 [zhu1] /vermilion/
朱䴉 朱鹮 [zhu1 huan2] /(bird species of China) crested ibis (Nipponia nippon)/
朱儁 朱俊 [Zhu1 Jun4] /Zhu Jun (-195), politician and general at the end of later Han/
朱允炆 朱允炆 [Zhu1 Yun3 wen2] /Zhu Yuanwen, personal name of second Ming Emperor Jianwen 建文[Jian4 Wen2]/
朱元璋 朱元璋 [Zhu1 Yuan2 zhang1] /Zhu Yuanzhang, personal name of first Ming dynasty emperor Hongwu 洪武[Hong2 wu3]/
朱利亞尼 朱利亚尼 [Zhu1 li4 ya4 ni2] /Giuliani (name)/Rudolph W (Rudy) Giuliani (1944-), US Republican politician, Mayor of New York City 1994-2001/
朱利婭 朱利娅 [Zhu1 li4 ya4] /Julia (name)/
朱利安 朱利安 [Zhu1 li4 an1] /Julian or Julien (name)/
朱厚照 朱厚照 [Zhu1 Hou4 zhao4] /Zhu Houzhao, personal name of tenth Ming emperor 正德[Zheng4 de2] (1491-1521), reigned 1505-1521/
朱古力 朱古力 [zhu1 gu3 li4] /chocolate (loanword)/CL:塊|块[kuai4]/
朱子 朱子 [Zhu1 zi5] /Master Zhu, another name for Zhu Xi 朱熹/
朱孝天 朱孝天 [Zhu1 Xiao4 tian1] /Ken Zhu (1979-), Taiwanese singer and actor/
朱容基 朱容基 [Zhu1 Rong2 ji1] /common erroneous form of 朱鎔基|朱镕基, Zhu Rongji (1928-), PRC politician, premier 1998-2003/
朱庇特 朱庇特 [Zhu1 bi4 te4] /Jupiter (Roman god)/
朱廣滬 朱广沪 [Zhu1 Guang3 hu4] /Zhu Guanghu (1949-), PRC soccer coach/
朱德 朱德 [Zhu1 De2] /Zhu De (1886-1976), communist leader and founder of the People's Liberation Army/
朱棣 朱棣 [Zhu1 Di4] /Zhu Di, personal name of third Ming Emperor Yongle 永樂|永乐[Yong3 le4]/
朱溫 朱温 [Zhu1 Wen1] /Zhu Wen (852-912), military governor 節度使|节度使[jie2 du4 shi3] at the end of Tang, founder of Later Liang of the Five Dynasties (907-923), also known as Emperor Taizu of Later Liang 後梁太祖|后梁太祖[Hou4 Liang2 Tai4 zu3]/
朱漆 朱漆 [zhu1 qi1] /(traditional) red paint/red lacquer/
朱熔基 朱熔基 [Zhu1 Rong2 ji1] /common erroneous form of 朱鎔基|朱镕基, Zhu Rongji (1928-), PRC politician, premier 1998-2003/
朱熹 朱熹 [Zhu1 Xi1] /Zhu Xi or Chu Hsi (1130-1200), also known as Master Zhu 朱子, Song dynasty Confucian writer and propagandist, founder of neo-Confucianism/
朱由校 朱由校 [Zhu1 You2 xiao4] /personal name of fifteenth Ming emperor Tianqi 明天啟|明天启[Ming2 Tian1 qi3] (1605-1627), reigned 1620-1627/
朱瞻基 朱瞻基 [Zhu1 Zhan1 ji1] /Zhu Zhanji, personal name of fifth Ming emperor Xuande 宣德[Xuan1 de2]/
朱砂 朱砂 [zhu1 sha1] /cinnabar/mercuric sulfide HgS/also written 硃砂|朱砂[zhu1 sha1]/
朱祁鈺 朱祁钰 [Zhu1 Qi2 yu4] /Zhu Qiyu, personal name of seventh Ming emperor Jingtai 景泰[Jing3 tai4] (1428-1457), reigned 1449-1457/
朱祁鎮 朱祁镇 [Zhu1 Qi2 zhen4] /Zhu Qizhen, personal name of sixth and eighth Ming emperor Zhengtong 正統|正统[Zheng4 tong3], afterwards Tianshun Emperor 天順|天顺[Tian1 shun4] (1427-1464), reigned 1435-1449 and 1457-1464/
朱立倫 朱立伦 [Zhu1 Li4 lun2] /Eric Chu (1961-), Taiwanese KMT politician/
朱粉 朱粉 [zhu1 fen3] /red lead oxide Pb3O4/rouge and white lead/cosmetics/
朱紅 朱红 [zhu1 hong2] /vermilion/
朱紅燈 朱红灯 [Zhu1 Hong2 deng1] /Zhu Hongdeng, one of the leaders of the Boxer Rebellion/
朱紱 朱绂 [zhu1 fu2] /(archaic) red silk ribbon tied to a seal or a jade pendant/red knee cover, part of an official's robes (also a synedoche for the attire of an official)/to be an official/
朱背啄花鳥 朱背啄花鸟 [zhu1 bei4 zhuo2 hua1 niao3] /(bird species of China) scarlet-backed flowerpecker (Dicaeum cruentatum)/
朱自清 朱自清 [Zhu1 Zi4 qing1] /Zhu Ziqing (1898-1948), poet and essayist/
朱莉婭 朱莉娅 [Zhu1 li4 ya4] /Julia (name)/
朱諾 朱诺 [Zhu1 nuo4] /Juneau, capital of Alaska/Juno, Roman goddess of marriage/
朱迪亞 朱迪亚 [Zhu1 di2 ya4] /Judea/
朱鎔基 朱镕基 [Zhu1 Rong2 ji1] /Zhu Rongji (1928-), PRC politician, premier 1998-2003/
朱雀 朱雀 [Zhu1 que4] /Vermilion Bird (the seven mansions of the south sky)/
朱雲折檻 朱云折槛 [Zhu1 Yun2 zhe1 kan3] /Mr Zhu Yun breaks the railing (idiom); to challenge and admonish boldly/
朱高熾 朱高炽 [Zhu1 Gao1 chi4] /Zhu Gaochi, personal name of fourth Ming emperor Hongxi 洪熙[Hong2 Xi1]/
朱鵐 朱鹀 [zhu1 wu2] /(bird species of China) Przevalski's finch (Urocynchramus pylzowi)/
朱鷺 朱鹭 [zhu1 lu4] /ibis/Japanese crested ibis (Nipponia nippon)/same as 朱䴉|朱鹮[zhu1 huan2]/
朱鸝 朱鹂 [zhu1 li2] /(bird species of China) maroon oriole (Oriolus traillii)/
朱麗亞 朱丽亚 [Zhu1 li4 ya4] /Julia (name)/
朱麗葉 朱丽叶 [Zhu1 li4 ye4] /Juliet or Juliette (name)/
朳 朳 [ba1] /tree/
朴 朴 [Piao2] /surname Piao/Korean surname (Park, Pak, or Bak)/also pr. [Pu2]/
朴 朴 [po4] /Celtis sinensis var. japonica/
朴子 朴子 [Pu2 zi3] /Puzi or Putzu City in Chiayi County 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
朴子市 朴子市 [Pu2 zi3 Shi4] /Puzi or Putzu City in Chiayi County 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
朴智星 朴智星 [Piao2 Zhi4 xing1] /Park Ji-sung (1981-), South Korean former footballer, played for Manchester United (2005-2012)/
朴槿惠 朴槿惠 [Piao2 Jin3 hui4] /Park Geun-hye (1952-), Korean politician, daughter of former dictator Park Chung-Hee 朴正熙[Piao2 Zheng4 xi1], president of Korea 2013-2017/
朴正熙 朴正熙 [Piao2 Zheng4 xi1] /Park Chung-Hee (1917-1979), South Korean military man and dictator, president 1963-1979, influential in developing Korean industry, murdered by his bodyguard/
朴硝 朴硝 [po4 xiao1] /(impure) mirabilite, Na2SO4x10H2O (used in TCM)/
朵 朵 [duo3] /flower/earlobe/fig. item on both sides/classifier for flowers, clouds etc/
朵頤 朵颐 [duo3 yi2] /to move the jaw/to munch/to masticate/
朶 朵 [duo3] /variant of 朵[duo3]/
朽 朽 [xiu3] /rotten/
朽壞 朽坏 [xiu3 huai4] /rotten/
朽木 朽木 [xiu3 mu4] /rotten wood/
朽爛 朽烂 [xiu3 lan4] /rotten/
朽蠹 朽蠹 [xiu3 du4] /to decay and be eaten by worms etc/to overhoard grain so that it rots/
朾 朾 [ting2] /to bump/
朿 朿 [ci4] /stab/
杅 杅 [yu2] /bowl/tub/
杆 杆 [gan1] /pole/CL:條|条[tiao2],根[gen1]/
杆子 杆子 [gan1 zi5] /pole/
杇 杇 [wu1] /to plaster/whitewash/
杈 杈 [cha1] /fork of a tree/pitchfork/
杈 杈 [cha4] /branches of a tree/fork of a tree/
杉 杉 [shan1] /China fir/Cunninghamia lanceolata/also pr. [sha1]/
杉山 杉山 [Shan1 shan1] /Sugiyama (Japanese surname)/
杉山彬 杉山彬 [Shan1 Shan1 bin1] /Tsugiyama Akira, secretary at the Japanese legation killed during the Boxer uprising/
杉本 杉本 [Shan1 ben3] /Sugimoto (Japanese surname)/
杉林 杉林 [Shan1 lin2] /Shanlin township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
杉林鄉 杉林乡 [Shan1 lin2 xiang1] /Shanlin township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
杌 杌 [wu4] /low stool/
杌隉 杌陧 [wu4 nie4] /(literary) unsettled/unstable/uneasy/
李 李 [Li3] /surname Li/
李 李 [li3] /plum/
李世民 李世民 [Li3 Shi4 min2] /Li Shimin, personal name of second Tang emperor Taizong 唐太宗[Tang2 Tai4 zong1] (599-649), reigned 626-649/
李亞鵬 李亚鹏 [Li3 Ya4 peng2] /Li Yapeng (1971-), PRC actor/
李亨 李亨 [Li3 Heng1] /Li Heng, personal name of eighth Tang emperor Suzong 肅宗|肃宗[Su4 zong1] (711-762), reigned 756-762/
李代數 李代数 [Li3 dai4 shu4] /Lie algebra (math.)/
李代桃僵 李代桃僵 [li3 dai4 tao2 jiang1] /lit. the plum tree withers in place of the peach tree/to substitute one thing for another/to carry the can for sb/
李伯元 李伯元 [Li3 Bo2 yuan2] /Li Boyuan or Li Baojia 李寶嘉|李宝嘉 (1867-1906), late Qing journalist, novelist and social observer, author of Observations on the current state of officialdom 官場現形記|官场现形记/
李俊 李俊 [Li3 Jun4] /Li Jun, fictional character from 水滸傳|水浒传[Shui3 hu3 Zhuan4]/
李修賢 李修贤 [Li3 Xiu1 xian2] /Danny Lee Sau-Yin (1953-), Hong Kong actor and director/
李儇 李儇 [Li3 Xuan1] /Li Xuan, personal name of nineteenth Tang emperor Xizong 僖宗[Xi1 zhong1] (862-888), reigned 873-888/
李元昊 李元昊 [Li3 Yuan2 hao4] /Li Yuanhao (1003-1048), founding king of Xixia 西夏[Xi1 Xia4] around modern Ningxia 寧夏|宁夏[Ning2 xia4]/
李先念 李先念 [Li3 Xian1 nian4] /Li Xiannian (1909-1992), PRC general and politician/
李光耀 李光耀 [Li3 Guang1 yao4] /Lee Kuan Yew (1923-2015), founding father of modern Singapore, prime minister 1959-1990/
李克強 李克强 [Li3 Ke4 qiang2] /Li Keqiang (1955-), PRC politician, prime minister from 2013/
李公樸 李公朴 [Li3 Gong1 pu3] /Li Gongpu (-1946), communist killed by Guomindang in Kunming in 1946/
李冰 李冰 [Li3 Bing1] /Li Bing (c. 3rd century BC) hydraulic engineer who designed the Dujiangyan 都江堰[Du1 jiang1 yan4] irrigation system in Sichuan/
李冰冰 李冰冰 [Li3 Bing1 bing1] /Li Bingbing (1973-), PRC film actress and pop star/
李冶 李冶 [Li3 Ye3] /Li Jilan 李季蘭|李季兰[Li3 Ji4 Lan2] or Li Ye (713-784), Tang dynasty female poet/
李劼人 李劼人 [Li3 Jie2 ren2] /Li Jieren (1891-1962), novelist/
李卜克內西 李卜克内西 [Li3 bo5 ke4 nei4 xi1] /Wilhelm Liebknecht (1826-1900), political activist and founding member of the German Socialist Party SPD/
李叔同 李叔同 [Li3 Shu1 tong2] /Liu Shutong (1880-1942), painter, Buddhist monk and distinguished figure in New Culture Movement 新文化運動|新文化运动[Xin1 Wen2 hua4 Yun4 dong4] after the Xinhai Revolution 辛亥革命[Xin1 hai4 Ge2 ming4] of 1911/
李哲 李哲 [Li3 Zhe2] /Li Zhe, personal name of fourth Tang Emperor Zhongzong 唐中宗[Tang2 Zhong1 zong1] (656-710), reigned 705-710/
李商隱 李商隐 [Li3 Shang1 yin3] /Li Shangyin (c. 813-858), Tang poet/
李嘉欣 李嘉欣 [Li3 Jia1 xin1] /Michele Monique Reis (1970-) actress, model and former Miss Hong Kong & Miss Chinese International/
李嘉誠 李嘉诚 [Li3 Jia1 cheng2] /Sir Li Ka-shing (1928-), Hong Kong businessman/
李四 李四 [Li3 Si4] /Li Si, name for an unspecified person, second of a series of three: 張三|张三[Zhang1 San1], 李四, 王五[Wang2 Wu3] Tom, Dick and Harry/
李四光 李四光 [Li3 Si4 guang1] /Li Siguang (1889-1971), Mongol-born, Japanese trained geologist, prominent in early PRC oil exploration/
李國豪 李国豪 [Li3 Guo2 hao2] /Brandon Lee (1965-1993), American actor, son of Bruce Lee/
李大釗 李大钊 [Li3 Da4 zhao1] /Li Dazhao (1889-1927), early Chinese Marxist and founding member of the communist party/
李天王 李天王 [Li3 tian1 wang2] /the pagoda bearing god/
李天祿 李天禄 [Li3 Tian1 lu4] /Li Tianlu (1910-1998), Taiwanese master puppeteer/
李娃傳 李娃传 [Li3 Wa2 Zhuan4] /Tale of Courtesan Li Wa, novel by Tang writer Bai Xingjian 白行簡|白行简[Bai2 Xing2 jian3] along the lines of La Traviata, favorite opera plot/
李娜 李娜 [Li3 Na4] /Li Na (1982-), Chinese tennis player, first Asian player to win a Grand Slam singles title (2011 French Open women's singles)/
李子 李子 [li3 zi5] /plum/CL:個|个[ge4]/
李季蘭 李季兰 [Li3 Ji4 Lan2] /Li Jilan or Li Ye 李冶[Li3 Ye3] (713-784), Tang dynasty female poet/
李宇春 李宇春 [Li3 Yu3 chun1] /Li Yuchun aka Chris Lee (1984-), Chinese pop singer/
李安 李安 [Li3 An1] /Ang Li (1954-), Taiwanese-American film director (films include Crouching Tiger, Hidden Dragon 臥虎藏龍|卧虎藏龙 and Brokeback Mountain 斷背山|断背山)/
李宗仁 李宗仁 [Li3 Zong1 ren2] /Li Zongren (1891-1969), a leader of Guangxi warlord faction/
李宗盛 李宗盛 [Li3 Zong1 sheng4] /Jonathan Lee (1958-), Taiwanese record producer and songwriter/
李富春 李富春 [Li3 Fu4 chun1] /Li Fuchun (1900-1975), communist politician/
李寧 李宁 [Li3 Ning2] /Li Ning (1963-), PRC gymnast, winner of three gold medals at Los Angeles 1984 Olympic games/
李寶嘉 李宝嘉 [Li3 Bao3 jia1] /Li Boyuan 李伯元 or Li Baojia (1867-1906), late Qing journalist, novelist and social observer, author of Observations on the current state of officialdom 官場現形記|官场现形记/
李小龍 李小龙 [Li3 Xiao3 long2] /Bruce Lee (1940-1973), Hong Kong actor and martial arts expert/
李嵐清 李岚清 [Li3 Lan2 qing1] /Li Lanqing (1932-), PRC politician/
李希霍芬 李希霍芬 [Li3 xi1 huo4 fen1] /Ferdinand von Richthofen (1833-1905), German geologist and explorer who published a major foundational study of the geology of China in 1887 and first introduced the term Silk Road 絲綢之路|丝绸之路/
李廣 李广 [Li3 Guang3] /Li Guang (-119 BC), Han dynasty general, nicknamed Flying General 飛將軍|飞将军 and much feared by the Xiongnu 匈奴/
李延壽 李延寿 [Li3 Yan2 shou4] /Li Yanshou (fl. 650), compiler of History of the Southern 南史 and Northern Dynasties 北史/
李建成 李建成 [Li3 Jian4 cheng2] /Li Jiancheng (589-626), eldest son of first Tang emperor Li Yuan 唐高祖李淵|唐高祖李渊, murdered by his brother 李世民 in the Xuanwu Gate coup 玄武門之變|玄武门之变/Professor Li Jiancheng (1964-), geophysicist and specialist in satellite geodesy/
李彥宏 李彦宏 [Li3 Yan4 hong2] /Robin Li (1968-), founder and CEO of Baidu 百度, a PRC Internet company/
李後主 李后主 [Li3 Hou4 zhu3] /Li Houzhu (c. 937-978), the final Southern Tang ruler (ruled 961-975) and a renowned poet/given name Li Yu 李煜/
李德 李德 [Li3 De2] /Otto Braun (1900-1974), Comintern adviser to the Chinese communist party 1932-1939/
李德林 李德林 [Li3 De2 lin2] /Li Delin (530-590), historian of Northern Wei and Sui dynasty/
李忱 李忱 [Li3 Chen2] /Li Chen, personal name of seventeenth Tang emperor Xuanzong 宣宗[Xuan1 zong1] (810-859), reigned 846-859/
李恆 李恒 [Li3 Heng2] /Li Heng, personal name of thirteenth Tang emperor Muzong 穆宗[Mu4 Zong1] (795-824), reigned 821-825/
李悝 李悝 [Li3 Kui1] /Li Kui (455-395 BC), legalist philosopher and statesman of Wei state 魏國|魏国[Wei4 guo2]/
李懷遠 李怀远 [Li3 Huai2 yuan3] /Li Huaiyuan (-756), senior Tang dynasty official/
李成桂 李成桂 [Li3 Cheng2 gui4] /Yi Seong-gye (1335-1408), founder and first king of Korean Yi dynasty (1392-1910)/
李成江 李成江 [Li3 Cheng2 jiang1] /Li Chengjiang (1979-), Chinese figure skater/
李承晚 李承晚 [Li3 Cheng2 wan3] /Syngman Rhee (1875-1965), US trained Korean politician and dictator, president of Republic of Korea 1948-1960/
李振藩 李振藩 [Li3 Zhen4 fan1] /Li Zhenfan (1940-1973), real name of the actor Bruce Lee 李小龍|李小龙[Li3 Xiao3 long2]/
李政道 李政道 [Li3 Zheng4 dao4] /Tsung-Dao Lee (1926-), Chinese American physicist, Columbia University, 1957 Nobel laureate/
李敏勇 李敏勇 [Li3 Min3 yong3] /Li Minyong (1947-), Taiwanese poet/
李斯 李斯 [Li3 Si1] /Li Si (c. 280-208 BC), Legalist philosopher, calligrapher and prime minister of Qin kingdom and Qin dynasty from 246 to 208 BC/
李斯特 李斯特 [Li3 si1 te4] /Ferenc (Franz) Liszt (1811-1886), Hungarian composer/Joseph Lister (1883-1897), British surgeon and bacteriologist/
李斯特氏桿菌 李斯特氏杆菌 [Li3 si1 te4 shi4 gan3 jun1] /listeria bacillus/
李斯特氏菌 李斯特氏菌 [Li3 si1 te4 shi4 jun1] /listeria bacillus/
李斯特菌 李斯特菌 [Li3 si1 te4 jun1] /Listeria monocytogene/
李旦 李旦 [Li3 Dan4] /Li Dan, personal name of sixth Tang emperor Ruizong 唐睿宗[Tang2 Rui4 zong1] (662-716), reigned 684-690 and 710-712/
李昂 李昂 [Li3 Ang2] /Li Ang, personal name of fifteenth Tang emperor Wenzong 文宗[Wen2 zong1] (809-840), reigned 827-840/
李昉 李昉 [Li3 Fang3] /Li Fang (925-996), scholar between Tang and Song dynasties, author of fictional history/
李昌鎬 李昌镐 [Li3 Chang1 hao4] /Lee Chang-ho (1975-), South Korean Go player/
李明博 李明博 [Li3 Ming2 bo2] /Lee Myung-bak (1941-), South Korean businessman, one-time chairman of Hyundai, president of South Korea 2008-2013/
李時珍 李时珍 [Li3 Shi2 zhen1] /Li Shizhen (1518-1593), Ming botanist and pharmacologist, author of Compendium of Medical Herbs 本草綱目|本草纲目[Ben3 cao3 Gang1 mu4]/
李曄 李晔 [Li3 Ye4] /Li Ye, personal name of twentieth Tang emperor Zhaozong 昭宗[Zhao1 zong1] (867-904), reigned 888-904/
李會昌 李会昌 [Li3 Hui4 chang1] /Lee Hoi-chang (1935-), South Korean politician/
李朝威 李朝威 [Li3 Chao2 wei1] /Li Chaowei (c. 766-c. 820), Tang writer of fantasy fiction 傳奇|传奇, author of 柳毅傳|柳毅传/
李木 李木 [li3 mu4] /blackthorn/
李林甫 李林甫 [Li3 Lin2 fu3] /Li Linfu (-752), Tang politician, chancellor under Tang emperor Xuanzong 玄宗/
李格非 李格非 [Li3 Ge2 fei1] /Li Gefei (active c. 1090), Northern Song writer and father of southern Song female poet Li Qingzhao 李清照/
李樹 李树 [li3 shu4] /plum tree/
李氏 李氏 [Li3 shi4] /the Korean Yi or Lee Dynasty (1392-1910)/
李氏朝鮮 李氏朝鲜 [Li3 shi4 Chao2 xian3] /Joseon, last Korean dynasty (1392-1910)/
李汝珍 李汝珍 [Li3 Ru3 zhen1] /Li Ruzhen (c. 1763-c. 1830), Qing novelist and phonologist, author of fantasy novel Jinghua Yuan 鏡花緣|镜花缘 or Flowers in the Mirror/
李治 李治 [Li3 Zhi4] /Li Zhi, personal name of third Tang emperor Gaozong 唐高宗[Tang2 Gao1 zong1], (628-683), reigned 649-683/
李洪志 李洪志 [Li3 Hong2 zhi4] /Li Hongzhi (1951-), founder of Falun Gong 法輪功|法轮功[Fa3 lun2 gong1]/
李淵 李渊 [Li3 Yuan1] /Li Yuan, personal name of first Tang emperor Gaozu 唐高祖[Tang2 Gao1 zu3] (566-635), reigned 618-626/
李清照 李清照 [Li3 Qing1 zhao4] /Li Qingzhao (1084-c. 1151), southern Song female poet/
李湛 李湛 [Li3 Zhan4] /Li Zhan, personal name of fourteenth Tang emperor Jingzong 敬宗[Jing4 Zong1] (809-827), reigned 825-827/
李源潮 李源潮 [Li3 Yuan2 chao2] /Li Yuanchao (1950-), vice president of PRC from 2013-2018/
李滄 李沧 [Li3 cang1] /Licang district of Qingdao city 青島市|青岛市, Shandong/
李滄區 李沧区 [Li3 cang1 qu1] /Licang district of Qingdao city 青島市|青岛市, Shandong/
李漁 李渔 [Li3 Yu2] /Li Yu (1611-c. 1680), late Ming and early Qing writer and dramatist/
李漼 李漼 [Li3 Cui3] /Li Cui, personal name of eighteenth Tang emperor Yizong 懿宗[Yi4 zong1] (833-873), reigned 859-873/
李澤楷 李泽楷 [Li3 Ze2 kai3] /Richard Li (1966-), Hong Kong businessman and philanthropist/
李瀍 李瀍 [Li3 Chan2] /Li Chan, personal name of sixteenth Tang Emperor Wuzong 武宗[Wu3 zong1] (814-846), reigned 840-846/
李煜 李煜 [Li3 Yu4] /Li Yu (c. 937-978), given name of the final ruler of Tang of the Five Southern dynasties Li Houzhu 李後主|李后主, a renowned poet/
李爾王 李尔王 [Li3 er3 wang2] /King Lear, 1605 tragedy by William Shakespeare 莎士比亞|莎士比亚/
李玟 李玟 [Li3 Wen2] /Coco Lee (1975-), pop singer, songwriter and actress/
李瑞環 李瑞环 [Li3 Rui4 huan2] /Li Ruihuan (1934-), former Chinese politician/
李登輝 李登辉 [Li3 Deng1 hui1] /Lee Teng-hui (1923-2020), Taiwanese politician, president of ROC 1988-2000/
李白 李白 [Li3 Bai2] /Li Bai (701-762), famous Tang Dynasty poet/
李百藥 李百药 [Li3 Bai3 yao4] /Li Baiyao (565-648), Tang dynasty writer and historian, compiler of History of Qi of the Northern dynasties 北齊書|北齐书/
李直夫 李直夫 [Li3 Zhi2 fu1] /Li Zhifu (c. 14th century), Yuan dynasty playwright in the 雜劇|杂剧[za2 ju4] style/
李祝 李祝 [Li3 Zhu4] /Lizhu, personal name of twenty-first and last Tang emperor Aidi 哀帝[Ai1 di4] (892-908), reigned 904-907/
李約瑟 李约瑟 [Li3 Yue1 se4] /Joseph Needham (1900-1995), British biochemist and author of Science and Civilization in China/
李純 李纯 [Li3 Chun2] /Li Chun, personal name of twelfth Tang emperor Xianzong 憲宗|宪宗[Xian4 zong1] (778-820), reigned 805-820/
李綠園 李绿园 [Li3 Lu:4 yuan2] /Li Lüyuan (1707-1790), Qing dynasty writer, author of novel Lamp in the Side Street 岐路燈|岐路灯[Qi2 lu4 Deng1]/
李維 李维 [Li3 wei2] /Titus Livius or Livy (59 BC-17 AD), Roman historian/
李維史陀 李维史陀 [Li3 wei2 Shi3 tuo2] /Claude Lévi-Strauss (1908-2009), French social anthropologist/
李維斯 李维斯 [Li3 wei2 si1] /Levi's (brand)/
李纓 李缨 [Li3 Ying1] /Li Ying (1963-), Japanese-educated Chinese documentary film director/
李群 李群 [Li3 qun2] /Lie group (math.)/
李翱 李翱 [Li3 Ao2] /Li Ao (774-836), Tang dynasty scholar and writer, colleague of Han Yu 韓愈|韩愈[Han2 Yu4] in promoting classical writing 古文運動|古文运动[gu3 wen2 yun4 dong4]/
李耳 李耳 [Li3 Er3] /Lao Zi/
李肇星 李肇星 [Li3 Zhao4 xing1] /Li Zhaoxing (1940-), former PRC foreign minister/
李肈 李肇 [Li3 Zhao4] /Li Zhao (c. 800), Tang dynasty scholar and official/
李自成 李自成 [Li3 Zi4 cheng2] /Li Zicheng (1605-1645), leader of peasant rebellion at the end of the Ming Dynasty/
李舜臣 李舜臣 [Li3 Shun4 chen2] /Yi Sunshin (1545-1598), Korean admiral and folk hero, famous for sea victories over the Japanese invaders/
李英儒 李英儒 [Li3 Ying1 ru2] /Li Yingru (1913-1989), calligrapher and writer, author of many novels about the war as seen by the communists/
李衛公 李卫公 [Li3 Wei4 gong1] /Li Wei Gong/Duke Li of Wei, official title of Li Jing 李靖[Li3 Jing4]/
李誠恩 李诚恩 [Li3 Cheng2 en1] /Euna Li, US-Korean woman journalist imprisoned as spy by North Korea in 2009/
李誦 李诵 [Li3 Song4] /Li Song, personal name of eleventh Tang emperor Shunzong 順宗|顺宗[Shun4 zong1] (761-806), reigned 805-806/
李豫 李豫 [Li3 Yu4] /Li Yu, personal name of ninth Tang emperor Taizong 代宗[Tai4 zong1] (727-779), reigned 762-779/
李賀 李贺 [Li3 He4] /Li He (790-816), Tang poet/
李贄 李贽 [Li3 Zhi4] /Li Zhi (1527-1602), late Ming philosopher, historian and writer/
李适 李适 [Li3 Kuo4] /Li Kuo, personal name of tenth Tang emperor Dezong 德宗[De2 Zong1], (742-805), reigned 779-805/
李連杰 李连杰 [Li3 Lian2 jie2] /Li Lianjie or Jet Li (1963-), martial arts sportsman, subsequently film star and director/
李逵 李逵 [Li3 Kui2] /Li Kui, character in the novel Water Margin 水滸全傳|水浒全传[Shui3 hu3 quan2 zhuan4]/
李遠哲 李远哲 [Li3 Yuan3 zhe2] /Yuan T. Lee (1936-), Taiwanese-born Chemist and Nobel Prize winner in 1986/
李重茂 李重茂 [Li3 Chong2 mao4] /Li Chongmao, personal name of fifth Tang emperor Shang 唐殤帝|唐殇帝[Tang2 Shang1 Di4] (c. 695-715), reigned 710/
李鐵 李铁 [Li3 Tie3] /Li Tie (1977-), footballer/
李鐵拐 李铁拐 [Li3 Tie3 guai3] /Iron-Crutch Li, one of the Eight Immortals 八仙[Ba1 xian1] in Chinese mythology, walking around with an iron crutch and carrying a gourd with special medicine/
李長春 李长春 [Li3 Chang2 chun1] /Li Changchun (1944-), PRC politician/
李開復 李开复 [Li3 Kai1 fu4] /Kai-Fu Lee (1961-), Taiwanese computer scientist and IT executive, founding president of Google China 2005-2009/
李陵 李陵 [Li3 Ling2] /Li Ling (-74 BC), Han dynasty general whose defeat by the Xiongnu 匈奴 in 104 BC led to a major scandal/
李隆基 李隆基 [Li3 Long1 ji1] /personal name of seventh Tang emperor Xuanzong 唐玄宗[Tang2 Xuan2 zong1] (685-762), reigned 712-756/
李雪健 李雪健 [Li3 Xue3 jian4] /Li Xuejian (1954-), Chinese actor/
李雲娜 李云娜 [Li3 Yun2 na4] /Euna Lee (phonetic transcription), US woman journalist imprisoned as spy by North Korea in 2009/also written 李誠恩|李诚恩[Li3 Cheng2 en1]/
李靖 李靖 [Li3 Jing4] /Li Jing (570-649 AD), Tang Dynasty general and purported author of "Duke Li of Wei Answering Emperor Taizong of Tang" 唐太宗李衛公問對|唐太宗李卫公问对[Tang2 Tai4 zong1 Li3 Wei4 Gong1 Wen4 dui4], one of the Seven Military Classics of ancient China 武經七書|武经七书[Wu3 jing1 Qi1 shu1]/
李顯龍 李显龙 [Li3 Xian3 long2] /Lee Hsien Loong (1952-), Singapore PAP politician, eldest son of Lee Kuan Yew 李光耀[Li3 Guang1 yao4], prime minister from 2004/
李鬼 李鬼 [Li3 Gui3] /false hero (who pretends to be 李逵[Li3 Kui2])/a fake/
李鴻章 李鸿章 [Li3 Hong2 zhang1] /Li Hung-chang or Li Hongzhang (1823-1901), Qing dynasty general, politician and diplomat/
李鵬 李鹏 [Li3 Peng2] /Li Peng (1928-2019), leading PRC politician, prime minister 1987-1998, reportedly leader of the conservative faction advocating the June 1989 Tiananmen clampdown/
李麗珊 李丽珊 [Li3 Li4 shan1] /Lee Lai-Shan (1970-), former windsurfing world champion from Hong Kong/
杏 杏 [xing4] /apricot/almond/
杏仁 杏仁 [xing4 ren2] /almond/apricot kernel/
杏仁核 杏仁核 [xing4 ren2 he2] /amygdala/
杏仁豆腐 杏仁豆腐 [xing4 ren2 dou4 fu5] /almond junket/
杏仁體 杏仁体 [xing4 ren2 ti3] /amygdala/
杏子 杏子 [xing4 zi5] /apricot/
杏林 杏林 [Xing4 lin2] /Xinglin District of Xiamen city (renamed Haicang 海滄區|海沧区[Hai3 cang1 Qu1] in 2003)/
杏林 杏林 [xing4 lin2] /forest of apricot trees/(fig.) honorific term for fine doctor (cf Dr Dong Feng 董奉[Dong3 Feng4], 3rd century AD, asked his patients to plant apricot trees instead of paying fees)/
杏林區 杏林区 [Xing4 lin2 Qu1] /Xinglin District of Xiamen city 廈門市|厦门市[Xia4 men2 shi4] (renamed Haicang District 海滄區|海沧区[Hai3 cang1 Qu1] in 2003)/
杏樹 杏树 [xing4 shu4] /apricot tree/
杏眼 杏眼 [xing4 yan3] /large, round eyes (considered beautiful)/
杏花嶺 杏花岭 [Xing4 hua1 ling3] /Xinghualing district of Taiyuan city 太原市[Tai4 yuan2 shi4], Shanxi/
杏花嶺區 杏花岭区 [Xing4 hua1 ling3 qu1] /Xinghualing district of Taiyuan city 太原市[Tai4 yuan2 shi4], Shanxi/
杏花村 杏花村 [xing4 hua1 cun1] /village of blossoming apricot trees where one can find a wineshop (reference to the famous poem 清明 by 杜牧[Du4 Mu4])/
杏鮑菇 杏鲍菇 [xing4 bao4 gu1] /king oyster mushroom (Pleurotus eryngii)/
材 材 [cai2] /material/timber/ability/aptitude/a capable individual/coffin (old)/
材料 材料 [cai2 liao4] /material/data/makings/stuff/CL:個|个[ge4],種|种[zhong3]/
材料學 材料学 [cai2 liao4 xue2] /material science/
材料科學 材料科学 [cai2 liao4 ke1 xue2] /materials science/
材積 材积 [cai2 ji1] /volume (of timber)/
材質 材质 [cai2 zhi4] /texture of timber/quality of material/material (that sth is made of)/
村 村 [cun1] /village/
村上 村上 [Cun1 shang4] /Murakami (Japanese surname)/
村上春樹 村上春树 [Cun1 shang4 Chun1 shu4] /MURAKAMI Haruki (1949-), Japanese novelist and translator/
村上隆 村上隆 [Cun1 shang4 Long1] /Murakami Takashi (1963-), Japanese artist/
村塾 村塾 [cun1 shu2] /(old) village school/rural school/
村姑 村姑 [cun1 gu1] /village girl/country bumpkin/
村委會 村委会 [cun1 wei3 hui4] /village committee/
村子 村子 [cun1 zi5] /village/
村學 村学 [cun1 xue2] /see 村塾[cun1 shu2]/
村寨 村寨 [cun1 zhai4] /(stockaded) village/
村山富市 村山富市 [Cun1 shan1 Fu4 shi4] /Tomiichi Murayama (1924-), former prime minister of Japan/
村村寨寨 村村寨寨 [cun1 cun1 zhai4 zhai4] /every village and stockade (idiom)/
村民 村民 [cun1 min2] /villager/
村田 村田 [Cun1 tian2] /Murata (Japanese surname)/
村舍 村舍 [cun1 she4] /cottage/
村莊 村庄 [cun1 zhuang1] /village/hamlet/CL:座[zuo4]/
村落 村落 [cun1 luo4] /village/
村證房 村证房 [cun1 zheng4 fang2] /"village-certificated house", residence supposedly only transferable to other village residents but often sold on the open market/
村里 村里 [cun1 li3] /village/hamlet/
村鎮 村镇 [cun1 zhen4] /hamlet (place)/
村長 村长 [cun1 zhang3] /village chief/village head/
杓 杓 [biao1] /(star)/
杓 杓 [shao2] /ladle/
杓子 杓子 [shao2 zi5] /scoop/
杓球場 杓球场 [shao2 qiu2 chang3] /golf course/
杕 杕 [di4] /lone-standing tree/
杖 杖 [zhang4] /a staff/a rod/cane/walking stick/to flog with a stick (old)/
杖刑 杖刑 [zhang4 xing2] /beating with wooden staves (as corporal punishment)/
杖頭木偶 杖头木偶 [zhang4 tou2 mu4 ou3] /zhangtou wooden rod puppetry/
杗 杗 [mang2] /ridge-pole in roof/
杙 杙 [yi4] /post for tethering animals/
杜 杜 [Du4] /surname Du/
杜 杜 [du4] /birchleaf pear (tree)/to stop/to prevent/to restrict/
杜仲 杜仲 [du4 zhong4] /eucommia (a kind of rubber tree)/
杜伊斯堡 杜伊斯堡 [Du4 yi1 si1 bao3] /Duisburg, city in the Ruhr 魯爾區|鲁尔区[Lu3 er3 Qu1], Germany/
杜冷丁 杜冷丁 [du4 leng3 ding1] /(medicine) dolantin (loanword)/pethidine/
杜口 杜口 [du4 kou3] /to remain silent/
杜口裹足 杜口裹足 [du4 kou3 guo3 zu2] /too frightened to move or speak/
杜哈 杜哈 [Du4 ha1] /Doha, capital of Qatar (Tw)/
杜嘉班納 杜嘉班纳 [Du4 jia1 ban1 na4] /Dolce & Gabbana (fashion)/
杜塞 杜塞 [du4 se4] /to stop/to block/
杜塞爾多夫 杜塞尔多夫 [Du4 sai1 er3 duo1 fu1] /Düsseldorf (Germany)/
杜塞道夫 杜塞道夫 [Du4 se4 dao4 fu1] /Düsseldorf (Germany)/also written 杜塞爾多夫|杜塞尔多夫[Du4 sai1 er3 duo1 fu1]/
杜威 杜威 [Du4 Wei1] /Du Wei (1982-), Shanghai soccer star/Dewey (name)/
杜宇 杜宇 [du4 yu3] /cuckoo/same as 杜鵑鳥|杜鹃鸟/
杜尚別 杜尚别 [Du4 shang4 bie2] /Dushanbe, capital of Tajikistan/
杜布羅夫尼克 杜布罗夫尼克 [Du4 bu4 luo2 fu1 ni2 ke4] /Dubrovnik (city in Croatia)/
杜康 杜康 [Du4 Kang1] /Du Kang, legendary inventor of wine/
杜拜 杜拜 [Du4 bai4] /Dubai (Tw)/
杜撰 杜撰 [du4 zhuan4] /to fabricate/to make sth up/invented/
杜月笙 杜月笙 [Du4 Yue4 sheng1] /Du Yuesheng (1888-1951), Shanghai secret-society leader, banker, industrialist/
杜本內 杜本内 [Du4 ben3 nei4] /Dubonnet (name)/Dubonnet (red vermouth aperitif wine)/
杜松子酒 杜松子酒 [du4 song1 zi3 jiu3] /gin/
杜梨 杜梨 [du4 li2] /birchleaved pear (Pyrus betulaefolia)/
杜比 杜比 [Du4 bi3] /Dolby (audio technology)/
杜氏腺 杜氏腺 [Du4 shi4 xian4] /Dufour gland (produces female sex hormone in bees)/
杜氏腺體 杜氏腺体 [Du4 shi4 xian4 ti3] /Dufour gland (produces female sex hormone in bees)/
杜漸防萌 杜渐防萌 [du4 jian1 fang2 meng2] /to nip in the bud/
杜爾伯特 杜尔伯特 [Du4 er3 bo2 te4] /Dorbod Mongol autonomous county in Daqing 大慶|大庆[Da4 qing4], Heilongjiang/
杜爾伯特縣 杜尔伯特县 [Du4 er3 bo2 te4 xian4] /Dorbod Mongol autonomous county in Daqing 大慶|大庆[Da4 qing4], Heilongjiang/
杜爾伯特蒙古族自治縣 杜尔伯特蒙古族自治县 [Du4 er3 bo2 te4 Meng3 gu3 zu2 Zi4 zhi4 xian4] /Dorbod Mongol autonomous county in Daqing 大慶|大庆[Da4 qing4], Heilongjiang/
杜牧 杜牧 [Du4 Mu4] /Du Mu (803-852) Tang dynasty poet/
杜琪峰 杜琪峰 [Du4 Qi2 feng1] /Johnnie To (1955-), Hong Kong film director/
杜瓦利埃 杜瓦利埃 [Du4 wa3 li4 ai1] /Duvalier (name)/
杜甫 杜甫 [Du4 Fu3] /Du Fu (712-770), great Tang dynasty poet/
杜甫草堂 杜甫草堂 [Du4 Fu3 Cao3 tang2] /Du Fu's Thatched Cottage (park and museum in Chengdu)/
杜秋娘歌 杜秋娘歌 [Du4 Qiu1 niang2 ge1] /song of lady Du Qiu, poem by Du Mu 杜牧/
杜篤瑪 杜笃玛 [Du4 du3 ma3] /Dodoma, capital of Tanzania (Tw)/
杜絕 杜绝 [du4 jue2] /to put an end to/
杜荀鶴 杜荀鹤 [Du4 Xun2 he4] /Du Xunhe (846-904), Tang poet/
杜莎夫人 杜莎夫人 [Du4 suo1 Fu1 ren5] /Madame Tussauds (waxworks)/
杜蕾斯 杜蕾斯 [Du4 lei3 si1] /Durex, a condom brand name/
杜蘅 杜蘅 [du4 heng2] /Asarum forbesii (wild ginger plant)/
杜衡 杜衡 [du4 heng2] /Asarum forbesii (wild ginger plant)/
杜賓犬 杜宾犬 [du4 bin1 quan3] /Doberman (dog breed)/
杜邦 杜邦 [Du4 bang1] /DuPont (company)/
杜門 杜门 [du4 men2] /to close the door (lit. and fig.)/
杜門不出 杜门不出 [du4 men2 bu4 chu1] /to shut the door and remain inside/fig. to cut off contact/
杜集 杜集 [Du4 ji2] /Duji district of Huaibei city 淮北市[Huai2 bei3 shi4], Anhui/
杜集區 杜集区 [Du4 ji2 qu1] /Duji district of Huaibei city 淮北市[Huai2 bei3 shi4], Anhui/
杜馬 杜马 [Du4 ma3] /Duma, lower chamber of Russian parliament/
杜鵑 杜鹃 [du4 juan1] /cuckoo (Cercococcyx spp., also written 杜鵑鳥|杜鹃鸟)/Indian azalea (Rhododendron simsii Planch, also written 杜鵑花|杜鹃花)/
杜鵑啼血 杜鹃啼血 [du4 juan1 ti2 xue4] /lit. the cuckoo, after its tears are exhausted, continues by weeping blood (idiom)/fig. extreme grief/
杜鵑座 杜鹃座 [Du4 juan1 zuo4] /Tucana (constellation)/
杜鵑科 杜鹃科 [du4 juan1 ke1] /Cuculidae, bird family including cuckoo 杜鵑鳥|杜鹃鸟/
杜鵑花 杜鹃花 [du4 juan1 hua1] /Indian Azalea (Rhododendron simsii Planch)/
杜鵑花科 杜鹃花科 [du4 juan1 hua1 ke1] /Ericaceae (botany), genus containing rhododendron and azalea/
杜鵑鳥 杜鹃鸟 [du4 juan1 niao3] /cuckoo (Cercococcyx spp.)/
杝 杝 [yi2] /(tree)/
杞 杞 [Qi3] /Qi, a Zhou Dynasty vassal state/surname Qi/
杞 杞 [qi3] /Chinese wolfberry shrub (Lycium chinense)/willow/
杞人之憂 杞人之忧 [Qi3 ren2 zhi1 you1] /man of Qǐ fears the sky falling (idiom); groundless fears/
杞人憂天 杞人忧天 [Qi3 ren2 you1 tian1] /man of Qǐ fears the sky falling (idiom); groundless fears/
杞國 杞国 [Qi3 guo2] /the State of Qǐ in modern Qǐ county 杞縣|杞县, Henan (c. 1500-445 BC), a small vassal state of Shang and Western Zhou for most of its existence/
杞國之憂 杞国之忧 [Qi3 guo2 zhi1 you1] /man of Qǐ fears the sky falling (idiom); groundless fears/
杞國憂天 杞国忧天 [Qi3 guo2 you1 tian1] /man of Qǐ fears the sky falling (idiom); groundless fears/
杞天之慮 杞天之虑 [Qi3 tian1 zhi1 lu:4] /man of Qǐ fears the sky falling (idiom); groundless fears/
杞婦 杞妇 [Qi3 fu4] /the wife of 杞梁[Qi3 Liang2], a senior official of the state of Qi 杞[Qi3] who died on a military expedition/(fig.) a widow/
杞梓之林 杞梓之林 [Qi3 zi3 zhi1 lin2] /forest of wolfberry and catalpa (Lycium chinense and Catalpa ovata, idiom); fig. great quantity of talent/
杞縣 杞县 [Qi3 xian4] /Qi county in Kaifeng 開封|开封[Kai1 feng1], Henan/
束 束 [Shu4] /surname Shu/
束 束 [shu4] /to bind/bunch/bundle/classifier for bunches, bundles, beams of light etc/to control/
束之高閣 束之高阁 [shu4 zhi1 gao1 ge2] /tied up in a bundle on a high shelf/to put sth on the back burner/no longer a high priority/
束修 束修 [shu4 xiu1] /see 束脩[shu4 xiu1]/
束帶 束带 [shu4 dai4] /band/belt/loincloth/cummerbund/
束手 束手 [shu4 shou3] /to have one's hands tied/helpless/unable to do anything about it/
束手就擒 束手就擒 [shu4 shou3 jiu4 qin2] /hands tied and waiting to be captured/
束手就斃 束手就毙 [shu4 shou3 jiu4 bi4] /hands tied and expecting the worst/
束手待斃 束手待毙 [shu4 shou3 dai4 bi4] /to wait helplessly for death (idiom)/to resign oneself to extinction/
束手待死 束手待死 [shu4 shou3 dai4 si3] /hands tied and expecting the worst/
束手無策 束手无策 [shu4 shou3 wu2 ce4] /lit. to have one's hands bound and be unable to do anything about it (idiom); fig. helpless in the face of a crisis/
束狹 束狭 [shu4 xia2] /narrow (of waterway)/a bottleneck/
束緊 束紧 [shu4 jin3] /gird/tighten/
束線帶 束线带 [shu4 xian4 dai4] /cable tie/
束縛 束缚 [shu4 fu4] /to bind/to restrict/to tie/to commit/fetters/
束脩 束脩 [shu4 xiu1] /payment for private tutor/
束腰 束腰 [shu4 yao1] /girdle/
束腹 束腹 [shu4 fu4] /corset/girdle/
束衣 束衣 [shu4 yi1] /corset (clothing)/
束裝 束装 [shu4 zhuang1] /to bundle up (one's possessions for a journey)/
束身 束身 [shu4 shen1] /to bind oneself/submission/
束身內衣 束身内衣 [shu4 shen1 nei4 yi1] /corset/
束髮 束发 [shu4 fa4] /to bind one's hair/headband/
杠 杠 [gang1] /flagpole/footbridge/
杠 杠 [gang4] /variant of 槓|杠[gang4]/
杠杆收購 杠杆收购 [gang4 gan3 shou1 gou4] /leveraged buyout (LBO)/
杠精 杠精 [gang4 jing1] /(slang) (neologism c. 2018) argumentative person/
杪 杪 [miao3] /the limit/tip of branch/
杭 杭 [Hang2] /surname Hang/Hangzhou/
杭州 杭州 [Hang2 zhou1] /Hangzhou subprovincial city and capital of Zhejiang province in southeast China/
杭州市 杭州市 [Hang2 zhou1 shi4] /Hangzhou subprovincial city and capital of Zhejiang province in southeast China/
杭州灣 杭州湾 [Hang2 zhou1 wan1] /Hangzhou Bay/
杭錦 杭锦 [Hang2 jin3] /Hanggin banner, Mongolian Xanggin khoshuu, in Ordos prefecture 鄂爾多斯|鄂尔多斯[E4 er3 duo1 si1], Inner Mongolia/
杭錦後旗 杭锦后旗 [Hang2 jin3 hou4 qi2] /Hanggin Rear banner or Xanggin Xoit khoshuu in Bayan Nur 巴彥淖爾|巴彦淖尔[Ba1 yan4 nao4 er3], Inner Mongolia/
杭錦旗 杭锦旗 [Hang2 jin3 qi2] /Hanggin banner, Mongolian Xanggin khoshuu, in Ordos prefecture 鄂爾多斯|鄂尔多斯[E4 er3 duo1 si1], Inner Mongolia/
杯 杯 [bei1] /cup/trophy cup/classifier for certain containers of liquids: glass, cup/
杯中物 杯中物 [bei1 zhong1 wu4] /the contents of the cup/(fig.) liquor/wine/
杯具 杯具 [bei1 ju4] /cup/(slang) (pun on 悲劇|悲剧[bei1 ju4], tragedy) so bad/terrible/bummer/fiasco/debacle/
杯墊 杯垫 [bei1 dian4] /(beverage) coaster/
杯子 杯子 [bei1 zi5] /cup/glass/CL:個|个[ge4],隻|只[zhi1]/
杯弓蛇影 杯弓蛇影 [bei1 gong1 she2 ying3] /lit. to see a bow reflected in a cup as a snake (idiom); fig. unnecessary suspicions/overly fearful/
杯托 杯托 [bei1 tuo1] /a saucer/
杯水車薪 杯水车薪 [bei1 shui3 che1 xin1] /lit. a cup of water on a burning cart of firewood (idiom); fig. an utterly inadequate measure/
杯珓 杯珓 [bei1 jiao4] /pair of mussel-shaped objects thrown on the ground for divination purposes/
杯盤狼藉 杯盘狼藉 [bei1 pan2 lang2 ji2] /cups and dishes in complete disorder (idiom); after a riotous drinking party/
杯筊 杯筊 [bei1 jiao3] /see 杯珓[bei1 jiao4]/
杯葛 杯葛 [bei1 ge2] /to boycott (loanword)/
杯酒解怨 杯酒解怨 [bei1 jiu3 jie3 yuan4] /a wine cup dissolves complaints (idiom); a few drinks can ease social interaction/
杯酒言歡 杯酒言欢 [bei1 jiu3 yan2 huan1] /a few drinks and a nice conversation (idiom)/
杯酒釋兵權 杯酒释兵权 [bei1 jiu3 shi4 bing1 quan2] /to dismiss military hierarchy using wine cups/cf Song founding Emperor Song Taizu 宋太祖 holds a banquet in 961 and persuades his senior army commanders to go home to their provinces/
杰 杰 [jie2] /variant of 傑|杰[jie2]/
東 东 [Dong1] /surname Dong/
東 东 [dong1] /east/host (i.e. sitting on east side of guest)/landlord/
東一榔頭西一棒子 东一榔头西一棒子 [dong1 yi1 lang2 tou2 xi1 yi1 bang4 zi5] /banging away clumsily in all directions with no overall vision/
東三省 东三省 [Dong1 san1 Sheng3] /the three provinces of Northeast China, namely: Liaoning Province 遼寧省|辽宁省[Liao2 ning2 Sheng3], Jilin Province 吉林省[Ji2 lin2 Sheng3] and Heilongjiang Province 黑龍江省|黑龙江省[Hei1 long2 jiang1 Sheng3]/
東中國海 东中国海 [Dong1 Zhong1 guo2 Hai3] /East China sea/
東主 东主 [dong1 zhu3] /owner (e.g. of a shop)/
東亞 东亚 [Dong1 ya4] /East Asia/
東亞峰會 东亚峰会 [Dong1 ya4 Feng1 hui4] /East Asia Summit, annual meeting of leading Asian states/
東亞病夫 东亚病夫 [Dong1 ya4 bing4 fu1] /(derog.) the sick man of Asia (term used in the West in the late 19th and early 20th centuries to refer to China in its weakened state after the Opium Wars)/
東亞石䳭 东亚石䳭 [Dong1 ya4 shi2 ji2] /(bird species of China) Stejneger's stonechat (Saxicola stejnegeri)/
東亞運動會 东亚运动会 [Dong1 ya4 Yun4 dong4 hui4] /East Asian Games/
東亞銀行 东亚银行 [Dong1 ya4 Yin2 hang2] /Bank of East Asia/
東交民巷 东交民巷 [Dong1 jiao1 min2 xiang4] /a street to the south of the Forbidden City that was the Legation quarter during the Boxer uprising/
東京 东京 [Dong1 jing1] /Tokyo, capital of Japan/Tonkin (northern Vietnam during the French colonial period)/
東京塔 东京塔 [Dong1 jing1 ta3] /Tokyo Tower/
東京大學 东京大学 [Dong1 jing1 Da4 xue2] /Tokyo University, Japan/
東京帝國大學 东京帝国大学 [Dong1 jing1 Di4 guo2 Da4 xue2] /Tokyo Imperial University (renamed Tokyo University after 1945)/
東京灣 东京湾 [Dong1 jing1 Wan1] /Tokyo Bay/former name of 北部灣|北部湾[Bei3 bu4 Wan1], Gulf of Tonkin/
東伊運 东伊运 [Dong1 yi1 yun4] /abbr. for 東突厥斯坦伊斯蘭運動|东突厥斯坦伊斯兰运动[Dong1 Tu1 jue2 si1 tan3 Yi1 si1 lan2 Yun4 dong4] East Turkestan Islamic Movement (ETIM)/
東倉里 东仓里 [Dong1 cang1 li3] /Dongchang-ni, North Korean missile launch site on Yellow Sea, 70 km from Chinese border/
東倒西歪 东倒西歪 [dong1 dao3 xi1 wai1] /to lean unsteadily from side to side (idiom)/to sway/(of buildings etc) to lean at a crazy angle/
東側 东侧 [dong1 ce4] /east side/east face/
東光 东光 [Dong1 guang1] /Dongguang county in Cangzhou 滄州|沧州[Cang1 zhou1], Hebei/
東光縣 东光县 [Dong1 guang1 xian4] /Dongguang county in Cangzhou 滄州|沧州[Cang1 zhou1], Hebei/
東兔西烏 东兔西乌 [dong1 tu4 xi1 wu1] /lit. the sun setting and the moon rising (idiom)/fig. the passage of time/
東加 东加 [Dong1 jia1] /Tonga, South Pacific archipelago kingdom (Tw)/
東勝 东胜 [Dong1 sheng4] /Dongshend district of Ordos city 鄂爾多斯市|鄂尔多斯市[E4 er3 duo1 si1 shi4], Inner Mongolia/
東勝區 东胜区 [Dong1 sheng4 qu1] /Dongsheng district of Ordos city 鄂爾多斯市|鄂尔多斯市[E4 er3 duo1 si1 shi4], Inner Mongolia/
東勢 东势 [Dong1 shi4] /Dongshi or Tungshih township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
東勢鄉 东势乡 [Dong1 shi4 xiang1] /Dongshi or Tungshih township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
東勢鎮 东势镇 [Dong1 shi4 zhen4] /Tungshih town in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
東北 东北 [Dong1 bei3] /Northeast China/Manchuria/
東北 东北 [dong1 bei3] /northeast/
東北亞 东北亚 [Dong1 bei3 Ya4] /Northeast Asia/
東北大學 东北大学 [Dong1 bei3 Da4 xue2] /Northeastern University (in Shenyang 瀋陽市|沈阳市[Shen3 yang2 shi4], Liaoning)/Tōhoku University, Sendai, Japan/
東北平原 东北平原 [Dong1 bei3 Ping2 yuan2] /Northeast Plain, also called the Manchurian Plain/
東北方 东北方 [dong1 bei3 fang1] /northeast/northeastern/
東北虎 东北虎 [dong1 bei3 hu3] /Amur tiger (Panthera tigris altaica)/
東半球 东半球 [dong1 ban4 qiu2] /the Eastern Hemisphere/the Old World/
東協 东协 [Dong1 Xie2] /abbr. for 東南亞國協|东南亚国协[Dong1 nan2 ya4 Guo2 Xie2]/
東南 东南 [dong1 nan2] /southeast/
東南亞 东南亚 [Dong1 nan2 ya4] /Southeast Asia/
東南亞國 东南亚国 [Dong1 nan2 ya4 guo2] /Southeast Asia/
東南亞國協 东南亚国协 [Dong1 nan2 ya4 Guo2 Xie2] /ASEAN (Association of Southeast Asian Nations) (Tw)/
東南亞國家聯盟 东南亚国家联盟 [Dong1 nan2 ya4 Guo2 jia1 Lian2 meng2] /ASEAN (Association of Southeast Asian Nations)/
東南亞聯盟 东南亚联盟 [Dong1 nan2 ya4 Lian2 meng2] /ASEAN (Association of Southeast Asian Nations)/same as 東南亞國家聯盟|东南亚国家联盟[Dong1 nan2 ya4 Guo2 jia1 Lian2 meng2]/
東南大學 东南大学 [Dong1 nan2 Da4 xue2] /Southeast University/
東南西北 东南西北 [dong1 nan2 xi1 bei3] /east, south, west and north/all directions/
東南西北中 东南西北中 [dong1 nan2 xi1 bei3 zhong1] /the five directions 五方 east, south, west, north and middle/
東南部 东南部 [dong1 nan2 bu4] /southeast part/
東印度公司 东印度公司 [Dong1 Yin4 du4 Gong1 si1] /East India Company/
東台 东台 [Dong1 tai2] /Dongtai county level city in Yancheng 鹽城|盐城[Yan2 cheng2], Jiangsu/
東台市 东台市 [Dong1 tai2 shi4] /Dongtai county level city in Yancheng 鹽城|盐城[Yan2 cheng2], Jiangsu/
東君 东君 [Dong1 jun1] /Lord of the East, the sun God of Chinese mythology/
東吳 东吴 [Dong1 Wu2] /Eastern Wu (222-280)/the southern state of Wu during the Three Kingdoms period, founded by Sun Quan 孫權|孙权/
東吳大學 东吴大学 [Dong1 wu2 Da4 xue2] /Soochow University (Suzhou, PRC from 1900-1952)/Soochow University (Taipei, Taiwan since 1954)/
東周 东周 [Dong1 Zhou1] /Eastern Zhou (770-221 BC)/
東土 东土 [Dong1 tu3] /the East/China/
東坡 东坡 [Dong1 po1] /Dongpo District of Meishan City 眉山市[Mei2 shan1 Shi4], Sichuan/
東坡區 东坡区 [Dong1 po1 Qu1] /Dongpo District of Meishan City 眉山市[Mei2 shan1 Shi4], Sichuan/
東坡肉 东坡肉 [Dong1 po1 rou4] /stir-fried pork, favorite of Northern Song writer Su Shi 蘇軾|苏轼, a.k.a. Su Dongpo 蘇東坡|苏东坡/
東坡肘子 东坡肘子 [Dong1 po1 zhou3 zi5] /Dongpo pork shoulder, traditional dish said to have been created by Northern Song dynasty writer Su Dongpo 蘇東坡|苏东坡/
東城 东城 [Dong1 cheng2] /Dongcheng district of central Beijing/
東城區 东城区 [Dong1 cheng2 qu1] /Dongcheng district of central Beijing/
東太平洋 东太平洋 [dong1 Tai4 ping2 yang2] /east Pacific/
東太平洋海隆 东太平洋海隆 [Dong1 Tai4 ping2 Yang2 Hai3 long2] /East Pacific Rise (a mid-oceanic ridge stretching from California to Antarctica)/
東太平洋隆起 东太平洋隆起 [Dong1 Tai4 ping2 Yang2 Long2 qi3] /East Pacific Rise (a mid-oceanic ridge stretching from California to Antarctica)/
東夷 东夷 [Dong1 yi2] /Eastern Barbarians, non-Han tribe living to the east of China c 2200 BC/
東奔西走 东奔西走 [dong1 ben1 xi1 zou3] /to run this way and that (idiom); to rush about busily/to bustle about/to hopscotch/also 東跑西顛|东跑西颠[dong1 pao3 xi1 dian1]/
東奔西跑 东奔西跑 [dong1 ben1 xi1 pao3] /to run this way and that (idiom); to rush about busily/to bustle about/
東安 东安 [Dong1 an1] /Dongan county in Yongzhou 永州[Yong3 zhou1], Hunan/Dong'an district of Mudanjiang city 牡丹江市, Heilongjiang/
東安區 东安区 [Dong1 an1 qu1] /Dong'an district of Mudanjiang city 牡丹江市, Heilongjiang/
東安縣 东安县 [Dong1 an1 xian4] /Dongan county in Yongzhou 永州[Yong3 zhou1], Hunan/
東家 东家 [dong1 jia1] /master (i.e. employer)/landlord/boss/
東家長西家短 东家长西家短 [dong1 jia1 chang2 xi1 jia1 duan3] /to gossip (idiom)/
東密 东密 [Dong1 mi4] /Japanese Esoteric Buddhism/
東密德蘭 东密德兰 [Dong1 mi4 de2 lan2] /East Midlands, English county/
東寧 东宁 [Dong1 ning2] /Dongning county in Mudanjiang 牡丹江, Heilongjiang/
東寧縣 东宁县 [Dong1 ning2 xian4] /Dongning county in Mudanjiang 牡丹江, Heilongjiang/
東寶 东宝 [Dong1 bao3] /Dongbao district of Jingmen city 荊門市|荆门市[Jing1 men2 shi4], Hubei/
東寶區 东宝区 [Dong1 bao3 qu1] /Dongbao district of Jingmen city 荊門市|荆门市[Jing1 men2 shi4], Hubei/
東山 东山 [Dong1 shan1] /Dongshan county in Zhangzhou 漳州[Zhang1 zhou1], Fujian/Tungshan township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
東山再起 东山再起 [dong1 shan1 zai4 qi3] /lit. to return to office after living as a hermit on Mount Dongshan (idiom); fig. to make a comeback/
東山區 东山区 [Dong1 shan1 qu1] /Dongshan district (Uighur: Dungsen Rayoni) of Urumqi city 烏魯木齊市|乌鲁木齐市[Wu1 lu3 mu4 qi2 Shi4], Xinjiang/Dongshan district of Hegang city 鶴崗|鹤岗[He4 gang3], Heilongjiang/
東山縣 东山县 [Dong1 shan1 xian4] /Dongshan county in Zhangzhou 漳州[Zhang1 zhou1], Fujian/
東山鄉 东山乡 [Dong1 shan1 xiang1] /Tungshan township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
東嶽 东岳 [dong1 yue4] /Mt Tai 泰山 in Shandong, one of the Five Sacred Mountains 五嶽|五岳[Wu3 yue4]/
東川 东川 [Dong1 chuan1] /Dongchuan district of Kunming city 昆明市[Kun1 ming2 shi4], Yunnan/
東川區 东川区 [Dong1 chuan1 qu1] /Dongchuan district of Kunming city 昆明市[Kun1 ming2 shi4], Yunnan/
東巴文化 东巴文化 [Dong1 ba1 wen2 hua4] /Dongba culture of the Nakhi ethnic group of Lijiang 麗江|丽江 in northwest Yunnan/
東帝汶 东帝汶 [Dong1 di4 wen4] /East Timor (officially Democratic Republic of Timor-Leste)/
東平 东平 [Dong1 ping2] /Dongping county in Tai'an 泰安[Tai4 an1], Shandong/
東平縣 东平县 [Dong1 ping2 xian4] /Dongping county in Tai'an 泰安[Tai4 an1], Shandong/
東引 东引 [Dong1 yin3] /Tungyin Island, one of the Matsu Islands/Tungyin township in Lienchiang county 連江縣|连江县[Lian2 jiang1 xian4], Taiwan/
東引鄉 东引乡 [Dong1 yin3 xiang1] /Tungyin township in Lienchiang county 連江縣|连江县[Lian2 jiang1 xian4] i.e. the Matsu Islands, Taiwan/
東張西望 东张西望 [dong1 zhang1 xi1 wang4] /to look in all directions (idiom)/to glance around/
東征 东征 [dong1 zheng1] /punitive expedition to the east/
東征西怨 东征西怨 [dong1 zheng1 xi1 yuan4] /war on all sides (idiom); fighting from all four quarters/
東征西討 东征西讨 [dong1 zheng1 xi1 tao3] /war on all sides (idiom); fighting from all four quarters/
東德 东德 [Dong1 De2] /East Germany (1945-1990)/German Democratic Republic 德意志民主共和國|德意志民主共和国[De2 yi4 zhi4 Min2 zhu3 Gong4 he2 guo2]/
東拉西扯 东拉西扯 [dong1 la1 xi1 che3] /to talk about this and that (idiom); to ramble incoherently/
東掩西遮 东掩西遮 [dong1 yan3 xi1 zhe1] /to cover up the truth on all sides (idiom)/
東方 东方 [Dong1 fang1] /the East/the Orient/two-character surname Dongfang/
東方 东方 [dong1 fang1] /east/
東方三博士 东方三博士 [Dong1 fang1 san1 Bo2 shi4] /the Magi/the Three Wise Kings from the East in the biblical nativity story/
東方不亮西方亮 东方不亮西方亮 [dong1 fang1 bu4 liang4 xi1 fang1 liang4] /if it isn't bright in the east, it'll be bright in the west (idiom)/if something doesn't work here, it might work somewhere else/
東方嘰咋柳鶯 东方叽咋柳莺 [dong1 fang1 ji1 za3 liu3 ying1] /(bird species of China) mountain chiffchaff (Phylloscopus sindianus)/
東方大葦鶯 东方大苇莺 [dong1 fang1 da4 wei3 ying1] /(bird species of China) oriental reed warbler (Acrocephalus orientalis)/
東方市 东方市 [Dong1 fang1 shi4] /Dongfang City, Hainan/
東方文明 东方文明 [Dong1 fang1 wen2 ming2] /Eastern civilization/
東方斑鵖 东方斑鵖 [dong1 fang1 ban1 bi1] /(bird species of China) variable wheatear (Oenanthe picata)/
東方日報 东方日报 [Dong1 fang1 Ri4 bao4] /Oriental Daily News/
東方明珠塔 东方明珠塔 [Dong1 fang1 Ming2 zhu1 Ta3] /Oriental Pearl Tower/
東方明珠電視塔 东方明珠电视塔 [Dong1 fang1 Ming2 zhu1 Dian4 shi4 Ta3] /Oriental Pearl Television Tower/
東方狍 东方狍 [dong1 fang1 pao2] /Siberian roe deer (Capreolus pygargus)/
東方白鸛 东方白鹳 [dong1 fang1 bai2 guan4] /(bird species of China) oriental stork (Ciconia boyciana)/
東方紅 东方红 [Dong1 fang1 Hong2] /The East is Red, north Shaanxi folk song/
東方航空 东方航空 [Dong1 fang1 Hang2 kong1] /China Eastern Airlines/
東方阿閦佛 东方阿閦佛 [Dong1 fang1 A1 chu4 fo2] /Aksobhya, the imperturbable ruler of Eastern Paradise, Abhirati/
東方青龍 东方青龙 [Dong1 fang1 Qing1 long2] /see 青龍|青龙[Qing1 long2]/
東方馬腦炎病毒 东方马脑炎病毒 [dong1 fang1 ma3 nao3 yan2 bing4 du2] /eastern equine encephalitis (EEE) virus/
東方鴴 东方鸻 [dong1 fang1 heng2] /(bird species of China) oriental plover (Charadrius veredus)/
東方黎族自治縣 东方黎族自治县 [Dong1 fang1 Li2 zu2 Zi4 zhi4 xian4] /Dongfang Lizu autonomous county, Hainan/
東施效顰 东施效颦 [Dong1 Shi1 xiao4 pin2] /lit. Dong Shi imitates Xi Shi's frown (idiom)/fig. to mimick sb's idiosyncrasies but make a fool of oneself/
東昌 东昌 [Dong1 chang1] /Dongchang district of Tonghua city 通化市, Jilin/
東昌區 东昌区 [Dong1 chang1 qu1] /Dongchang district of Tonghua city 通化市, Jilin/
東昌府 东昌府 [Dong1 chang1 fu3] /Dongchangfu district of Liaocheng city 聊城市[Liao2 cheng2 shi4], Shandong/
東昌府區 东昌府区 [Dong1 chang1 fu3 qu1] /Dongchangfu district of Liaocheng city 聊城市[Liao2 cheng2 shi4], Shandong/
東明 东明 [Dong1 ming2] /Dongming county in Heze 菏澤|菏泽[He2 ze2], Shandong/
東明縣 东明县 [Dong1 ming2 xian4] /Dongming county in Heze 菏澤|菏泽[He2 ze2], Shandong/
東晉 东晋 [Dong1 Jin4] /Eastern Jin dynasty 317-420/
東東 东东 [dong1 dong1] /(coll.) thing/item/stuff/
東條英機 东条英机 [Dong1 tiao2 Ying1 ji1] /Tojo Hideki (1884-1948), Japanese military leader hanged as war criminal in 1948/
東歐 东欧 [Dong1 Ou1] /Eastern Europe/
東歐平原 东欧平原 [Dong1 Ou1 Ping2 yuan2] /East European Plain/
東正教 东正教 [Dong1 zheng4 jiao4] /Eastern Orthodox Church/
東歸 东归 [dong1 gui1] /lit. to return east/fig. to return to one's homeland/
東江 东江 [Dong1 jiang1] /Dongjiang River/
東河 东河 [Dong1 he2] /Donghe or Tungho township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
東河區 东河区 [Dong1 he2 qu1] /Donghe district of Baotou city 包頭市|包头市[Bao1 tou2 shi4], Inner Mongolia/
東河鄉 东河乡 [Dong1 he2 xiang1] /Donghe or Tungho township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
東洋 东洋 [Dong1 yang2] /Japan (old)/East Asian countries/
東洋界 东洋界 [Dong1 yang2 jie4] /Indomalayan realm/
東洋話 东洋话 [Dong1 yang2 hua4] /Japanese (language) (old)/
東洋鬼 东洋鬼 [Dong1 yang2 gui3] /foreign devil/wartime term of abuse for Japanese/
東洋鬼子 东洋鬼子 [Dong1 yang2 gui3 zi5] /foreign devil/wartime term of abuse for Japanese/
東洲 东洲 [Dong1 zhou1] /Dongzhou district of Fushun city 撫順市|抚顺市, Liaoning/
東洲區 东洲区 [Dong1 zhou1 qu1] /Dongzhou district of Fushun city 撫順市|抚顺市, Liaoning/
東海 东海 [Dong1 Hai3] /East China Sea/East Sea (Chinese mythology and ancient geography)/
東海大學 东海大学 [Dong1 hai3 Da4 xue2] /Tunghai University (in Taichung, Taiwan)/
東海大橋 东海大桥 [Dong1 hai3 Da4 qiao2] /Donghai Bridge, 32.5 km bridge between Shanghai and the offshore Yangshan deep-water port/
東海岸 东海岸 [Dong1 hai3 an4] /East Coast/
東海縣 东海县 [Dong1 hai3 xian4] /Donghai county in Lianyungang 連雲港|连云港[Lian2 yun2 gang3], Jiangsu/
東海艦隊 东海舰队 [Dong1 hai3 Jian4 dui4] /East Sea Fleet/
東港 东港 [Dong1 gang3] /Tungkang town in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
東港區 东港区 [Dong1 gang3 qu1] /Donggang district of Rizhao city 日照市[Ri4 zhao4 shi4], Shandong/
東港市 东港市 [Dong1 gang3 shi4] /Donggang county level city in Dandong 丹東|丹东[Dan1 dong1], Liaoning/
東港鎮 东港镇 [Dong1 gang3 zhen4] /Tungkang town in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
東湖 东湖 [Dong1 hu2] /Donghu district of Nanchang city 南昌市, Jiangxi/
東湖區 东湖区 [Dong1 hu2 qu1] /Donghu district of Nanchang city 南昌市, Jiangxi/
東源 东源 [Dong1 yuan2] /Dongyuan county in Heyuan 河源[He2 yuan2], Guangdong/
東源縣 东源县 [Dong1 yuan2 xian4] /Dongyuan county in Heyuan 河源[He2 yuan2], Guangdong/
東溝 东沟 [Dong1 gou1] /Donggou town in Liangzihu district 梁子湖區|梁子湖区[Liang2 zi5 hu2 qu1] of Ezhou city 鄂州市[E4 zhou1 shi4], Hubei/
東溝鎮 东沟镇 [Dong1 gou1 zhen4] /Donggou town in Liangzihu district 梁子湖區|梁子湖区[Liang2 zi5 hu2 qu1] of Ezhou city 鄂州市[E4 zhou1 shi4], Hubei/
東漢 东汉 [Dong1 han4] /Eastern or later Han dynasty, 25-220/
東瀛 东瀛 [Dong1 ying2] /East China Sea/Japan/
東烏珠穆沁旗 东乌珠穆沁旗 [Dong1 wu1 zhu1 mu4 qin4 qi2] /East Ujimqin banner or Züün Üzemchin khoshuu in Xilin Gol league 錫林郭勒盟|锡林郭勒盟[Xi1 lin2 guo1 le4 meng2], Inner Mongolia/
東營 东营 [Dong1 ying2] /Dongying prefecture-level city in Shandong/
東營區 东营区 [Dong1 ying2 qu1] /Dongying district of Dongying city 東營市|东营市[Dong1 ying2 shi4], Shandong/
東營市 东营市 [Dong1 ying2 shi4] /Dongying prefecture-level city in Shandong/
東王公 东王公 [Dong1 wang2 gong1] /Mu Kung or Tung Wang Kung, God of the Immortals (Taoism)/
東現漢紀 东现汉纪 [Dong1 xian4 han4 ji4] /Records of the Eastern Han, model for History of Later Han 後漢書|后汉书/
東疆 东疆 [Dong1 Jiang1] /East of Xinjiang/
東盟 东盟 [Dong1 Meng2] /ASEAN/abbr. for 東南亞國家聯盟|东南亚国家联盟[Dong1 nan2 ya4 Guo2 jia1 Lian2 meng2]/
東直門 东直门 [Dong1 zhi2 men2] /Dongzhimen neighborhood of Beijing/
東石 东石 [Dong1 shi2] /Dongshi or Tungshih township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
東石鄉 东石乡 [Dong1 shi2 xiang1] /Dongshi or Tungshih township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
東突 东突 [Dong1 Tu1] /East Turkestan Liberation Organization (ETLO), Chinese dissident group/abbr. for 東突厥斯坦解放組織|东突厥斯坦解放组织/
東突厥斯坦 东突厥斯坦 [Dong1 tu1 jue2 si1 tan3] /East Turkestan/historical term for Xinjiang/
東突厥斯坦伊斯蘭運動 东突厥斯坦伊斯兰运动 [Dong1 Tu1 jue2 si1 tan3 Yi1 si1 lan2 Yun4 dong4] /East Turkestan Islamic Movement (ETIM)/
東突厥斯坦解放組織 东突厥斯坦解放组织 [Dong1 Tu1 jue2 si1 tan3 Jie3 fang4 Zu3 zhi1] /East Turkestan Liberation Organization (ETLO), Xinjiang dissident group/
東突組織 东突组织 [Dong1 Tu1 Zu3 zhi1] /abbr. for 東突厥斯坦解放組織|东突厥斯坦解放组织[Dong1 Tu1 jue2 si1 tan3 Jie3 fang4 Zu3 zhi1], East Turkestan Liberation Organization (ETLO)/
東窗事發 东窗事发 [dong1 chuang1 shi4 fa1] /(of a plot etc) to be exposed (idiom)/to come to light/
東經 东经 [dong1 jing1] /east longitude/
東緬高原 东缅高原 [Dong1 Mian3 gao1 yuan2] /Eastern Myanmar plateau/
東羅馬帝國 东罗马帝国 [dong1 Luo2 ma3 Di4 guo2] /Eastern Roman empire or Byzantium (395-1453)/
東胡 东胡 [Dong1 hu2] /Eastern barbarian/ancient ethnic group of northeast frontier of China/
東至 东至 [Dong1 zhi4] /Dongzhi county in Chizhou 池州[Chi2 zhou1], Anhui/
東至縣 东至县 [Dong1 zhi4 xian4] /Dongzhi county in Chizhou 池州[Chi2 zhou1], Anhui/
東興 东兴 [Dong1 xing1] /Dongxing district of Neijiang city 內江市|内江市[Nei4 jiang1 shi4], Sichuan/Dongxing county level city in Fangchenggang 防城港[Fang2 cheng2 gang3], Guangxi/
東興區 东兴区 [Dong1 xing1 qu1] /Dongxing district of Neijiang city 內江市|内江市[Nei4 jiang1 shi4], Sichuan/
東興市 东兴市 [Dong1 xing1 shi4] /Dongxing county level city in Fangchenggang 防城港[Fang2 cheng2 gang3], Guangxi/
東芝 东芝 [Dong1 zhi1] /Toshiba, Japanese electronics company/
東茅草蓋 东茅草盖 [dong1 mao2 cao3 gai4] /thatched roof/
東莞 东莞 [Dong1 guan3] /Dongguan prefecture-level city in Guangdong 廣東省|广东省[Guang3 dong1 sheng3]/
東莞市 东莞市 [Dong1 guan3 shi4] /Dongguan prefecture-level city in Guangdong 廣東省|广东省[Guang3 dong1 sheng3]/
東華三院 东华三院 [Dong1 hua2 San1 yuan4] /Tung Wah Group of Hospitals (Hong Kong)/
東蘭 东兰 [Dong1 lan2] /Donglan county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
東蘭縣 东兰县 [Dong1 lan2 xian4] /Donglan county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
東西 东西 [dong1 xi1] /east and west/
東西 东西 [dong1 xi5] /thing/stuff/person/CL:個|个[ge4],件[jian4]/
東西半球 东西半球 [dong1 xi1 ban4 qiu2] /East and West hemispheres/
東西南北 东西南北 [dong1 xi1 nan2 bei3] /east west south north/
東西周 东西周 [Dong1 Xi1 Zhou1] /Western Zhou (1045-771 BC) and Eastern Zhou (770-256 BC)/
東西寬 东西宽 [dong1 xi1 kuan1] /east-west distance/
東西德 东西德 [Dong1 Xi1 De2] /East and West Germany/refers to the German Democratic Republic (East Germany) and the Federal Republic of Germany (West Germany)/
東西方 东西方 [dong1 xi1 fang1] /east and west/east to west/
東西方文化 东西方文化 [dong1 xi1 fang1 wen2 hua4] /Eastern and Western culture/
東西湖 东西湖 [Dong1 xi1 hu2] /Dongxihu district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
東西湖區 东西湖区 [Dong1 xi1 hu2 qu1] /Dongxihu district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
東觀漢記 东观汉记 [Dong1 guan1 Han4 ji4] /History of Later Han dynasty, internal palace record by many 1st and 2nd century authors, 143 scrolls/
東討西征 东讨西征 [dong1 tao3 xi1 zheng1] /war on all sides (idiom); fighting from all four quarters/
東豐 东丰 [Dong1 feng1] /Dongfeng county in Liaoyuan 遼源|辽源, Jilin/
東豐縣 东丰县 [Dong1 feng1 xian4] /Dongfeng county in Liaoyuan 遼源|辽源, Jilin/
東躲西閃 东躲西闪 [dong1 duo3 xi1 shan3] /to dodge about/
東道 东道 [dong1 dao4] /host/
東道主 东道主 [dong1 dao4 zhu3] /host/official host (e.g. venue for games or a conference)/
東遼 东辽 [Dong1 liao2] /Dongliao county in Liaoyuan 遼源|辽源, Jilin/
東遼縣 东辽县 [Dong1 liao2 xian4] /Dongliao county in Liaoyuan 遼源|辽源, Jilin/
東邊 东边 [dong1 bian5] /east/east side/eastern part/to the east of/
東邊兒 东边儿 [dong1 bian1 r5] /erhua variant of 東邊|东边[dong1 bian5]/
東部 东部 [dong1 bu4] /the east/eastern part/
東部時間 东部时间 [dong1 bu4 shi2 jian1] /Eastern Standard Time (EST)/
東郭 东郭 [Dong1 guo1] /two-character surname Dongguo/
東鄉 东乡 [Dong1 xiang1] /Dongxiang or East village (place name)/Donxiang (ethnic group)/Dongxiang County in Fuzhou 撫州|抚州, Jiangxi/
東鄉族自治縣 东乡族自治县 [Dong1 xiang1 zu2 Zi4 zhi4 xian4] /Dongxiang autonomous county in Linxia Hui autonomous prefecture 臨夏回族自治州|临夏回族自治州[Lin2 xia4 Hui2 zu2 zi4 zhi4 zhou1], Gansu/
東鄉縣 东乡县 [Dong1 xiang1 xian4] /Dongxiang county in Fuzhou 撫州|抚州, Jiangxi/
東阿 东阿 [Dong1 e1] /Dong'e county in Liaocheng 聊城[Liao2 cheng2], Shandong/
東阿縣 东阿县 [Dong1 e1 xian4] /Dong'e county in Liaocheng 聊城[Liao2 cheng2], Shandong/
東陵 东陵 [Dong1 ling2] /Eastern tombs/Dongling district of Shenyang city 瀋陽市|沈阳市, Liaoning/
東陵區 东陵区 [Dong1 ling2 qu1] /Dongling district of Shenyang city 瀋陽市|沈阳市, Liaoning/
東陽 东阳 [Dong1 yang2] /Dongyang county level city in Jinhua 金華|金华[Jin1 hua2], Zhejiang/
東陽市 东阳市 [Dong1 yang2 shi4] /Dongyang county level city in Jinhua 金華|金华[Jin1 hua2], Zhejiang/
東非 东非 [Dong1 fei1] /East Africa/
東非共同體 东非共同体 [Dong1 Fei1 Gong4 tong2 ti3] /East African Community/
東非大地塹 东非大地堑 [Dong1 Fei1 da4 di4 qian4] /Great East African rift valley/
東非大裂谷 东非大裂谷 [Dong1 Fei1 da4 lie4 gu3] /Great East African rift valley/
東面 东面 [dong1 mian4] /east side (of sth)/
東頭村 东头村 [Dong1 tou2 cun1] /Tung Tau Tseun village, Hong Kong Island/
東風區 东风区 [Dong1 feng1 qu1] /Dongfeng district of Kiamusze or Jiamusi city 佳木斯[Jia1 mu4 si1], Heilongjiang/
東風壓倒西風 东风压倒西风 [dong1 feng1 ya1 dao3 xi1 feng1] /lit. the east wind prevails over the west wind (idiom)/fig. one side prevails over the other/progressive ideas prevail over reactionary ones/
東魏 东魏 [Dong1 Wei4] /Eastern Wei of the Northern dynasties (534-550), formed from the break-up of Wei of the Northern Dynasties 北魏/
東鱗西爪 东鳞西爪 [dong1 lin2 xi1 zhao3] /lit. a dragon's scale from the east and a dragon's claw from the west/odds and ends (idiom)/
東麗 东丽 [Dong1 li4] /Dongli suburban district of Tianjin municipality 天津市[Tian1 jin1 shi4]/
東麗區 东丽区 [Dong1 li4 qu1] /Dongli suburban district of Tianjin municipality 天津市[Tian1 jin1 shi4]/
杲 杲 [gao3] /high/sun shines brightly/to shine/
杳 杳 [yao3] /dark and quiet/disappear/
杳冥 杳冥 [yao3 ming2] /dim and dusky/far and indistinct/
杳如黃鶴 杳如黄鹤 [yao3 ru2 huang2 he4] /to be gone forever (idiom)/to disappear without a trace/
杳杳 杳杳 [yao3 yao3] /deep and somber/see also 窈窈[yao3 yao3]/
杳渺 杳渺 [yao3 miao3] /dimly discernible/
杳無人煙 杳无人烟 [yao3 wu2 ren2 yan1] /dark and uninhabited (idiom); remote and deserted/God-forsaken/
杳無人跡 杳无人迹 [yao3 wu2 ren2 ji4] /without trace of human presence/uninhabited/deserted/
杳無消息 杳无消息 [yao3 wu2 xiao1 xi1] /see 杳無音信|杳无音信[yao3 wu2 yin1 xin4]/
杳無音信 杳无音信 [yao3 wu2 yin1 xin4] /to have no news whatever/
杳然 杳然 [yao3 ran2] /quiet, silent, and lonely/far and indistinct/gone without a trace/
杳眇 杳眇 [yao3 miao3] /variant of 杳渺[yao3 miao3]/
杳茫 杳茫 [yao3 mang2] /distant and out of sight/
杳靄 杳霭 [yao3 ai3] /far and deep/
杴 杴 [xian1] /shovel/variant of 鍁|锨[xian1]/
杵 杵 [chu3] /pestle/to poke/
杶 杶 [chun1] /(tree)/
杷 杷 [ba4] /handle or shaft (of an axe etc)/hoe/to harrow/
杷 杷 [pa2] /see 枇杷[pi2 pa5]/
杸 杸 [shu1] /to kill/a spear/
杻 杻 [chou3] /handcuffs/
杻 杻 [niu3] /handcuffs/red apricot/
杼 杼 [zhu4] /shuttle of a loom/
杽 杽 [chou3] /a kind of wooden handcuffs/
松 松 [Song1] /surname Song/
松 松 [song1] /pine/CL:棵[ke1]/
松下 松下 [Song1 xia4] /Matsushita (name)/Panasonic (brand), abbr. for 松下電器|松下电器[Song1 xia4 Dian4 qi4]/
松下公司 松下公司 [Song1 xia4 gong1 si1] /Matsushita Electric Industrial Co./Panasonic/
松下電器 松下电器 [Song1 xia4 Dian4 qi4] /Panasonic Corporation (formerly Matsushita Electric Industrial Co.)/
松下電氣工業 松下电气工业 [song1 xia4 dian4 qi4 gong1 ye4] /Matsushita Electronics Industry/
松井 松井 [Song1 jing3] /Matsui (Japanese surname)/
松仁 松仁 [song1 ren2] /pine nuts/
松化石 松化石 [song1 hua4 shi2] /turquoise (gemstone)/also written 松石/
松北 松北 [Song1 bei3] /Songbei district of Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1] in Heilongjiang/
松北區 松北区 [Song1 bei3 qu1] /Songbei district of Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1] in Heilongjiang/
松原 松原 [Song1 yuan2] /Songyuan prefecture level city in Jilin province 吉林省 in northeast China/
松原市 松原市 [Song1 yuan2 shi4] /Songyuan prefecture level city in Jilin province 吉林省 in northeast China/
松口蘑 松口蘑 [song1 kou3 mo2] /matsutake (Tricholoma matsutake), edible mushroom considered a great delicacy in Japan/
松坡湖 松坡湖 [Song1 po1 Hu2] /see 草海[Cao3 hai3]/
松子 松子 [song1 zi3] /pine nut/
松尾 松尾 [Song1 wei3] /Matsuo (Japanese surname and place name)/
松山 松山 [Song1 shan1] /Songshan or Sungshan district of Taipei City 臺北市|台北市[Tai2 bei3 shi4], Taiwan/Matsuyama, city in Japan/
松山區 松山区 [Song1 shan1 Qu1] /Songshan or Sungshan District of Taipei City 臺北市|台北市[Tai2 bei3 shi4], Taiwan/Songshan District of Chifeng city 赤峰市[Chi4 feng1 shi4], Inner Mongolia/
松島 松岛 [Song1 dao3] /Matsushima (name)/Matsushima town and national park in Miyagi prefecture, Japan/
松嶺 松岭 [Song1 ling3] /Songling district of Daxing'anling prefecture 大興安嶺地區|大兴安岭地区, Heilongjiang/
松嶺區 松岭区 [Song1 ling3 qu1] /Songling district of Daxing'anling prefecture 大興安嶺地區|大兴安岭地区, Heilongjiang/
松巴哇 松巴哇 [Song1 ba1 wa1] /Sumbawa, Indonesian island east of Java/
松巴哇島 松巴哇岛 [Song1 ba1 wa1 Dao3] /Sumbawa, Indonesian island east of Java/
松明 松明 [song1 ming2] /pine torch/
松木 松木 [song1 mu4] /pine wood/deal/larch/
松本 松本 [Song1 ben3] /Matsumoto (Japanese surname and place name)/
松果 松果 [song1 guo3] /pine cone/strobile/strobilus/
松果腺 松果腺 [song1 guo3 xian4] /pineal body/
松果體 松果体 [song1 guo3 ti3] /pineal body/
松柏 松柏 [song1 bai3] /pine and cypress/fig. chaste and undefiled/fig. tomb/
松桃縣 松桃县 [Song1 tao2 xian4] /Songtao Hmong autonomous county in Tongren prefecture 銅仁地區|铜仁地区[Tong2 ren2 di4 qu1], Guizhou/
松桃苗族自治縣 松桃苗族自治县 [Song1 tao2 Miao2 zu2 Zi4 zhi4 xian4] /Songtao Miao Autonomous County, Guizhou/
松樹 松树 [song1 shu4] /pine/pine tree/CL:棵[ke1]/
松江 松江 [Song1 jiang1] /Songjiang suburban district of Shanghai/
松江區 松江区 [Song1 jiang1 qu1] /Songjiang suburban district of Shanghai/
松溪 松溪 [Song1 xi1] /Songxi county in Nanping 南平[Nan2 ping2] Fujian/
松溪縣 松溪县 [Song1 xi1 xian4] /Songxi county in Nanping 南平[Nan2 ping2] Fujian/
松滋 松滋 [Song1 zi1] /Songzi county (Hubei)/
松潘 松潘 [Song1 pan1] /Songpan County (Tibetan: zung chu rdzong) in Ngawa Tibetan and Qiang Autonomous Prefecture 阿壩藏族羌族自治州|阿坝藏族羌族自治州[A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1], northwest Sichuan/
松潘縣 松潘县 [Song1 pan1 Xian4] /Songpan County (Tibetan: zung chu rdzong) in Ngawa Tibetan and Qiang Autonomous Prefecture 阿壩藏族羌族自治州|阿坝藏族羌族自治州[A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1], northwest Sichuan/
松球 松球 [song1 qiu2] /pine cone/
松瓤 松瓤 [song1 rang2] /pine nut/
松田 松田 [Song1 tian2] /Matsuda (Japanese surname)/
松石 松石 [song1 shi2] /turquoise (gemstone)/
松科 松科 [song1 ke1] /pinaceae/
松節油 松节油 [song1 jie2 you2] /turpentine/
松花江 松花江 [Song1 hua1 jiang1] /Songhua River in Jilin province 吉林省 through Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1], a tributary of Heilongjiang 黑龍江|黑龙江/
松花蛋 松花蛋 [song1 hua1 dan4] /thousand-year egg/preserved egg/
松茸 松茸 [song1 rong2] /matsutake (Tricholoma matsutake), edible mushroom considered a great delicacy in Japan/
松菌 松菌 [song1 jun4] /matsutake (Tricholoma matsutake), edible mushroom considered a great delicacy in Japan/
松蘑 松蘑 [song1 mo2] /matsutake (Tricholoma matsutake), edible mushroom considered a great delicacy in Japan/
松贊干布 松赞干布 [Song1 zan4 Gan4 bu4] /Songtsen Gampo or Songzain Gambo (604-650) Tibetan emperor, founder of the Tubo 吐蕃 dynasty/
松贊干布陵 松赞干布陵 [Song1 zan4 Gan4 bu4 ling2] /the tomb of Tibetan king Songtsen Gampo or Songzain Gambo in Lhoka prefecture/
松遼平原 松辽平原 [Song1 liao2 Ping2 yuan2] /Songliao Plain of northeast China including Songhua River 松花江 through the Liaoning Peninsula, also called the Northeast Plain 東北平原|东北平原[Dong1 bei3 Ping2 yuan2]/
松陽 松阳 [Song1 yang2] /Songyang county in Lishui 麗水|丽水[Li2 shui3], Zhejiang/
松陽縣 松阳县 [Song1 yang2 xian4] /Songyang county in Lishui 麗水|丽水[Li2 shui3], Zhejiang/
松雀 松雀 [song1 que4] /(bird species of China) pine grosbeak (Pinicola enucleator)/
松雀鷹 松雀鹰 [song1 que4 ying1] /(bird species of China) besra (Accipiter virgatus)/
松雞 松鸡 [song1 ji1] /grouse/
松露 松露 [song1 lu4] /truffle/
松露豬 松露猪 [song1 lu4 zhu1] /truffle hog/
松香 松香 [song1 xiang1] /rosin/pine rosin/
松鴉 松鸦 [song1 ya1] /(bird species of China) Eurasian jay (Garrulus glandarius)/
松鶴遐齡 松鹤遐龄 [song1 he4 xia2 ling2] /longevity/
松鼠 松鼠 [song1 shu3] /squirrel/
板 板 [ban3] /board/plank/plate/shutter/table tennis bat/clappers (music)/CL:塊|块[kuai4]/accented beat in Chinese music/hard/stiff/to stop smiling or look serious/
板上釘釘 板上钉钉 [ban3 shang4 ding4 ding1] /that clinches it/that's final/no two ways about it/
板主 板主 [ban3 zhu3] /variant of 版主[ban3 zhu3]/
板兒爺 板儿爷 [ban3 r5 ye2] /(coll.) pedicab driver/
板凳 板凳 [ban3 deng4] /wooden bench or stool/CL:張|张[zhang1],條|条[tiao2]/
板刷 板刷 [ban3 shua1] /scrubbing brush/
板報 板报 [ban3 bao4] /see 黑板報|黑板报[hei1 ban3 bao4]/
板塊 板块 [ban3 kuai4] /slab/(geology) tectonic plate/(fig.) sector (of the stock market or of industry)/(economic) bloc/
板塊構造 板块构造 [ban3 kuai4 gou4 zao4] /plate tectonics/
板塊理論 板块理论 [ban3 kuai4 li3 lun4] /plate tectonics/
板壁 板壁 [ban3 bi4] /wooden partition/
板子 板子 [ban3 zi5] /board/plank/bamboo or birch for corporal punishment/
板岩 板岩 [ban3 yan2] /slate/
板式塔 板式塔 [ban3 shi4 ta3] /distillation tower/bubble tower/plate column/
板房 板房 [ban3 fang2] /temporary housing built with wooden planks or other makeshift materials/
板扎 板扎 [ban3 zha1] /(dialect) awesome/excellent/
板擦 板擦 [ban3 ca1] /blackboard or whiteboard eraser/
板擦兒 板擦儿 [ban3 ca1 r5] /blackboard or whiteboard eraser/
板斧 板斧 [ban3 fu3] /broad axe/
板書 板书 [ban3 shu1] /to write on the blackboard/writing on the blackboard/
板板 板板 [ban3 ban3] /solemn/
板板六十四 板板六十四 [ban3 ban3 liu4 shi2 si4] /unaccommodating/rigid/
板栗 板栗 [ban3 li4] /Chinese chestnut/
板梁橋 板梁桥 [ban3 liang2 qiao2] /plate girder bridge/
板條 板条 [ban3 tiao2] /lath/
板條箱 板条箱 [ban3 tiao2 xiang1] /crate/
板樁 板桩 [ban3 zhuang1] /sheet pile/
板樓 板楼 [ban3 lou2] /slab type building/
板橋 板桥 [Ban3 qiao2] /Banqiao or Panchiao city in Taiwan/
板橋市 板桥市 [Ban3 qiao2 shi4] /Banqiao or Panchiao city in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
板油 板油 [ban3 you2] /leaf fat/leaf lard/
板溝 板沟 [ban3 gou1] /chalkboard ledge/whiteboard ledge/chalk tray (at the foot of a blackboard)/whiteboard marker tray/
板滯 板滞 [ban3 zhi4] /stiff/dull/
板煙 板烟 [ban3 yan1] /plug (of tobacco)/
板牙 板牙 [ban3 ya2] /incisor/molar/screw die/threading die/
板狀 板状 [ban3 zhuang4] /board-shaped/
板球 板球 [ban3 qiu2] /cricket (ball game)/
板皮 板皮 [ban3 pi2] /slab/
板眼 板眼 [ban3 yan3] /measure in traditional Chinese music/orderliness/
板磚 板砖 [ban3 zhuan1] /(dialect) wall brick/
板築 板筑 [ban3 zhu4] /variant of 版築|版筑[ban3 zhu4]/
板紙 板纸 [ban3 zhi3] /paperboard/board/
板結 板结 [ban3 jie2] /soil crusting/
板羽球 板羽球 [ban3 yu3 qiu2] /battledore and shuttlecock/shuttlecock/
板胡 板胡 [ban3 hu2] /a bowed stringed instrument with a thin wooden soundboard/
板臉 板脸 [ban3 lian3] /to put on a straight, stern or blank face/to put on a poker face/
板藍根 板蓝根 [ban3 lan2 gen1] /indigo woad root/root of Isatis tinctoria (used in TCM)/
板規 板规 [ban3 gui1] /plate gauge/
板車 板车 [ban3 che1] /handcart/flatbed cart/flatbed tricycle/
板門店 板门店 [Ban3 men2 dian4] /Panmunjeom, the Joint Security Area in the Korean demilitarized zone/
板門店停戰村 板门店停战村 [Ban3 men2 dian4 ting2 zhan4 cun1] /Panmunjom village on the DMZ between North and South Korea/
板鴨 板鸭 [ban3 ya1] /pressed (dried) salted duck/
板麵 板面 [ban3 mian4] /pan mee, aka banmian, a Hakka noodle soup dish, popular in Malaysia/
板鼓 板鼓 [ban3 gu3] /small drum for marking time/
枇 枇 [pi2] /see 枇杷[pi2 pa5]/
枇杷 枇杷 [pi2 pa5] /loquat tree (Eriobotrya japonica)/loquat fruit/
枇杷膏 枇杷膏 [pi2 pa2 gao1] /Pei Pa Koa, proprietary cough syrup made with traditional Chinese herbs/
枉 枉 [wang3] /to twist/crooked/unjust/in vain/
枉勞 枉劳 [wang3 lao2] /to work in vain/
枉徑 枉径 [wang3 jing4] /winding lane/
枉攘 枉攘 [wang3 rang3] /tumultuous/disorderly/
枉死 枉死 [wang3 si3] /to die in tragic circumstances/
枉法 枉法 [wang3 fa3] /to circumvent the law/
枉然 枉然 [wang3 ran2] /in vain/to no avail/
枉費 枉费 [wang3 fei4] /to waste (one's breath, one's energy etc)/to try in vain/
枉顧 枉顾 [wang3 gu4] /to neglect/to misuse/to mistreat/to abuse/
枋 枋 [fang1] /Santalum album/square wooden pillar/
枋寮 枋寮 [Fang1 liao2] /Fangliao township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
枋寮鄉 枋寮乡 [Fang1 liao2 xiang1] /Fangliao township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
枋山 枋山 [Fang1 shan1] /Fangshan township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
枋山鄉 枋山乡 [Fang1 shan1 xiang1] /Fangshan township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
枌 枌 [fen2] /(tree)/
枏 楠 [nan2] /variant of 楠[nan2]/
析 析 [xi1] /to separate/to divide/to analyze/
析出 析出 [xi1 chu1] /to separate out/
析毫剖釐 析毫剖厘 [xi1 hao2 pou1 li2] /to analyze in the finest detail/
析疑 析疑 [xi1 yi2] /to resolve a doubt/
枒 枒 [ya2] /the coconut tree/rim/
枓 枓 [dou3] /square base for Chinese flagstaff/
枓拱 枓拱 [dou3 gong3] /variant of 斗拱[dou3 gong3]/
枓栱 枓栱 [dou3 gong3] /variant of 斗拱[dou3 gong3]/
枕 枕 [zhen3] /pillow/to pillow/to rest one's head on (Taiwan pr. [zhen4] for this sense)/
枕冷衾寒 枕冷衾寒 [zhen3 leng3 qin1 han2] /cold pillow and lonely bed (idiom); fig. cold and solitary existence/
枕塊 枕块 [zhen3 kuai4] /to use clay for a pillow (during mourning period)/
枕套 枕套 [zhen3 tao4] /pillowcase/
枕岩漱流 枕岩漱流 [zhen3 yan2 shu4 liu2] /see 枕石漱流[zhen3 shi2 shu4 liu2]/
枕巾 枕巾 [zhen3 jin1] /pillow cloth/
枕席 枕席 [zhen3 xi2] /pillow mat/pillow and mat/bed/
枕席兒 枕席儿 [zhen3 xi2 r5] /erhua variant of 枕席[zhen3 xi2]/
枕心 枕心 [zhen3 xin1] /bare pillow (i.e. the pillow without pillow-case)/
枕戈寢甲 枕戈寝甲 [zhen3 ge1 qin3 jia3] /to sleep on one's armor with a spear as a pillow (idiom)/to keep ready for battle at all times/
枕戈待旦 枕戈待旦 [zhen3 ge1 dai4 dan4] /to wait for dawn, one's head resting on a spear (idiom)/fully prepared and biding one's time before the battle/
枕木 枕木 [zhen3 mu4] /railroad tie/sleeper/
枕狀玄武岩 枕状玄武岩 [zhen3 zhuang4 xuan2 wu3 yan2] /pillow lava (geology)/pillow basalt/
枕石漱流 枕石漱流 [zhen3 shi2 shu4 liu2] /to live a hermit's life (in seclusion)/a frugal life (idiom)/
枕葄 枕葄 [zhen3 zuo4] /pillow/
枕葉 枕叶 [zhen3 ye4] /occipital lobe/
枕藉 枕藉 [zhen3 jie4] /to lie in total disorder/lying fallen over one another/
枕邊人 枕边人 [zhen3 bian1 ren2] /the person who shares your bed/partner/spouse/
枕邊故事 枕边故事 [zhen3 bian1 gu4 shi5] /bedtime story/
枕邊風 枕边风 [zhen3 bian1 feng1] /pillow talk/
枕頭 枕头 [zhen3 tou5] /pillow/
枕頭套 枕头套 [zhen3 tou5 tao4] /pillow case/
枕頭箱 枕头箱 [zhen3 tou5 xiang1] /Chinese pillow box (used to keep valuables)/
枕頭蛋糕 枕头蛋糕 [zhen3 tou5 dan4 gao1] /loaf cake/
枕骨 枕骨 [zhen3 gu3] /occipital bone (back of the skull)/
林 林 [Lin2] /surname Lin/Japanese surname Hayashi/
林 林 [lin2] /woods/forest/CL:片[pian4]/circle(s) (i.e. specific group of people)/a collection (of similar things)/
林三趾鶉 林三趾鹑 [lin2 san1 zhi3 chun2] /(bird species of China) common buttonquail (Turnix sylvaticus)/
林來瘋 林来疯 [Lin2 lai2 feng1] /Linsanity/craze over Jeremy Lin 林書豪|林书豪[Lin2 Shu1 hao2]/
林克平大學 林克平大学 [Lin2 ke4 ping2 Da4 xue2] /Linköping University, Sweden/
林內 林内 [Lin2 nei4] /Linnei township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
林內鄉 林内乡 [Lin2 nei4 xiang1] /Linnei township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
林八哥 林八哥 [lin2 ba1 ge1] /(bird species of China) great myna (Acridotheres grandis)/
林則徐 林则徐 [Lin2 Ze2 xu2] /Lin Zexu or Lin Tse-hsu "Commissioner Lin" (1785-1850), Qing official whose anti-opium activities led to first Opium war with Britain 1840-1842/
林務 林务 [lin2 wu4] /forestry/
林區 林区 [lin2 qu1] /region of forest/
林卡 林卡 [lin2 ka3] /transliteration of Tibetan lingka: garden/
林口 林口 [Lin2 kou3] /Linkou county in Mudanjiang 牡丹江, Heilongjiang/Linkou township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
林口縣 林口县 [Lin2 kou3 xian4] /Linkou county in Mudanjiang 牡丹江, Heilongjiang/
林口鄉 林口乡 [Lin2 kou3 xiang1] /Linkou township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
林可霉素 林可霉素 [lin2 ke3 mei2 su4] /lincomycin/
林周 林周 [Lin2 zhou1] /Lhünzhub county, Tibetan: Lhun grub rdzong in Lhasa 拉薩|拉萨[La1 sa4], Tibet/
林周縣 林周县 [Lin2 zhou1 xian4] /Lhünzhub county, Tibetan: Lhun grub rdzong in Lhasa 拉薩|拉萨[La1 sa4], Tibet/
林園 林园 [Lin2 yuan2] /Linyuan township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
林園鄉 林园乡 [Lin2 yuan2 xiang1] /Linyuan township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
林地 林地 [lin2 di4] /woodland/
林堡 林堡 [Lin2 bao3] /Limburg, Netherlands/Limbourg, Belgium/
林場 林场 [lin2 chang3] /forestry station/forest management area/
林壑 林壑 [lin2 he4] /woods and ravines/tranquillity of trees and valleys/
林夜鷹 林夜鹰 [lin2 ye4 ying1] /(bird species of China) savanna nightjar (Caprimulgus affinis)/
林奈 林奈 [lin2 nai4] /Carl Linnaeus/Carl Linné/
林子 林子 [lin2 zi5] /woods/grove/forest/
林子大了，什麼鳥都有 林子大了，什么鸟都有 [lin2 zi5 da4 le5 , shen2 me5 niao3 dou1 you3] /it takes all sorts (to make a world) (idiom)/
林學 林学 [lin2 xue2] /forestry/
林家翹 林家翘 [Lin2 Jia1 qiao2] /Lin Chia-Chiao (1916-2013), Chinese-American physicist, astronomer and applied mathematician/
林嶺雀 林岭雀 [lin2 ling3 que4] /(bird species of China) plain mountain finch (Leucosticte nemoricola)/
林州 林州 [Lin2 zhou1] /Linzhou county level city in Anyang 安陽|安阳[An1 yang2], Henan/
林州市 林州市 [Lin2 zhou1 shi4] /Linzhou county level city in Anyang 安陽|安阳[An1 yang2], Henan/
林彪 林彪 [Lin2 Biao1] /Lin Biao (1908-1971), Chinese army leader at time of the Cultural Revolution/
林德布拉德 林德布拉德 [Lin2 de2 bu4 la1 de2] /Lindeblatt (name)/
林心如 林心如 [Lin2 Xin1 ru2] /Ruby Lin (1976-), Taiwanese actress and pop singer/
林志玲 林志玲 [Lin2 Zhi4 ling2] /Lin Chi-ling (1974-), Taiwanese model and actress/
林恢復 林恢复 [lin2 hui1 fu4] /forest restoration/
林憶蓮 林忆莲 [Lin2 Yi4 lian2] /Sandy Lam (1966-), Hong Kong pop singer/
林懷民 林怀民 [Lin2 Huai2 min2] /Lin Hwai-Min (1947-), Taiwanese choreographer and dancer/
林旭 林旭 [Lin2 Xu4] /Lin Xu (1875-1898), one of the Six Gentlemen Martyrs 戊戌六君子[Wu4 xu1 Liu4 jun1 zi5] of the unsuccessful reform movement of 1898/
林書豪 林书豪 [Lin2 Shu1 hao2] /Jeremy Lin (1988-), Taiwanese-American professional basketball player (NBA)/
林木 林木 [lin2 mu4] /forest/forest tree/
林村 林村 [Lin2 Cun1] /Lam Tsuen (an area in Hong Kong)/
林林總總 林林总总 [lin2 lin2 zong3 zong3] /in great abundance/numerous/
林柳鶯 林柳莺 [lin2 liu3 ying1] /(bird species of China) wood warbler (Phylloscopus sibilatrix)/
林森 林森 [Lin2 Sen1] /Lin Sen (1868-1943), revolutionary politician, colleague of Sun Yat-sen, chairman of the Chinese nationalist government (1928-1932)/
林業 林业 [lin2 ye4] /forest industry/forestry/
林檎 林檎 [lin2 qin2] /Chinese pearleaf crabapple (Malus asiatica)/
林沖 林冲 [Lin2 Chong1] /Lin Chong, one of the Heroes of the Marsh in Water Margin/
林沙錐 林沙锥 [lin2 sha1 zhui1] /(bird species of China) wood snipe (Gallinago nemoricola)/
林火 林火 [lin2 huo3] /forest fire/
林琴南 林琴南 [Lin2 Qin2 nan2] /courtesy name of Lin Shu 林紓|林纾[Lin2 Shu1]/
林甸 林甸 [Lin2 dian4] /Lindian county in Daqing 大慶|大庆[Da4 qing4], Heilongjiang/
林甸縣 林甸县 [Lin2 dian4 xian4] /Lindian county in Daqing 大慶|大庆[Da4 qing4], Heilongjiang/
林立 林立 [lin2 li4] /to stand in great numbers/
林紓 林纾 [Lin2 Shu1] /Lin Shu (1852-1924), writer and influential translator and adaptor of vast swathes of Western literature into Classical Chinese/
林縣 林县 [Lin2 xian4] /Lin county in Henan/
林肯 林肯 [Lin2 ken3] /Lincoln (name)/Abraham Lincoln (1809-1865), US president 1861-1865/Lincoln, US car make/
林肯郡 林肯郡 [Lin2 ken3 jun4] /Lincolnshire (English county)/
林芝 林芝 [Lin2 zhi1] /Nyingchi prefecture of Tibet, Tibetan: Nying khri, Chinese Linzhi/
林芝地區 林芝地区 [Lin2 zhi1 di4 qu1] /Nyingchi prefecture of Tibet, Tibetan: Nying khri sa khul, Chinese Linzhi/
林芝縣 林芝县 [Lin2 zhi1 xian4] /Nyingchi county, Tibetan: Nying khri rdzong, in Nyingchi prefecture 林芝地區|林芝地区[Lin2 zhi1 di4 qu1], Tibet/
林茨 林茨 [Lin2 ci2] /Linz (city in Austria)/
林蔭大道 林荫大道 [lin2 yin4 da4 dao4] /see 林陰大道|林阴大道[lin2 yin1 da4 dao4]/
林蔭路 林荫路 [lin2 yin4 lu4] /see 林蔭道|林荫道[lin2 yin4 dao4]/
林蔭道 林荫道 [lin2 yin4 dao4] /boulevard/avenue/mall/
林藪 林薮 [lin2 sou3] /woods and marshes/
林西 林西 [Lin2 xi1] /Linxi County of Chifeng 赤峰[Chi4 feng1], Inner Mongolia/
林西縣 林西县 [Lin2 xi1 Xian4] /Linxi County of Chifeng 赤峰[Chi4 feng1], Inner Mongolia/
林語堂 林语堂 [Lin2 Yu3 tang2] /Lin Yutang (1895-1976), Chinese writer, linguist and inventor/
林豐正 林丰正 [Lin2 Feng1 zheng4] /Lin Fong-cheng (1940-), Taiwanese politician/
林逋 林逋 [Lin2 Bu1] /Lin Bu (967-1028), Northern Song poet/
林邊 林边 [Lin2 bian1] /Linpien township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
林邊鄉 林边乡 [Lin2 bian1 xiang1] /Linpien township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
林鄭 林郑 [Lin2 Zheng4] /Carrie Lam (1957-), chief executive of Hong Kong 2017-, full name 林鄭月娥|林郑月娥[Lin2 Zheng4 Yue4 e2] Carrie Lam Cheng Yuet-ngor/
林陰大道 林阴大道 [lin2 yin1 da4 dao4] /boulevard/tree-lined avenue/CL:條|条[tiao2]/
林陰路 林阴路 [lin2 yin1 lu4] /see 林蔭道|林荫道[lin2 yin4 dao4]/
林陰道 林阴道 [lin2 yin1 dao4] /see 林蔭道|林荫道[lin2 yin4 dao4]/
林雪平 林雪平 [Lin2 xue3 ping2] /Linköping, city in southeast Sweden/
林青霞 林青霞 [Lin2 Qing1 xia2] /Brigitte Lin (1954-), Taiwanese actress/
林鵰 林雕 [lin2 diao1] /(bird species of China) black eagle (Ictinaetus malaiensis)/
林鵰鴞 林雕鸮 [lin2 diao1 xiao1] /(bird species of China) spot-bellied eagle-owl (Bubo nipalensis)/
林鷚 林鹨 [lin2 liu4] /(bird species of China) tree pipit (Anthus trivialis)/
林鷸 林鹬 [lin2 yu4] /(bird species of China) wood sandpiper (Tringa glareola)/
林黛玉 林黛玉 [Lin2 Dai4 yu4] /Lin Daiyu, female character in The Dream of Red Mansions, cousin and thwarted lover of Jia Baoyu 賈寶玉|贾宝玉/
枘 枘 [rui4] /tenon/tool handle/wedge/
枘鑿 枘凿 [rui4 zuo4] /incompatible/
枙 枙 [e4] /tree knot/
枚 枚 [Mei2] /surname Mei/
枚 枚 [mei2] /classifier for coins, rings, badges, pearls, sporting medals, rockets, satellites etc/tree trunk/whip/wooden peg, used as a gag for marching soldiers (old)/
枚乘 枚乘 [Mei2 Cheng2] /Mei Cheng (-c. 140 BC), Han dynasty poet/
枚卜 枚卜 [mei2 bu3] /to choose officials by divination (archaic)/to practice divination without a definite question/
枚舉 枚举 [mei2 ju3] /to enumerate/
果 果 [guo3] /fruit/result/resolute/indeed/if really/
果不其然 果不其然 [guo3 bu4 qi2 ran2] /just as expected/told you so/
果仁 果仁 [guo3 ren2] /fruit kernel/
果仁兒 果仁儿 [guo3 ren2 r5] /fruit kernel/
果倍爽 果倍爽 [Guo3 bei4 shuang3] /Capri-Sun, juice drink brand/
果凍 果冻 [guo3 dong4] /gelatin dessert/
果味膠糖 果味胶糖 [guo3 wei4 jiao1 tang2] /jujube/
果品 果品 [guo3 pin3] /fruit/
果啤 果啤 [guo3 pi2] /fruit beer/
果園 果园 [guo3 yuan2] /orchard/
果報 果报 [guo3 bao4] /karma/preordained fate (Buddhism)/
果如所料 果如所料 [guo3 ru2 suo3 liao4] /just as expected/
果子 果子 [guo3 zi5] /fruit/
果子凍 果子冻 [guo3 zi5 dong4] /jelly/
果子狸 果子狸 [guo3 zi5 li2] /masked palm civet (Paguma larvata)/
果子醬 果子酱 [guo3 zi5 jiang4] /marmalade/jellied fruit/
果子露 果子露 [guo3 zi5 lu4] /fruit drink/
果實 果实 [guo3 shi2] /fruit (produced by a plant)/(fig.) fruits (of success etc)/results/gains/
果實散播 果实散播 [guo3 shi2 san4 bo1] /fruit dispersal/
果實累累 果实累累 [guo3 shi2 lei2 lei2] /lit. prodigious abundance of fruit (idiom)/fruit hangs heavy on the bough/fig. countless accomplishments/one great result after another/
果嶺 果岭 [guo3 ling3] /green (golf) (loanword)/
果戈里 果戈里 [Guo3 ge1 li3] /Nikolai Gogol (1809-1852), Russian author and dramatist/
果播 果播 [guo3 bo1] /dissemination as fruit (evolutionary strategy for seed dispersal)/
果敢 果敢 [guo3 gan3] /courageous/resolute and daring/
果料兒 果料儿 [guo3 liao4 r5] /fruit ingredients (for cakes and desserts)/
果斷 果断 [guo3 duan4] /firm/decisive/
果期 果期 [guo3 qi1] /the fruiting season/
果木 果木 [guo3 mu4] /fruit tree/
果樹 果树 [guo3 shu4] /fruit tree/CL:棵[ke1]/
果汁 果汁 [guo3 zhi1] /fruit juice/
果汁機 果汁机 [guo3 zhi1 ji1] /blender (device)/juicer/
果決 果决 [guo3 jue2] /firm/unwavering/
果洛 果洛 [Guo3 luo4] /Golog Tibetan autonomous prefecture in south Qinghai/
果洛州 果洛州 [Guo3 luo4 zhou1] /Golog Tibetan autonomous prefecture (Tibetan: Mgo-log Bod-rigs rang-skyong-khul) in south Qinghai/
果洛藏族自治州 果洛藏族自治州 [Guo3 luo4 Zang4 zu2 zi4 zhi4 zhou1] /Golog Tibetan autonomous prefecture (Tibetan: Mgo-log Bod-rigs rang-skyong-khul) in south Qinghai/
果焰糕點 果焰糕点 [guo3 yan4 gao1 dian3] /fruit tart/
果然 果然 [guo3 ran2] /really/sure enough/as expected/if indeed/
果皮 果皮 [guo3 pi2] /(fruit) peel/
果真 果真 [guo3 zhen1] /really/as expected/sure enough/if indeed.../if it's really.../
果穗 果穗 [guo3 sui4] /ear (of corn or sorghum etc)/bunch (of grapes)/infructescence/
果粉 果粉 [guo3 fen3] /(slang) fan of Apple products/
果糖 果糖 [guo3 tang2] /fructose/
果肉 果肉 [guo3 rou4] /pulp/
果脯 果脯 [guo3 fu3] /candied fruit/
果腹 果腹 [guo3 fu4] /to eat one's fill/
果膠 果胶 [guo3 jiao1] /pectin/
果若 果若 [guo3 ruo4] /if/
果蔬 果蔬 [guo3 shu1] /fruit and vegetables/
果蔬酸酸乳 果蔬酸酸乳 [guo3 shu1 suan1 suan1 ru3] /fruit sour milk/
果蠅 果蝇 [guo3 ying2] /fruit fly/
果農 果农 [guo3 nong2] /fruit farmer/
果酒 果酒 [guo3 jiu3] /fruit wine/
果醬 果酱 [guo3 jiang4] /jam/
果餡餅 果馅饼 [guo3 xian4 bing3] /tart/
枝 枝 [zhi1] /branch/classifier for sticks, rods, pencils etc/
枝丫 枝丫 [zhi1 ya1] /variant of 枝椏|枝桠[zhi1 ya1]/
枝城 枝城 [Zhi1 cheng2] /Zicheng town in Yidu county 宜都[Yi2 du1], Yichang 宜昌[Yi2 chang1], Hubei/
枝城鎮 枝城镇 [Zhi1 cheng2 zhen4] /Zicheng town in Yidu county 宜都[Yi2 du1], Yichang 宜昌[Yi2 chang1], Hubei/
枝子 枝子 [zhi1 zi5] /twig/branch/
枝晶 枝晶 [zhi1 jing1] /abbr. of 樹枝狀晶|树枝状晶[shu4 zhi1 zhuang4 jing1]/
枝枒 枝枒 [zhi1 ya1] /variant of 枝椏|枝桠[zhi1 ya1]/
枝條 枝条 [zhi1 tiao2] /branch/twig/stem/
枝椏 枝桠 [zhi1 ya1] /branch/twig/
枝江 枝江 [Zhi1 jiang1] /Zhijiang county level city in Yichang 宜昌[Yi2 chang1], Hubei/
枝江市 枝江市 [Zhi1 jiang1 shi4] /Zhijiang county level city in Yichang 宜昌[Yi2 chang1], Hubei/
枝節 枝节 [zhi1 jie2] /branches and knots/fig. side issue/minor peripheral problem/
枝節橫生 枝节横生 [zhi1 jie2 heng2 sheng1] /side issues keep arising (idiom)/
枝葉 枝叶 [zhi1 ye4] /branch and leaf/
枝蔓 枝蔓 [zhi1 man4] /branches and tendrils/fig. overcomplicated or digressive/
枝解 枝解 [zhi1 jie3] /variant of 肢解[zhi1 jie3]/
枟 枟 [yun4] /wood streaks/
枯 枯 [ku1] /dried up/
枯乾 枯干 [ku1 gan1] /withered/
枯寂 枯寂 [ku1 ji4] /dull and lonely/
枯木 枯木 [ku1 mu4] /dead tree/
枯木逢春 枯木逢春 [ku1 mu4 feng2 chun1] /lit. the spring comes upon a withered tree (idiom)/fig. to get a new lease on life/to be revived/(of a difficult situation) to suddenly improve/
枯朽 枯朽 [ku1 xiu3] /withered and rotten/
枯槁 枯槁 [ku1 gao3] /withered/haggard/languid/without energy/
枯水 枯水 [ku1 shui3] /scarce water/low water level/
枯水期 枯水期 [ku1 shui3 qi1] /period of low water level (winter in north China)/
枯燥 枯燥 [ku1 zao4] /dry and dull/uninteresting/dry-as-dust/
枯燥無味 枯燥无味 [ku1 zao4 wu2 wei4] /tedious/dreary/
枯竭 枯竭 [ku1 jie2] /used up/dried up/exhausted (of resources)/
枯茗 枯茗 [ku1 ming2] /cumin (loanword)/
枯草 枯草 [ku1 cao3] /withered grass/dry grass/
枯草桿菌 枯草杆菌 [ku1 cao3 gan3 jun1] /bacillus subtilis/
枯草熱 枯草热 [ku1 cao3 re4] /hay fever/
枯萎 枯萎 [ku1 wei3] /to wilt/to wither/wilted/withered/drained/enervated/exhausted/
枯萎病 枯萎病 [ku1 wei3 bing4] /blight/
枯葉 枯叶 [ku1 ye4] /dead leaf/withered leaf/
枯葉劑 枯叶剂 [ku1 ye4 ji4] /Agent Orange (herbicide)/
枰 枰 [ping2] /chess-like game/
枱 枱 [tai2] /old variant of 檯|台[tai2]/
枲 枲 [xi3] /male nettle-hemp/
枳 枳 [zhi3] /(orange)/hedge thorn/
枳實 枳实 [zhi3 shi2] /dried fruit of immature citron or trifoliate orange (used in TCM)/
枳殼 枳壳 [zhi3 qiao4] /bitter orange (Fructus aurantii) (used in TCM)/
枴 拐 [guai3] /cane/walking stick/crutch/old man's staff/
枵 枵 [xiao1] /empty/hollow of a tree/
架 架 [jia4] /to support/frame/rack/framework/classifier for planes, large vehicles, radios etc/
架上繪畫 架上绘画 [jia4 shang4 hui4 hua4] /easel painting/
架不住 架不住 [jia4 bu5 zhu4] /(coll.) unable to withstand/cannot bear/can't stand it/no match for/
架二郎腿 架二郎腿 [jia4 er4 lang2 tui3] /to stick one leg over the other (when sitting)/
架勢 架势 [jia4 shi5] /attitude/position (on an issue etc)/
架子 架子 [jia4 zi5] /shelf/frame/stand/framework/airs/arrogance/
架子豬 架子猪 [jia4 zi5 zhu1] /feeder pig/
架子車 架子车 [jia4 zi5 che1] /two-wheeled handcart/
架子鼓 架子鼓 [jia4 zi5 gu3] /drum kit/
架式 架式 [jia4 shi5] /variant of 架勢|架势[jia4 shi5]/
架拐 架拐 [jia4 guai3] /to use a crutch/
架構 架构 [jia4 gou4] /to construct/to build/infrastructure/architecture/framework/
架橋 架桥 [jia4 qiao2] /to bridge/to put up a bridge/
架次 架次 [jia4 ci4] /sortie/flight/
架空 架空 [jia4 kong1] /to build (a hut etc) on stilts/to install (power lines etc) overhead/(fig.) unfounded/impractical/(fig.) to make sb a mere figurehead/
架空索道 架空索道 [jia4 kong1 suo3 dao4] /aerial ropeway/cable car/
架設 架设 [jia4 she4] /to construct/to erect/
架走 架走 [jia4 zou3] /to hustle sb away/
枷 枷 [jia1] /cangue (wooden collar like stocks used to restrain and punish criminals in China)/
枷帶鎖抓 枷带锁抓 [jia1 dai4 suo3 zhua1] /in stocks/in fetter for punishment/
枷板 枷板 [jia1 ban3] /cangue/fig. difficult situation/
枷銷 枷销 [jia1 xiao1] /yoke/chains/shackles/fetters/
枷鎖 枷锁 [jia1 suo3] /stocks and chain/in fetters/
枸 枸 [gou1] /bent/crooked/
枸 枸 [gou3] /Chinese wolfberry (Lycium chinense)/
枸 枸 [ju3] /Citrus medica/
枸杞 枸杞 [gou3 qi3] /wolfberry (Lycium chinense)/genus Lycium/
枸杞子 枸杞子 [gou3 qi3 zi3] /goji berry/
枸橘 枸橘 [gou1 ju2] /trifoliate orange (Citrus trifoliata)/
枸櫞 枸橼 [ju3 yuan2] /citron (Citrus medica)/grapefruit/
枸骨 枸骨 [gou3 gu3] /Chinese holly (Ilex cornuta)/
枹 枹 [fu1] /Quercus glandulifera/
枻 枻 [yi4] /oar/stand for correcting a bow/
柁 柁 [tuo2] /main beam of roof/
柂 柂 [yi2] /(tree)/
柃 柃 [ling2] /Eurya japonica/
柄 柄 [bing3] /handle or shaft (of an axe etc)/(of a flower, leaf or fruit) stem/sth that affords an advantage to an opponent/classifier for knives or blades/
柄國 柄国 [bing3 guo2] /to hold state power/to rule/
柄政 柄政 [bing3 zheng4] /to rule/to be in power/
柄權 柄权 [bing3 quan2] /to hold power/
柄臣 柄臣 [bing3 chen2] /powerful official/big shot/
柅 柅 [ni3] /(tree)/to stop/
柈 柈 [pan2] /plate/
柊 柊 [zhong1] /see 柊葉|柊叶[zhong1 ye4]/
柊葉 柊叶 [zhong1 ye4] /Phrynium capitatum/
柎 柎 [fu1] /calyx of flower/
柏 柏 [Bai3] /surname Bai/Taiwan pr. [Bo2]/
柏 柏 [bai3] /cedar/cypress/Taiwan pr. [bo2]/
柏 柏 [bo2] /(used for transcribing names)/
柏 柏 [bo4] /variant of 檗[bo4]/
柏克萊 柏克莱 [Bai3 ke4 lai2] /Berkeley (name)/George Berkeley (1685-1753), Bishop of Cloyne, famous British philosopher/Berkeley, university city in the San Francisco bay area, California/
柏克郡 柏克郡 [Bo2 ke4 jun4] /Berkshire (English county)/
柏孜克里克千佛洞 柏孜克里克千佛洞 [Bo2 zi1 ke4 li3 ke4 Qian1 fo2 dong4] /the Bezeklik Thousand Buddha Caves, in the Turpan Basin, Xinjiang/
柏崎 柏崎 [Bai3 qi2] /Kashiwazaki (Japanese surname)/Kashiwazaki, town in Niigata prefecture, Japan/Kashiwazaki, title of a Noh play/
柏崎刈羽 柏崎刈羽 [Bai3 qi2 Yi4 yu3] /Kashiwasaki Kariwa, site of Japanese nuclear power plant near Niigata 新潟/
柏崎市 柏崎市 [Bai3 qi2 shi4] /Kashiwazaki city, Japan/
柏悅 柏悦 [Bo2 yue4] /Park Hyatt (hotel brand)/
柏拉圖 柏拉图 [Bo2 la1 tu2] /Plato (c. 427-c. 347 BC), Greek philosopher/
柏拉圖哲學 柏拉图哲学 [Bo2 la1 tu2 zhe2 xue2] /Platonism/
柏林 柏林 [Bo2 lin2] /Berlin, capital of Germany/
柏林圍牆 柏林围墙 [Bo2 lin2 Wei2 qiang2] /Berlin Wall/
柏林工業大學 柏林工业大学 [Bo2 lin2 Gong1 ye4 Da4 xue2] /Technical University of Berlin, Germany (Technische Universitaet zu Berlin)/
柏林牆 柏林墙 [Bo2 lin2 Qiang2] /Berlin Wall/
柏柏爾 柏柏尔 [Bo4 bo4 er3] /Berber people of North Africa/
柏樹 柏树 [bai3 shu4] /cypress tree/Taiwan pr. [bo2 shu4]/
柏油 柏油 [bai3 you2] /asphalt/tar/pitch/
柏油腳跟之州 柏油脚跟之州 [Bai3 you2 Jiao3 gen1 zhi1 zhou1] /Tar Heel state/
柏油路 柏油路 [bai3 you2 lu4] /tarred road/asphalt road/
柏油馬路 柏油马路 [bai3 you2 ma3 lu4] /tarred road/asphalt road/
柏節松操 柏节松操 [bai3 jie2 song1 cao1] /chaste widowhood/
柏舉之戰 柏举之战 [Bai3 ju3 zhi1 Zhan4] /Battle of Baiju (506 BC), in which Wu 吳|吴[Wu2] scored a crushing victory over Chu 楚[Chu3]/
柏蒂切利 柏蒂切利 [Bo2 di4 qie4 li4] /Sandro Botticelli (1445-1510) Italian painter of the Florentine school/
柏遼茲 柏辽兹 [Bo2 liao2 zi1] /Hector Berlioz (1803-1869), French romantic composer, author of Symphonie Fantastique/
柏鄉 柏乡 [Bai3 xiang1] /Baixiang county in Xingtai 邢台[Xing2 tai2], Hebei/
柏鄉縣 柏乡县 [Bai3 xiang1 xian4] /Baixiang county in Xingtai 邢台[Xing2 tai2], Hebei/
柏青哥 柏青哥 [bo2 qing1 ge1] /pachinko (loanword) (Tw)/
某 某 [mou3] /some/a certain/sb or sth indefinite/such-and-such/
某事 某事 [mou3 shi4] /something/a certain matter/
某些 某些 [mou3 xie1] /some/certain (things)/
某人 某人 [mou3 ren2] /someone/a certain person/some people/I (self-address after one's surname)/
某地 某地 [mou3 di4] /somewhere/some place/
某時 某时 [mou3 shi2] /sometime/
某某 某某 [mou3 mou3] /so-and-so/such-and-such/
某物 某物 [mou3 wu4] /something/
某甲 某甲 [mou3 jia3] /somebody/certain individual/
某種 某种 [mou3 zhong3] /some kind (of)/
某處 某处 [mou3 chu4] /somewhere/
柑 柑 [gan1] /large tangerine/
柑橘 柑橘 [gan1 ju2] /citrus/
柑橘醬 柑橘酱 [gan1 ju2 jiang4] /marmalade/
柒 柒 [qi1] /seven (banker's anti-fraud numeral)/
染 染 [ran3] /to dye/to catch (a disease)/to acquire (bad habits etc)/to contaminate/to add color washes to a painting/
染上 染上 [ran3 shang4] /to catch (a disease)/to get (a bad habit)/
染布 染布 [ran3 bu4] /to dye cloth/
染廠 染厂 [ran3 chang3] /dye factory/dye-works/
染指 染指 [ran3 zhi3] /to dip a finger (idiom); fig. to get one's finger in the pie/to get a share of the action/abbr. for 染指於鼎|染指于鼎/
染指垂涎 染指垂涎 [ran3 zhi3 chui2 xian2] /lit. dirty finger, mouth watering (idiom); fig. greedy to seize sth/
染指於鼎 染指于鼎 [ran3 zhi3 yu2 ding3] /lit. dip one's finger in the tripod (idiom); fig. to get one's finger in the pie/to get a share of the action/
染料 染料 [ran3 liao4] /dye/
染毒 染毒 [ran3 du2] /contamination/
染病 染病 [ran3 bing4] /to catch an illness/to get infected with a disease/
染織 染织 [ran3 zhi1] /dyeing and weaving/
染色 染色 [ran3 se4] /dye/
染色質 染色质 [ran3 se4 zhi4] /chromosome/genetic material of chromosome/
染色體 染色体 [ran3 se4 ti3] /chromosome/
染色體三倍體症 染色体三倍体症 [ran3 se4 ti3 san1 bei4 ti3 zheng4] /trisomy/
染色體倍性 染色体倍性 [ran3 se4 ti3 bei4 xing4] /ploidy (number of homologous chromosomes)/
染風習俗 染风习俗 [ran3 feng1 xi2 su2] /bad habits/to get into bad habits through long custom/
染髮 染发 [ran3 fa4] /to dye one's hair/rinse/tint/
染髮劑 染发剂 [ran3 fa4 ji4] /hair dye/rinse/tint/
柔 柔 [rou2] /soft/flexible/supple/yielding/rho (Greek letter Ρρ)/
柔佛 柔佛 [Rou2 fo2] /Johor (state of Malaysia at south of Malayan peninsula)/
柔佛州 柔佛州 [Rou2 fo2 zhou1] /Johor (state in Malaysia)/
柔佛海峽 柔佛海峡 [Rou2 fo2 Hai3 xia2] /Straits of Johor (between Malaysia and Singapore)/
柔和 柔和 [rou2 he2] /gentle/soft/
柔媚 柔媚 [rou2 mei4] /gentle and lovely/charming/
柔嫩 柔嫩 [rou2 nen4] /tender/delicate (texture)/
柔弱 柔弱 [rou2 ruo4] /weak/delicate/
柔性 柔性 [rou2 xing4] /flexibility/
柔情 柔情 [rou2 qing2] /gentle feelings/tender sentiments/
柔情似水 柔情似水 [rou2 qing2 si4 shui3] /tender and soft as water/deeply attached to sb/
柔情俠骨 柔情侠骨 [rou2 qing2 xia2 gu3] /gentle feelings and chivalrous disposition (idiom)/
柔情脈脈 柔情脉脉 [rou2 qing2 mo4 mo4] /full of tender feelings (idiom); tender-hearted/
柔曼 柔曼 [rou2 man4] /soft/gentle/
柔滑 柔滑 [rou2 hua2] /soft/smooth/silky/
柔美 柔美 [rou2 mei3] /gentle and beautiful/
柔能克剛 柔能克刚 [rou2 neng2 ke4 gang1] /lit. the soft can subdue the hard/
柔腸寸斷 柔肠寸断 [rou2 chang2 cun4 duan4] /lit. to feel as if one's intestines have been cut short/broken-hearted (idiom)/
柔膚水 柔肤水 [rou2 fu1 shui3] /skin toner/
柔荑花序 柔荑花序 [rou2 ti2 hua1 xu4] /catkin (botany)/
柔術 柔术 [rou2 shu4] /jujitsu/contortion (performance art)/
柔身術 柔身术 [rou2 shen1 shu4] /contortion (performance art)/
柔軟 柔软 [rou2 ruan3] /soft/
柔軟劑 柔软剂 [rou2 ruan3 ji4] /fabric softener/
柔軟精 柔软精 [rou2 ruan3 jing1] /fabric softener (Tw)/
柔道 柔道 [rou2 dao4] /judo/
柔韌 柔韧 [rou2 ren4] /pliable and tough/supple and strong/flexible/
柔順 柔顺 [rou2 shun4] /gentle and agreeable/supple/yielding/
柔順劑 柔顺剂 [rou2 shun4 ji4] /fabric softener/
柘 柘 [zhe4] /a thorny tree/sugarcane/Cudrania triloba/three-bristle cudrania (Cudrania tricuspidata)/Chinese mulberry (Cudrania)/
柘城 柘城 [Zhe4 cheng2] /Zhecheng county in Shangqiu 商丘[Shang1 qiu1], Henan/
柘城縣 柘城县 [Zhe4 cheng2 xian4] /Zhecheng county in Shangqiu 商丘[Shang1 qiu1], Henan/
柘弓 柘弓 [zhe4 gong1] /bow made from the 柘[zhe4] tree/
柘彈 柘弹 [zhe4 dan4] /slingshot made from the 柘[zhe4] tree/
柘榮 柘荣 [Zhe4 rong2] /Zherong county in Ningde 寧德|宁德[Ning2 de2], Fujian/
柘榮縣 柘荣县 [Zhe4 rong2 xian4] /Zherong county in Ningde 寧德|宁德[Ning2 de2], Fujian/
柘榴 柘榴 [zhe4 liu2] /pomegranate/
柘榴石 柘榴石 [zhe4 liu2 shi2] /garnet/
柘樹 柘树 [zhe4 shu4] /silkworm thorn tree/
柘漿 柘浆 [zhe4 jiang1] /sugarcane juice/
柘硯 柘砚 [zhe4 yan4] /ink slabs from a place in Shandong/
柘絲 柘丝 [zhe4 si1] /silk from worms fed on 柘[zhe4] leaves/
柘蠶 柘蚕 [zhe4 can2] /silkworms fed on the leaves of the 柘[zhe4] tree/
柘袍 柘袍 [zhe4 pao2] /imperial yellow robe/
柘黃 柘黄 [zhe4 huang2] /yellow dye made from the bark of the 柘[zhe4] tree/
柙 柙 [xia2] /cage/pen/scabbard/
柚 柚 [you4] /pomelo (Citrus maxima or C. grandis)/shaddock/oriental grapefruit/
柚子 柚子 [you4 zi5] /pomelo (Citrus maxima or C. grandis)/shaddock/oriental grapefruit/
柚木 柚木 [you4 mu4] /pomelo tree (Citrus maxima or C. grandis)/shaddock/oriental grapefruit/
柜 柜 [gui4] /variant of 櫃|柜[gui4]/
柜 柜 [ju3] /Salix multinervis/
柝 柝 [tuo4] /watchman's rattle/
柞 柞 [zuo4] /oak/Quercus serrata/
柞櫟 柞栎 [zuo4 li4] /Mongolian oak (Quercus dentata)/see also 槲樹|槲树[hu2 shu4]/
柞水 柞水 [Zha4 shui3] /Zhashui County in Shangluo 商洛[Shang1 luo4], Shaanxi/
柞水縣 柞水县 [Zha4 shui3 Xian4] /Zhashui County in Shangluo 商洛[Shang1 luo4], Shaanxi/
柟 楠 [nan2] /variant of 楠[nan2]/
柢 柢 [di3] /foundation/root/
柣 柣 [zhi2] /threshold/
柤 柤 [zha1] /(hawthorn)/Chaenomeles japonica/
查 查 [Zha1] /surname Zha/
查 查 [cha2] /to research/to check/to investigate/to examine/to refer to/to look up (e.g. a word in a dictionary)/
查 查 [zha1] /see 山查[shan1 zha1]/
查克·諾里斯 查克·诺里斯 [Cha2 ke4 · Nuo4 li3 si1] /Chuck Norris (1940-), American martial artist and actor/
查克拉 查克拉 [cha2 ke4 la1] /chakra (loanword)/
查克瑞 查克瑞 [cha2 ke4 rui4] /chakra/also written 查克拉[cha2 ke4 la1]/
查出 查出 [cha2 chu1] /to find out/to discover/
查加斯病 查加斯病 [Cha2 jia1 si1 bing4] /Chagas disease/American trypanosomiasis/
查勘 查勘 [cha2 kan1] /to investigate/
查哨 查哨 [cha2 shao4] /to check the sentries/
查問 查问 [cha2 wen4] /to inquire about/
查夜 查夜 [cha2 ye4] /night patrol/to make nightly rounds/
查字法 查字法 [cha2 zi4 fa3] /look-up method for Chinese characters/
查封 查封 [cha2 feng1] /to sequester/to seize (assets)/to seal up/to close down/
查對 查对 [cha2 dui4] /to scrutinize/to examine/to check/
查崗 查岗 [cha2 gang3] /to check the guard posts/(coll.) to check up on sb (spouse, employee etc)/
查帳 查帐 [cha2 zhang4] /to audit accounts/to inspect accounting books/
查德 查德 [Cha2 de2] /Chad (Tw)/
查戈斯群島 查戈斯群岛 [Cha2 ge1 si1 Qun2 dao3] /Chagos Archipelago, coral archipelago in tropical Indian Ocean, with Diego Garcia 迪戈·加西亞島|迪戈·加西亚岛[Di2 ge1 · Jia1 xi1 ya4 Dao3] as largest island/
查房 查房 [cha2 fang2] /to inspect a room/to do the rounds (medical)/
查扣 查扣 [cha2 kou4] /to seize/to confiscate/
查找 查找 [cha2 zhao3] /to search for/to look up/
查抄 查抄 [cha2 chao1] /to take inventory of and confiscate a criminal's possessions/to search and confiscate (forbidden items)/to raid/
查拳 查拳 [cha2 quan2] /Cha Quan - "Cha Fist" - Martial Art/
查探 查探 [cha2 tan4] /to check/to investigate/to probe (into)/
查明 查明 [cha2 ming2] /to investigate and find out/to ascertain/
查普曼 查普曼 [Cha2 pu3 man4] /Chapman (name)/
查核 查核 [cha2 he2] /to check/
查檢 查检 [cha2 jian3] /to check/to consult/to look up/
查水表 查水表 [cha2 shui3 biao3] /(Internet slang) (of the police) to ask to be let in on the pretext of checking the water meter/to barge into people's home on false pretences/
查沒 查没 [cha2 mo4] /to confiscate/
查清 查清 [cha2 qing1] /to find out/to ascertain/to get to the bottom of/to clarify/
查爾斯 查尔斯 [Cha2 er3 si1] /Charles/
查爾斯·格雷 查尔斯·格雷 [Cha2 er3 si1 · Ge2 lei2] /Charles Grey (1764-1845), prime minister of the United Kingdom 1830-34/
查爾斯·狄更斯 查尔斯·狄更斯 [Cha2 er3 si1 · Di2 geng1 si1] /Charles Dickens (1812-1870), great English novelist/
查爾斯頓 查尔斯顿 [Cha2 er3 si1 dun4] /Charleston/
查獲 查获 [cha2 huo4] /to track down and seize (a criminal suspect, contraband etc)/
查理大帝 查理大帝 [Cha2 li3 Da4 di4] /Charlemagne (c. 747-c. 814), King of the Franks, Holy Roman Emperor from 800/
查理週刊 查理周刊 [Cha2 li3 Zhou1 kan1] /Charlie Hebdo (French magazine)/
查看 查看 [cha2 kan4] /to look over/to examine/to check up/to ferret out/
查票員 查票员 [cha2 piao4 yuan2] /ticket inspector/
查禁 查禁 [cha2 jin4] /to prohibit/to ban/to suppress/
查究 查究 [cha2 jiu1] /to follow up a study/to investigate/
查緝 查缉 [cha2 ji1] /to search for and seize (criminals, smuggled goods etc)/
查考 查考 [cha2 kao3] /to examine/to investigate/to try to determine/
查處 查处 [cha2 chu3] /to investigate and handle (a criminal case)/
查訪 查访 [cha2 fang3] /to investigate/
查詢 查询 [cha2 xun2] /to check/to inquire/to consult (a document etc)/inquiry/query/
查調 查调 [cha2 diao4] /to obtain (information) from a database etc/
查證 查证 [cha2 zheng4] /to check/to verify/
查辦 查办 [cha2 ban4] /to investigate and handle (a criminal case)/
查鋪 查铺 [cha2 pu4] /to conduct a bed check/
查閱 查阅 [cha2 yue4] /to consult/to refer to/to look sth up in a reference source/
查韋斯 查韦斯 [Cha2 wei2 si1] /Chavez, Spanish name/
查驗 查验 [cha2 yan4] /inspection/to examine/
查點 查点 [cha2 dian3] /to check/to tally/to inventory/
柦 柦 [dan4] /a kind of wooden desk without legs/
柩 柩 [jiu4] /bier/
柬 柬 [Jian3] /abbr. for 柬埔寨[Jian3 pu3 zhai4], Cambodia/
柬 柬 [jian3] /card/note/letter/old variant of 揀|拣[jian3]/
柬吳哥王朝 柬吴哥王朝 [Jian3 wu2 ge1 Wang2 chao2] /Ankor Dynasty of Cambodia, 802-1431/
柬埔寨 柬埔寨 [Jian3 pu3 zhai4] /Cambodia/
柮 柮 [duo4] /wood scraps/
柯 柯 [Ke1] /surname Ke/
柯 柯 [ke1] /tree branch/stem/ax handle/
柯P 柯P [Ke1 P] /Professor Ko, nickname for Ko Wen-je 柯文哲[Ke1 Wen2 zhe2]/
柯劭忞 柯劭忞 [Ke1 Shao4 min2] /Ke Shaomin (1850-1933), scholar, author of New History of the Yuan Dynasty 新元史[Xin1 Yuan2 shi3]/
柯南·道爾 柯南·道尔 [Ke1 nan2 · Dao4 er3] /Sir Arthur Conan Doyle (1859-1930), author of the Sherlock Holmes stories 歇洛克·福爾摩斯|歇洛克·福尔摩斯/
柯坪 柯坪 [Ke1 ping2] /Kelpin nahiyisi (Kelpin county) in Aksu 阿克蘇地區|阿克苏地区[A1 ke4 su1 di4 qu1], west Xinjiang/
柯坪縣 柯坪县 [Ke1 ping2 xian4] /Kelpin nahiyisi (Kelpin county) in Aksu 阿克蘇地區|阿克苏地区[A1 ke4 su1 di4 qu1], west Xinjiang/
柯城 柯城 [Ke1 cheng2] /Kecheng district of Quzhou city 衢州市[Qu2 zhou1 shi4], Zhejiang/
柯城區 柯城区 [Ke1 cheng2 qu1] /Kecheng district of Quzhou city 衢州市[Qu2 zhou1 shi4], Zhejiang/
柯夫塔 柯夫塔 [ke1 fu1 ta3] /kofta/
柯密 柯密 [ke1 mi4] /Kermit (communications protocol)/
柯式印刷 柯式印刷 [Ke1 shi4 yin4 shua1] /offset printing/
柯文哲 柯文哲 [Ke1 Wen2 zhe2] /Ko Wen-je (1959-), Taiwanese independent politician, Mayor of Taipei City from 2014/
柯林 柯林 [Ke1 lin2] /Colin (name)/
柯林斯 柯林斯 [Ke1 lin2 si1] /Collins (name)/
柯林頓 柯林顿 [Ke1 lin2 dun4] /(Tw) Clinton (name)/Bill Clinton (1946-), US Democratic politician, president 1993-2001/Hillary Rodham Clinton (1947-), US Democratic politician/
柯棣華 柯棣华 [Ke1 di4 hua2] /Dwarkanath Kotnis (1910-1942), one of five Indian doctors sent to China to provide medical assistance during the Second Sino-Japanese War/
柯沙奇病毒 柯沙奇病毒 [ke1 sha1 qi2 bing4 du2] /Coxsackievirus/
柯爾克孜 柯尔克孜 [Ke1 er3 ke4 zi1] /Kyrghiz ethnic group of Xinjiang/
柯爾克孜族 柯尔克孜族 [Ke1 er3 ke4 zi1 zu2] /Kyrghiz ethnic group of Xinjiang/
柯爾克孜語 柯尔克孜语 [Ke1 er3 ke4 zi1 yu3] /Kyrghiz language/
柯薩奇病毒 柯萨奇病毒 [Ke1 sa4 qi2 bing4 du2] /Coxsachie A intestinal virus/
柯西 柯西 [Ke1 xi1] /Augustin-Louis Cauchy (1789-1857), French mathematician/
柯達 柯达 [Ke1 da2] /Kodak (brand, US film company)/full name Eastman Kodak Company 伊士曼柯達公司|伊士曼柯达公司[Yi1 shi4 man4 Ke1 da2 Gong1 si1]/
柯那克里 柯那克里 [Ke1 na4 ke4 li3] /Conakry, capital of Guinea (Tw)/
柰 柰 [nai4] /crab-apple/how can one help/
柰子 柰子 [nai4 zi5] /Chinese pear-leaf crabapple (Malus asiatica)/(Internet slang) tits (pun on 奶子[nai3 zi5])/
柱 柱 [zhu4] /pillar/CL:根[gen1]/
柱型圖 柱型图 [zhu4 xing2 tu2] /bar graph/bar diagram/
柱塞 柱塞 [zhu4 sai1] /piston/
柱子 柱子 [zhu4 zi5] /pillar/CL:根[gen1]/
柱梁 柱梁 [zhu4 liang2] /pillar/
柱狀圖 柱状图 [zhu4 zhuang4 tu2] /bar chart/
柱石 柱石 [zhu4 shi2] /pillar/
柱身 柱身 [zhu4 shen1] /column shaft (architecture)/
柱頭 柱头 [zhu4 tou2] /(architecture) capital/column head/(botany) stigma/
柱體 柱体 [zhu4 ti3] /cylinder/prism (math.)/
柲 柲 [bi4] /weapon handle of bamboo strips/
柳 柳 [Liu3] /surname Liu/
柳 柳 [liu3] /willow/
柳丁 柳丁 [liu3 ding1] /orange (fruit) (Tw)/
柳丁氨醇 柳丁氨醇 [liu3 ding1 an1 chun2] /albuterol (also known as proventil, salbutamol, ventolin), an asthma drug/
柳公權 柳公权 [Liu3 Gong1 quan2] /Liu Gongquan (778-865), Tang calligrapher/
柳北 柳北 [Liu3 bei3] /Liubei district of Liuzhou city 柳州市[Liu3 zhou1 shi4], Guangxi/
柳北區 柳北区 [Liu3 bei3 qu1] /Liubei district of Liuzhou city 柳州市[Liu3 zhou1 shi4], Guangxi/
柳南 柳南 [Liu3 nan2] /Liunan district of Liuzhou city 柳州市[Liu3 zhou1 shi4], Guangxi/
柳南區 柳南区 [Liu3 nan2 qu1] /Liunan district of Liuzhou city 柳州市[Liu3 zhou1 shi4], Guangxi/
柳啼花怨 柳啼花怨 [liu3 ti2 hua1 yuan4] /desolate/
柳園 柳园 [Liu3 yuan2] /Liuyuan town in Guazhou county 瓜州縣|瓜州县[Gua1 zhou1 xian4] in Jiuquan 酒泉, Gansu/
柳園鎮 柳园镇 [Liu3 yuan2 zhen4] /Liuyuan town in Guazhou county 瓜州縣|瓜州县[Gua1 zhou1 xian4] in Jiuquan 酒泉, Gansu/
柳城 柳城 [Liu3 cheng2] /Liucheng county in Liuzhou 柳州[Liu3 zhou1], Guangxi/
柳城縣 柳城县 [Liu3 cheng2 xian4] /Liucheng county in Liuzhou 柳州[Liu3 zhou1], Guangxi/
柳子戲 柳子戏 [liu3 zi5 xi4] /Shandong opera/
柳宗元 柳宗元 [Liu3 Zong1 yuan2] /Liu Zongyuan (773-819), Tang essayist and poet, advocate of the classical writing 古文運動|古文运动 and neoclassical 復古|复古 movements/
柳州 柳州 [Liu3 zhou1] /Liuzhou prefecture-level city in Guangxi/
柳州地區 柳州地区 [Liu3 zhou1 di4 qu1] /Liuzhou prefecture in Guangxi/
柳州市 柳州市 [Liu3 zhou1 shi4] /Liuzhou prefecture-level city in Guangxi/
柳暗花明 柳暗花明 [liu3 an4 hua1 ming2] /lit. the willow trees make the shade, the flowers give the light (idiom); at one's darkest hour, a glimmer of hope/light at the end of the tunnel/
柳杉 柳杉 [liu3 shan1] /Japanese cedar (Cryptomeria japonica)/
柳杞 柳杞 [liu3 qi3] /willow/
柳林 柳林 [Liu3 lin2] /Liulin county in Lüliang 呂梁|吕梁[Lu:3 liang2], Shanxi 山西/
柳林縣 柳林县 [Liu3 lin2 xian4] /Liulin county in Lüliang 呂梁|吕梁[Lu:3 liang2], Shanxi 山西/
柳條 柳条 [liu3 tiao2] /willow/willow branches/wicker (material for basketwork)/
柳條湖事件 柳条湖事件 [Liu3 tiao2 Hu2 Shi4 jian4] /the Mukden or Manchurian Railway Incident of 18th September 1931 used by the Japanese as a pretext to annex Manchuria/also known as 9-18 incident 九一八事變|九一八事变[Jiu3 Yi1 ba1 Shi4 bian4]/
柳條溝事件 柳条沟事件 [Liu3 tiao2 Gou1 Shi4 jian4] /see 柳條湖事件|柳条湖事件[Liu3 tiao2 Hu2 Shi4 jian4]/
柳條邊 柳条边 [liu3 tiao2 bian1] /Willow palisade across Liaoning, 17th century barrier/
柳樹 柳树 [liu3 shu4] /willow/
柳橙 柳橙 [liu3 cheng2] /orange (fruit)/
柳橙汁 柳橙汁 [liu3 cheng2 zhi1] /orange juice/CL:瓶[ping2],杯[bei1],罐[guan4],盒[he2]/see also 橙汁[cheng2 zhi1]/
柳毅傳 柳毅传 [Liu3 Yi4 zhuan4] /story of Liu Yi, Tang fantasy fiction by Li Chaowei 李朝威, popular with dramatist of subsequent dynasties/
柳永 柳永 [Liu3 Yong3] /Liu Yong (987-1053), Song poet/
柳江 柳江 [Liu3 jiang1] /Liujiang county in Liuzhou 柳州[Liu3 zhou1], Guangxi/
柳江縣 柳江县 [Liu3 jiang1 xian4] /Liujiang county in Liuzhou 柳州[Liu3 zhou1], Guangxi/
柳河 柳河 [Liu3 he2] /Liuhe county in Tonghua 通化, Jilin/
柳河縣 柳河县 [Liu3 he2 xian4] /Liuhe county in Tonghua 通化, Jilin/
柳煙花霧 柳烟花雾 [liu3 yan1 hua1 wu4] /lit. willow scent and mist of blossom (idiom); scene full of the delights of spring/
柳營 柳营 [Liu3 ying2] /Liuying township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
柳營鄉 柳营乡 [Liu3 ying2 xiang1] /Liuying township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
柳琴 柳琴 [liu3 qin2] /liuqin lute, smaller version of the pipa 琵琶, with holes in the soundbox, and range similar to that of a violin/
柳眉 柳眉 [liu3 mei2] /long, shapely eyebrows/
柳綠花紅 柳绿花红 [liu3 lu:4 hua1 hong2] /green willow and red flowers/all the colors of spring/
柳葉刀 柳叶刀 [liu3 ye4 dao1] /lancet (surgeon's knife)/
柳葉眉 柳叶眉 [liu3 ye4 mei2] /see 柳眉[liu3 mei2]/
柳陌花衢 柳陌花衢 [liu3 mo4 hua1 qu2] /brothel/
柳雷鳥 柳雷鸟 [liu3 lei2 niao3] /(bird species of China) willow ptarmigan (Lagopus lagopus)/
柳青 柳青 [Liu3 Qing1] /Liu Qing (1916-1978), writer/
柳體 柳体 [Liu3 ti3] /calligraphic style of Liu Gongquan/
柳鶯 柳莺 [liu3 ying1] /willow warbler/leaf warbler/
柴 柴 [Chai2] /surname Chai/
柴 柴 [chai2] /firewood/lean (of meat)/thin (of a person)/
柴可夫斯基 柴可夫斯基 [Chai2 ke3 fu1 si1 ji1] /Tchaikovsky (1840-1893), Russian composer/
柴油 柴油 [chai2 you2] /diesel fuel/
柴油機 柴油机 [chai2 you2 ji1] /diesel engine/
柴油發動機 柴油发动机 [chai2 you2 fa1 dong4 ji1] /diesel engine/
柴火 柴火 [chai2 huo5] /firewood/
柴犬 柴犬 [chai2 quan3] /shiba inu (Japanese dog breed)/
柴田 柴田 [Chai2 tian2] /Shibata (Japanese surname and place name)/
柴禾妞 柴禾妞 [chai2 he2 niu1] /skinny and unsophisticated girl/
柴科夫斯基 柴科夫斯基 [Chai2 ke1 fu1 si1 ji1] /Piotr Ilyich Tchaikowsky (1840-1893), Russian composer, composer of 6 symphonies and the opera Eugene Onegin/
柴米油鹽 柴米油盐 [chai2 mi3 you2 yan2] /lit. firewood, rice, oil and salt/fig. life's daily necessities/
柴米油鹽醬醋茶 柴米油盐酱醋茶 [chai2 mi3 you2 yan2 jiang4 cu4 cha2] /lit. firewood, rice, oil, salt, soy, vinegar, and tea/fig. life's daily necessities/
柴胡 柴胡 [chai2 hu2] /Chinese thorowax (Bupleurum chinense)/root of Chinese thorowax (used in TCM)/
柴草 柴草 [chai2 cao3] /firewood/
柴薪 柴薪 [chai2 xin1] /firewood/
柴車 柴车 [chai2 che1] /simple and crude cart (or chariot)/
柴達木 柴达木 [Chai2 da2 mu4] /Tsaidam or Qaidam basin (Mongolian: salt marsh), depression northeast of the Plateau of Tibet, located between the Qilian Shan and the Kunlun Shan at the northern margin of the Tibetan Plateau./
柴達木盆地 柴达木盆地 [Chai2 da2 mu4 pen2 di4] /Tsaidam or Qaidam basin (Mongolian: salt marsh), depression northeast of the Plateau of Tibet, located between the Qilian Shan and the Kunlun Shan at the northern margin of the Tibetan Plateau./
柴門 柴门 [chai2 men2] /lit. woodcutter's family/humble background/poor family background/
柴門小戶 柴门小户 [chai2 men2 xiao3 hu4] /woodcutter's cottage (idiom); poor person's hovel/fig. my humble house/
柴雞 柴鸡 [chai2 ji1] /a variety of free-range chicken, small with furless legs, laying smaller eggs/
柴電機車 柴电机车 [chai2 dian4 ji1 che1] /diesel-electric locomotive/
柴魚片 柴鱼片 [chai2 yu2 pian4] /katsuobushi or dried bonito flakes (paper-thin shavings of preserved skipjack tuna)/
柵 栅 [zha4] /fence/also pr. [shan1]/
柵子 栅子 [zha4 zi5] /bamboo fence/
柵格 栅格 [shan1 ge2] /grid/lattice/raster/
柵條 栅条 [zha4 tiao2] /paling/fence rail/
柵極 栅极 [shan1 ji2] /grid (in vacuum tubes)/gate (terminal of a field-effect transistor)/
柵欄 栅栏 [zha4 lan2] /fence/
柵籬 栅篱 [zha4 li2] /hedge/fence/
柵門 栅门 [zha4 men2] /gate/door with grating/turnstile/logical gate (electronics)/
柶 柶 [si4] /spoon/ladle/
柷 柷 [zhu4] /percussion instrument, a tapering wooden box struck on the inside with a wooden stick/
柸 柸 [pei1] /to hate/bear grudge/
柹 柿 [shi4] /old variant of 柿[shi4]/
柺 拐 [guai3] /variant of 枴|拐[guai3]/
査 査 [cha2] /Japanese variant of 查/
柿 柿 [shi4] /persimmon/
柿子 柿子 [shi4 zi5] /persimmon/CL:個|个[ge4]/
柿子挑軟的捏 柿子挑软的捏 [shi4 zi5 tiao1 ruan3 de5 nie1] /lit. it's the soft persimmons that people choose to squeeze (idiom)/fig. it's the weak (i.e. 軟柿子|软柿子[ruan3 shi4 zi5]) who get picked on/bullies pick soft targets/
柿子椒 柿子椒 [shi4 zi5 jiao1] /bell pepper, aka sweet pepper/
柿餅 柿饼 [shi4 bing3] /dried persimmon/
栁 柳 [liu3] /old variant of 柳[liu3]/
栃 栃 [li4] /archaic variant of 櫪|枥, oak/type of tree in ancient books/stable (for horses)/
栄 栄 [rong2] /Japanese variant of 榮|荣[rong2]/
栒 栒 [xun2] /cross bar/
栓 栓 [shuan1] /bottle stopper/plug/(gun) bolt/(grenade) pin/
栓劑 栓剂 [shuan1 ji4] /suppository/
栓塞 栓塞 [shuan1 se4] /thrombosis/
栓皮 栓皮 [shuan1 pi2] /cork/
栓皮櫟 栓皮栎 [shuan1 pi2 li4] /Chinese cork oak (Quercus variabilis)/
栔 栔 [qi4] /carve/cut/
栗 栗 [Li4] /surname Li/
栗 栗 [li4] /chestnut/
栗啄木鳥 栗啄木鸟 [li4 zhuo2 mu4 niao3] /(bird species of China) rufous woodpecker (Celeus brachyurus)/
栗喉蜂虎 栗喉蜂虎 [li4 hou2 feng1 hu3] /(bird species of China) blue-tailed bee-eater (Merops philippinus)/
栗喉鶪鶥 栗喉䴗鹛 [li4 hou2 ju2 mei2] /(bird species of China) black-eared shrike-babbler (Pteruthius melanotis)/
栗子 栗子 [li4 zi5] /chestnut/
栗斑杜鵑 栗斑杜鹃 [li4 ban1 du4 juan1] /(bird species of China) banded bay cuckoo (Cacomantis sonneratii)/
栗斑腹鵐 栗斑腹鹀 [li4 ban1 fu4 wu2] /(bird species of China) Jankowski's bunting (Emberiza jankowskii)/
栗樹鴨 栗树鸭 [li4 shu4 ya1] /(bird species of China) lesser whistling duck (Dendrocygna javanica)/
栗耳短腳鵯 栗耳短脚鹎 [li4 er3 duan3 jiao3 bei1] /(bird species of China) brown-eared bulbul (Hypsipetes amaurotis)/
栗耳鳳鶥 栗耳凤鹛 [li4 er3 feng4 mei2] /(bird species of China) Indochinese yuhina (Yuhina torqueola)/
栗耳鵐 栗耳鹀 [li4 er3 wu2] /(bird species of China) chestnut-eared bunting (Emberiza fucata)/
栗背伯勞 栗背伯劳 [li4 bei4 bo2 lao2] /(bird species of China) Burmese shrike (Lanius collurioides)/
栗背奇鶥 栗背奇鹛 [li4 bei4 qi2 mei2] /(bird species of China) rufous-backed sibia (Heterophasia annectans)/
栗背岩鷚 栗背岩鹨 [li4 bei4 yan2 liu4] /(bird species of China) maroon-backed accentor (Prunella immaculata)/
栗背短翅鶇 栗背短翅鸫 [li4 bei4 duan3 chi4 dong1] /(bird species of China) Gould's shortwing (Heteroxenicus stellatus)/
栗背短腳鵯 栗背短脚鹎 [li4 bei4 duan3 jiao3 bei1] /(bird species of China) chestnut bulbul (Hemixos castanonotus)/
栗腹文鳥 栗腹文鸟 [li4 fu4 wen2 niao3] /(bird species of China) chestnut munia (Lonchura atricapilla)/
栗腹歌鴝 栗腹歌鸲 [li4 fu4 ge1 qu2] /(bird species of China) Indian blue robin (Larvivora brunnea)/
栗腹磯鶇 栗腹矶鸫 [li4 fu4 ji1 dong1] /(bird species of China) chestnut-bellied rock thrush (Monticola rufiventris)/
栗腹鳾 栗腹䴓 [li4 fu4 shi1] /(bird species of China) chestnut-bellied nuthatch (Sitta cinnamoventris)/
栗臀鳾 栗臀䴓 [li4 tun2 shi1] /(bird species of China) chestnut-vented nuthatch (Sitta nagaensis)/
栗色 栗色 [li4 se4] /maroon (color)/
栗葦鳽 栗苇鳽 [li4 wei3 yan2] /(bird species of China) cinnamon bittern (Ixobrychus cinnamomeus)/
栗頭八色鶇 栗头八色鸫 [li4 tou2 ba1 se4 dong1] /(bird species of China) rusty-naped pitta (Hydrornis oatesi)/
栗頭地鶯 栗头地莺 [li4 tou2 di4 ying1] /(bird species of China) chestnut-headed tesia (Cettia castaneocoronata)/
栗頭蜂虎 栗头蜂虎 [li4 tou2 feng1 hu3] /(bird species of China) chestnut-headed bee-eater (Merops leschenaulti)/
栗頭雀鶥 栗头雀鹛 [li4 tou2 que4 mei2] /(bird species of China) rufous-winged fulvetta (Alcippe castaneceps)/
栗頭鶲鶯 栗头鹟莺 [li4 tou2 weng1 ying1] /(bird species of China) chestnut-crowned warbler (Seicercus castaniceps)/
栗頰噪鶥 栗颊噪鹛 [li4 jia2 zao4 mei2] /(bird species of China) rufous-cheeked laughingthrush (Garrulax castanotis)/
栗頸噪鶥 栗颈噪鹛 [li4 jing3 zao4 mei2] /(bird species of China) rufous-necked laughingthrush (Garrulax ruficollis)/
栗額鶪鶥 栗额䴗鹛 [li4 e2 ju2 mei2] /(bird species of China) chestnut-fronted shrike-babbler (Pteruthius intermedius)/
栗鳶 栗鸢 [li4 yuan1] /(bird species of China) Brahminy kite (Haliastur indus)/
栗鳽 栗鳽 [li4 yan2] /(bird species of China) Japanese night heron (Gorsachius goisagi)/
栗鴞 栗鸮 [li4 xiao1] /(bird species of China) oriental bay owl (Phodilus badius)/
栗鵐 栗鹀 [li4 wu2] /(bird species of China) chestnut bunting (Emberiza rutila)/
栗鼠 栗鼠 [li4 shu3] /chinchilla/chipmunk/
栘 栘 [yi2] /shadbush or shadberry (genus Amelanchier)/name for a stable during the Han Dynasty/
栝 栝 [gua1] /Juniperus chinensis/measuring-frame/
栞 刊 [kan1] /old variant of 刊[kan1]/to peel with a knife/to carve/to amend/
栟 栟 [bing1] /Trachycarpus excelsa/
校 校 [jiao4] /to proofread/to check/to compare/
校 校 [xiao4] /school/military officer/CL:所[suo3]/
校內 校内 [Xiao4 nei4] /Xiaonei (Chinese social network website)/
校內 校内 [xiao4 nei4] /on-campus/intramural/
校刊 校刊 [xiao4 kan1] /school magazine/
校勘 校勘 [jiao4 kan1] /to collate/
校區 校区 [xiao4 qu1] /campus/
校友 校友 [xiao4 you3] /schoolmate/alumnus/alumna/
校園 校园 [xiao4 yuan2] /campus/
校地 校地 [xiao4 di4] /campus/
校場 校场 [jiao4 chang3] /military drill ground/
校外 校外 [xiao4 wai4] /off campus/
校官 校官 [xiao4 guan1] /military officer/ranked officer in Chinese army, divided into 大校, 上校, 中校, 少校/
校尉 校尉 [xiao4 wei4] /military officer/
校對 校对 [jiao4 dui4] /proofreader/to proofread/to calibrate/
校徽 校徽 [xiao4 hui1] /school badge/college insignia/university crest/
校慶 校庆 [xiao4 qing4] /anniversary of the founding of a school/
校方 校方 [xiao4 fang1] /the school (as a party in a contract, dispute etc)/the school authorities/
校曆 校历 [xiao4 li4] /school calendar/
校服 校服 [xiao4 fu2] /school uniform/
校樣 校样 [jiao4 yang4] /proofs (printing)/
校歌 校歌 [xiao4 ge1] /school song/
校正 校正 [jiao4 zheng4] /to proofread and correct/to edit and rectify/to correct/to calibrate/
校正子 校正子 [jiao4 zheng4 zi3] /proofreader and corrector/
校準 校准 [jiao4 zhun3] /to calibrate/
校監 校监 [xiao4 jian4] /supervisor (of school)/principal/
校舍 校舍 [xiao4 she4] /school building/
校花 校花 [xiao4 hua1] /the prettiest girl in the school (see also 校草[xiao4 cao3])/school beauty queen/campus belle/prom queen/
校草 校草 [xiao4 cao3] /the most handsome boy in the school (see also 校花[xiao4 hua1])/
校規 校规 [xiao4 gui1] /school rules and regulations/
校訂 校订 [jiao4 ding4] /revision/
校訓 校训 [xiao4 xun4] /school motto/
校車 校车 [xiao4 che1] /school bus/
校運會 校运会 [xiao4 yun4 hui4] /(school) field day/sports day/
校釋 校释 [jiao4 shi4] /to collate and annotate/(on book titles) collated and annotated/
校長 校长 [xiao4 zhang3] /(college, university) president/headmaster/CL:個|个[ge4],位[wei4],名[ming2]/
校閱 校阅 [jiao4 yue4] /to check through (a document)/to proofread/to review (troops)/
校際 校际 [xiao4 ji4] /interschool/intercollegiate/
校風 校风 [xiao4 feng1] /the tone of a school/campus atmosphere/
校驗 校验 [jiao4 yan4] /to check/to examine/
校驗碼 校验码 [jiao4 yan4 ma3] /check digit/
校鬧 校闹 [xiao4 nao4] /disruptive activities targeted at a school by an aggrieved party (neologism formed by analogy with 醫鬧|医闹[yi1 nao4])/
栢 柏 [bai3] /variant of 柏[bai3]/
栩 栩 [xu3] /Quercus serrata/
栩栩 栩栩 [xu3 xu3] /vivid/
栩栩如生 栩栩如生 [xu3 xu3 ru2 sheng1] /vivid and lifelike (idiom); true to life/realistic/
栩栩生輝 栩栩生辉 [xu3 xu3 sheng1 hui1] /resplendent/
株 株 [zhu1] /tree trunk/stump (tree root)/a plant/classifier for trees or plants/strain (biology)/to involve others (in shady business)/
株守 株守 [zhu1 shou3] /to stick to sth stubbornly/never let go/
株式會社 株式会社 [zhu1 shi4 hui4 she4] /Japanese limited company/corporation/public company/Ltd/p.l.c./Corp/Japanese pr. kabushiki-gaisha/
株治 株治 [zhu1 zhi4] /to involve others (in a law case)/
株洲 株洲 [Zhu1 zhou1] /Zhuzhou prefecture level city, on the Xiangjiang river in Hunan/
株洲市 株洲市 [Zhu1 zhou1 shi4] /Zhuzhou prefecture level city, on the Xiangjiang river in Hunan/
株洲縣 株洲县 [Zhu1 zhou1 xian4] /Zhuzhou county in Zhuzhou 株洲, Hunan/
株距 株距 [zhu1 ju4] /spacing/distance between plants (within a row)/
株連 株连 [zhu1 lian2] /to involve others (in a crime)/guilt by association/
栫 栫 [jian4] /fence/palisade/
栭 栭 [er2] /tree mushroom/
栰 筏 [fa2] /variant of 筏[fa2]/
栱 栱 [gong3] /post/
栲 栲 [kao3] /chinquapin (Castanopsis fargesii and other spp.), genus of evergreen trees/
栲屬 栲属 [kao3 shu3] /Castanopsis, genus of evergreen trees/
栲栳 栲栳 [kao3 lao3] /round-bottomed wicker basket/
栲膠 栲胶 [kao3 jiao1] /tannin/
栳 栳 [lao3] /basket/
栴 栴 [zhan1] /see 栴檀[zhan1 tan2]/
栴檀 栴檀 [zhan1 tan2] /sandalwood/
栵 栵 [li4] /hedge/
核 核 [he2] /pit/stone/nucleus/nuclear/to examine/to check/to verify/
核不擴散 核不扩散 [he2 bu4 kuo4 san4] /nuclear nonproliferation/
核事件 核事件 [he2 shi4 jian4] /nuclear incident/
核仁 核仁 [he2 ren2] /nucleolus (within nucleus of cell)/
核僵持 核僵持 [he2 jiang1 chi2] /nuclear equipoise/nuclear stalemate/
核兒 核儿 [hu2 r5] /pit (stone of a fruit)/
核冬天 核冬天 [he2 dong1 tian1] /nuclear winter/
核准 核准 [he2 zhun3] /to authorize/to investigate then ratify/
核出口控制 核出口控制 [he2 chu1 kou3 kong4 zhi4] /nuclear export control/
核分裂 核分裂 [he2 fen1 lie4] /nuclear fission/
核動力 核动力 [he2 dong4 li4] /nuclear power/
核動力航空母艦 核动力航空母舰 [he2 dong4 li4 hang2 kong1 mu3 jian4] /nuclear-powered aircraft carrier/
核勢 核势 [he2 shi4] /nuclear potential/
核原料 核原料 [he2 yuan2 liao4] /nuclear material/
核反應 核反应 [he2 fan3 ying4] /nuclear reaction/
核反應堆 核反应堆 [he2 fan3 ying4 dui1] /nuclear reactor/
核反擊 核反击 [he2 fan3 ji1] /nuclear counter strike/
核合成 核合成 [he2 he2 cheng2] /nucleosynthesis/
核問題 核问题 [he2 wen4 ti2] /the nuclear problem/
核四 核四 [He2 si4] /Fourth Nuclear Power Plant near New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/also called Lungmen Nuclear Power Plant/
核四級共振 核四级共振 [he2 si4 ji2 gong4 zhen4] /nuclear quadrupole resonance (physics)/
核國家 核国家 [he2 guo2 jia1] /nuclear nations/
核地雷 核地雷 [he2 di4 lei2] /nuclear land mine/nuclear mine/
核均勢 核均势 [he2 jun1 shi4] /nuclear parity/
核型 核型 [he2 xing2] /karyotype (genetics)/
核大國 核大国 [he2 da4 guo2] /a nuclear power (country)/
核威 核威 [he2 wei1] /nuclear strength/nuclear might/
核威懾 核威慑 [he2 wei1 she4] /nuclear deterrence/
核威懾力量 核威慑力量 [he2 wei1 she4 li4 liang5] /nuclear deterrent/
核威懾政策 核威慑政策 [he2 wei1 she4 zheng4 ce4] /policy of nuclear intimidation/
核子 核子 [he2 zi3] /nuclear/nucleus/
核子醫學 核子医学 [he2 zi3 yi1 xue2] /nuclear medicine/
核定 核定 [he2 ding4] /to audit and determine/to check and ratify/to appraise and decide/determination/on a deemed basis (taxation)/to deem/
核實 核实 [he2 shi2] /to verify/to check/
核對 核对 [he2 dui4] /to check/to verify/to audit/to examine/
核對峙 核对峙 [he2 dui4 zhi4] /nuclear stalemate/
核對帳目 核对帐目 [he2 dui4 zhang4 mu4] /to verify accounting records/
核導彈 核导弹 [he2 dao3 dan4] /nuclear missile/
核小體 核小体 [he2 xiao3 ti3] /nucleosome/
核屏蔽 核屏蔽 [he2 ping2 bi4] /nuclear shielding/
核工業 核工业 [he2 gong1 ye4] /nuclear industry/
核工業部 核工业部 [He2 gong1 ye4 bu4] /Ministry of Nuclear Industry/
核工程 核工程 [he2 gong1 cheng2] /nuclear engineering/
核廢物 核废物 [he2 fei4 wu4] /nuclear waste/
核彈 核弹 [he2 dan4] /nuclear warhead/
核彈頭 核弹头 [he2 dan4 tou2] /nuclear reentry vehicle/nuclear warhead/
核心 核心 [he2 xin1] /core/nucleus/
核戰 核战 [he2 zhan4] /nuclear warfare/
核戰斗部 核战斗部 [he2 zhan4 dou4 bu4] /nuclear warhead/
核技術 核技术 [he2 ji4 shu4] /nuclear technology/
核推進 核推进 [he2 tui1 jin4] /nuclear propulsion/
核擴散 核扩散 [he2 kuo4 san4] /nuclear proliferation/
核查 核查 [he2 cha2] /to examine/to inspect/
核查小組 核查小组 [he2 cha2 xiao3 zu3] /inspection team/
核柱 核柱 [he2 zhu4] /nuclear column/
核桃 核桃 [he2 tao5] /walnut/CL:個|个[ge4],棵[ke1]/
核桃仁 核桃仁 [he2 tao5 ren2] /walnut kernel/
核模型 核模型 [he2 mo2 xing2] /nuclear model/
核武 核武 [he2 wu3] /nuclear weapon/
核武器 核武器 [he2 wu3 qi4] /nuclear weapon/
核武庫 核武库 [he2 wu3 ku4] /nuclear arsenal/
核熱 核热 [he2 re4] /nuclear heat/
核燃料 核燃料 [he2 ran2 liao4] /nuclear fuel/
核燃料後處理 核燃料后处理 [he2 ran2 liao4 hou4 chu3 li3] /nuclear fuel reprocessing/
核燃料燃耗 核燃料燃耗 [he2 ran2 liao4 ran2 hao4] /nuclear fuel burnup/
核爆炸 核爆炸 [he2 bao4 zha4] /nuclear explosion/
核爆炸裝置 核爆炸装置 [he2 bao4 zha4 zhuang1 zhi4] /nuclear explosion device/
核物理 核物理 [he2 wu4 li3] /nuclear physics/
核球 核球 [he2 qiu2] /core/pellet/central bulge/caryosphere (biology)/
核當量 核当量 [he2 dang1 liang4] /nuclear yield/
核發電 核发电 [he2 fa1 dian4] /nuclear power generation/
核發電廠 核发电厂 [he2 fa1 dian4 chang3] /nuclear power plant/
核相互作用 核相互作用 [he2 xiang1 hu4 zuo4 yong4] /nuclear interaction/
核磁共振 核磁共振 [he2 ci2 gong4 zhen4] /nuclear magnetic resonance (NMR)/
核算 核算 [he2 suan4] /to calculate/accounting/
核糖 核糖 [he2 tang2] /ribose/
核糖核酸 核糖核酸 [he2 tang2 he2 suan1] /ribonucleic acid (RNA)/
核糖體 核糖体 [he2 tang2 ti3] /ribosome/
核素 核素 [he2 su4] /nuclide/
核結構 核结构 [he2 jie2 gou4] /nuclear structure/
核聚變 核聚变 [he2 ju4 bian4] /nuclear fusion/
核能 核能 [he2 neng2] /nuclear energy/
核能源 核能源 [he2 neng2 yuan2] /nuclear power/
核自旋 核自旋 [he2 zi4 xuan2] /nuclear spin/
核苷 核苷 [he2 gan1] /nucleoside/
核苷酸 核苷酸 [he2 gan1 suan1] /nucleotide/
核裁軍 核裁军 [he2 cai2 jun1] /nuclear disarmament/
核裂變 核裂变 [he2 lie4 bian4] /atomic fission/nuclear fission/fission/
核裝置 核装置 [he2 zhuang1 zhi4] /nuclear device/
核設施 核设施 [he2 she4 shi1] /nuclear facility/nuclear installation/
核試 核试 [he2 shi4] /nuclear weapons test/
核試爆 核试爆 [he2 shi4 bao4] /a nuclear test/
核試驗 核试验 [he2 shi4 yan4] /nuclear test/
核試驗堆 核试验堆 [he2 shi4 yan4 dui1] /nuclear test reactor/
核試驗場 核试验场 [he2 shi4 yan4 chang3] /nuclear test site/
核談判 核谈判 [he2 tan2 pan4] /nuclear negotiations/
核證模型 核证模型 [he2 zheng4 mo2 xing2] /verification model/
核變形 核变形 [he2 bian4 xing2] /nuclear deformation/
核軍備 核军备 [he2 jun1 bei4] /nuclear arms/
核輻射 核辐射 [he2 fu2 she4] /nuclear radiation/
核轉變 核转变 [he2 zhuan3 bian4] /nuclear transformation/nuclear transmutation/
核轟炸 核轰炸 [he2 hong1 zha4] /nuclear bomb/
核轟炸機 核轰炸机 [he2 hong1 zha4 ji1] /nuclear bomber (aircraft)/
核連鎖反應 核连锁反应 [he2 lian2 suo3 fan3 ying4] /nuclear chain reaction/
核酮糖 核酮糖 [he2 tong2 tang2] /ribulose (type of sugar)/
核酸 核酸 [he2 suan1] /nucleic acid/RNA or DNA/
核銷 核销 [he2 xiao1] /to audit and write off/
核門檻 核门槛 [he2 men2 jian4] /nuclear threshold/
核防御 核防御 [he2 fang2 yu4] /nuclear defense/
核陀螺 核陀螺 [he2 tuo2 luo2] /nuclear gyroscope/
核電 核电 [he2 dian4] /nuclear power/
核電廠 核电厂 [he2 dian4 chang3] /nuclear power plant/
核電磁脈衝 核电磁脉冲 [he2 dian4 ci2 mai4 chong1] /nuclear electro-magnetic pulse/
核電站 核电站 [he2 dian4 zhan4] /nuclear power plant/
核電荷數 核电荷数 [he2 dian4 he4 shu4] /electric charge on nucleus/atomic number/
核駁 核驳 [he2 bo2] /to reject (a patent application etc)/
核鹼基 核碱基 [he1 jian3 ji1] /nucleobase/
核黃素 核黄素 [he2 huang2 su4] /riboflavin (vitamin B2)/
根 根 [gen1] /root/basis/classifier for long slender objects, e.g. cigarettes, guitar strings/CL:條|条[tiao2]/radical (chemistry)/
根基 根基 [gen1 ji1] /foundation/
根底 根底 [gen1 di3] /foundation/grounding/background/what lies at the bottom of sth/root/cause/
根式 根式 [gen1 shi4] /surd (math.)/algebraic expression involving a square root or other irrationality/
根性 根性 [gen1 xing4] /one's true nature (Buddhism)/
根據 根据 [gen1 ju4] /according to/based on/basis/foundation/CL:個|个[ge4]/
根據地 根据地 [gen1 ju4 di4] /base of operations/
根據規定 根据规定 [gen1 ju4 gui1 ding4] /according to provisions/as stipulated in the rules/
根本 根本 [gen1 ben3] /fundamental/basic/root/simply/absolutely (not)/(not) at all/CL:個|个[ge4]/
根本法 根本法 [gen1 ben3 fa3] /fundamental law/body of basic laws/
根柢 根柢 [gen1 di3] /root/foundation/
根汁汽水 根汁汽水 [gen1 zhi1 qi4 shui3] /root beer/
根河 根河 [Gen1 he2] /Genhe county level city, Mongolian Gegeen-gol xot, in Hulunbuir 呼倫貝爾|呼伦贝尔[Hu1 lun2 bei4 er3], Inner Mongolia/
根河市 根河市 [Gen1 he2 shi4] /Genhe county level city, Mongolian Gegeen-gol xot, in Hulunbuir 呼倫貝爾|呼伦贝尔[Hu1 lun2 bei4 er3], Inner Mongolia/
根治 根治 [gen1 zhi4] /to bring under permanent control/to effect a radical cure/
根深葉茂 根深叶茂 [gen1 shen1 ye4 mao4] /deep roots and vigorous foliage (idiom)/(fig.) well established and growing strongly/
根深蒂固 根深蒂固 [gen1 shen1 di4 gu4] /deep-rooted (problem etc)/
根源 根源 [gen1 yuan2] /origin/root (cause)/
根特 根特 [Gen1 te4] /Ghent, city in Belgium/
根狀莖 根状茎 [gen1 zhuang4 jing1] /rhizome (biol.)/root stock/
根由 根由 [gen1 you2] /the whys and the wherefores/the detailed story/root cause/
根究 根究 [gen1 jiu1] /to investigate (sth) thoroughly/to get to the bottom of/
根管治療 根管治疗 [gen1 guan3 zhi4 liao2] /root canal therapy (dentistry)/
根系 根系 [gen1 xi4] /root system/
根絕 根绝 [gen1 jue2] /to eradicate/
根茬 根茬 [gen1 cha2] /stubble/
根莖 根茎 [gen1 jing1] /stolon/runner/rhizome/rhizoma/
根號 根号 [gen1 hao4] /radical sign √ (math.)/
根西島 根西岛 [Gen1 xi1 dao3] /Guernsey (Channel Islands)/
根除 根除 [gen1 chu2] /to eradicate/
根音 根音 [gen1 yin1] /root of chord/
根鬚 根须 [gen1 xu1] /roots/
栻 栻 [shi4] /(tree)/
格 格 [ge2] /square/frame/rule/(legal) case/style/character/standard/pattern/(grammar) case/(classical) to obstruct/to hinder/(classical) to arrive/to come/(classical) to investigate/to study exhaustively/
格但斯克 格但斯克 [Ge2 dan4 si1 ke4] /Gdansk, city on Baltic in north Poland/
格位 格位 [ge2 wei4] /case (linguistics)/
格列高利曆 格列高利历 [Ge2 lie4 gao1 li4 li4] /Gregorian calendar/
格力 格力 [Ge2 li4] /Gree (brand)/
格勒 格勒 [ge2 le4] /(onom.) laughing sound/glug-glug haha!/
格勒諾布爾 格勒诺布尔 [Ge2 le4 nuo4 bu4 er3] /Grenoble (French town)/
格外 格外 [ge2 wai4] /especially/particularly/
格子 格子 [ge2 zi5] /lattice/check (pattern of squares)/
格子呢 格子呢 [ge2 zi5 ni2] /tartan/plaid/
格子棉布 格子棉布 [ge2 zi5 mian2 bu4] /gingham/
格子花呢 格子花呢 [ge2 zi5 hua1 ni2] /tartan/plaid/
格局 格局 [ge2 ju2] /structure/pattern/layout/
格式 格式 [ge2 shi4] /form/specification/format/
格式化 格式化 [ge2 shi4 hua4] /to format/
格式塔 格式塔 [ge2 shi4 ta3] /Gestalt (loanword)/see 格斯塔[Ge2 si1 ta3]/
格式塔療法 格式塔疗法 [Ge2 shi4 ta3 liao2 fa3] /Gestalt therapy/holistic therapy/
格律 格律 [ge2 lu:4] /forms of versification/conventions regarding set number of words and lines, choice of tonal patterns and rhyme schemes for various types of Classical Chinese poetic composition/metrical verse/
格恩西島 格恩西岛 [Ge2 en1 xi1 dao3] /Guernsey (Channel Islands)/
格拉 格拉 [Ge2 la1] /Gera (city in Germany)/
格拉斯哥 格拉斯哥 [Ge2 la1 si1 ge1] /Glasgow, Scotland/
格拉漢姆 格拉汉姆 [Ge2 la1 han4 mu3] /Graham or Graeme (name)/
格拉納達 格拉纳达 [Ge2 la1 na4 da2] /Granada, Spain/
格拉茨 格拉茨 [Ge2 la1 ci2] /Graz (city in Austria)/
格擋 格挡 [ge2 dang3] /to parry/to fend off/to block (a blow)/
格斯塔 格斯塔 [Ge2 si1 ta3] /Gestalt (loanword)/coherent whole/technical word used in psychology meaning the whole is more than the sum of its parts/holistic/integrated/total/also written 格式塔/
格林 格林 [Ge2 lin2] /Green or Greene (name)/
格林多 格林多 [Ge2 lin2 duo1] /Corinthians/
格林奈爾大學 格林奈尔大学 [Ge2 lin2 nai4 er3 Da4 xue2] /Grinnell College (private liberal arts college in Grinnell, Iowa, USA)/
格林威治 格林威治 [Ge2 lin2 wei1 zhi4] /Greenwich/
格林威治村 格林威治村 [Ge2 lin2 wei1 zhi4 cun1] /Greenwich/
格林威治標準時間 格林威治标准时间 [Ge2 lin2 wei1 zhi4 Biao1 zhun3 shi2 jian1] /Greenwich Mean Time/GMT/
格林尼治 格林尼治 [Ge2 lin2 ni2 zhi4] /Greenwich (former location of Greenwich observatory, at zero longitude)/refers to Greenwich mean time/
格林尼治本初子午線 格林尼治本初子午线 [Ge2 lin2 ni2 zhi4 ben3 chu1 zi3 wu3 xian4] /the Greenwich meridian/
格林尼治標準時間 格林尼治标准时间 [Ge2 lin2 ni2 zhi4 Biao1 zhun3 shi2 jian1] /Greenwich Mean Time (GMT)/
格林斯班 格林斯班 [Ge2 lin2 si1 ban1] /Alan Greenspan (1926-), US economist/
格林納達 格林纳达 [Ge2 lin2 na4 da2] /Grenada/
格格 格格 [ge2 ge5] /princess (loanword from Manchu, used in the Qing Dynasty)/
格格不入 格格不入 [ge2 ge2 bu4 ru4] /(idiom) inharmonious/incompatible/
格格笑 格格笑 [ge2 ge2 xiao4] /giggle/
格洛斯特 格洛斯特 [Ge2 luo4 si1 te4] /Gloucester city in southwest England/
格洛斯特郡 格洛斯特郡 [Ge2 luo4 si1 te4 jun4] /Gloucestershire county in southwest England/
格洛納斯 格洛纳斯 [ge2 luo4 na4 si1] /GLONASS (Globalnaya Navigatsionaya Satelitnaya Sistema or Global Navigation Satellite System), the Russian equivalent of GPS/
格涅沙 格涅沙 [ge2 nie4 sha1] /Ganesha (the elephant-headed God in Hinduism, son of Shiva and Parvati)/
格爾夫波特 格尔夫波特 [Ge2 er3 fu1 Bo1 te4] /Gulf Port (Florida or Mississippi)/
格爾木 格尔木 [Ge2 er3 mu4] /Golmud or Ge'ermu city (Tibetan: na gor mo grong khyer) in Haixi Mongol and Tibetan autonomous prefecture 海西蒙古族藏族自治州[Hai3 xi1 Meng3 gu3 zu2 Zang4 zu2 zi4 zhi4 zhou1], Qinghai/
格爾木市 格尔木市 [Ge2 er3 mu4 shi4] /Golmud or Ge'ermu city (Tibetan: na gor mo grong khyer) in Haixi Mongol and Tibetan autonomous prefecture 海西蒙古族藏族自治州[Hai3 xi1 Meng3 gu3 zu2 Zang4 zu2 zi4 zhi4 zhou1], Qinghai/
格物 格物 [ge2 wu4] /to study the underlying principles, esp. in neo-Confucian rational learning 理學|理学[li3 xue2]/word for Western natural sciences during late Qing/
格物致知 格物致知 [ge2 wu4 zhi4 zhi1] /to study the underlying principle to acquire knowledge (idiom); pursuing knowledge to the end/
格瑞那達 格瑞那达 [Ge2 rui4 na4 da2] /Grenada, island country in the Caribbean Sea (Tw)/
格篩 格筛 [ge2 shai1] /grizzly (mining)/
格網 格网 [ge2 wang3] /(math.) lattice/
格羅寧根 格罗宁根 [Ge2 luo2 ning2 gen1] /Groningen, province and city in the Netherlands/
格羅茲尼 格罗兹尼 [Ge2 luo2 zi1 ni2] /Grozny, capital of Chechen Republic, Russia/
格致 格致 [ge2 zhi4] /to study the underlying principle to acquire knowledge (abbr. for 格物致知[ge2 wu4 zhi4 zhi1])/word for Western natural sciences during late Qing/
格萊美獎 格莱美奖 [Ge2 lai2 mei3 jiang3] /Grammy Award (US prize for music recording)/also written 葛萊美獎|葛莱美奖/
格薩爾 格萨尔 [Ge2 sa4 er3] /King Gesar, hero of a Tibetan and Mongolian epic cycle/
格蘭氏陰性 格兰氏阴性 [ge2 lan2 shi4 yin1 xing4] /Gram negative (of bacteria)/also written 革蘭氏陰性|革兰氏阴性/
格蘭特 格兰特 [Ge2 lan2 te4] /Grant (name)/
格蘭芬多 格兰芬多 [Ge2 lan2 fen1 duo1] /Gryffindor (Harry Potter)/
格蘭菜 格兰菜 [ge2 lan2 cai4] /see 芥藍|芥蓝[gai4 lan2]/
格言 格言 [ge2 yan2] /maxim/
格調 格调 [ge2 diao4] /style (of art or literature)/form/one's work style/moral character/
格里姆斯塔 格里姆斯塔 [Ge2 li3 mu3 si1 ta3] /Grimstad (city in Agder, Norway)/
格里高利 格里高利 [Ge2 li3 gao1 li4] /Gregory or Grigory (name)/
格陵蘭 格陵兰 [Ge2 ling2 lan2] /Greenland/
格陵蘭島 格陵兰岛 [Ge2 ling2 lan2 dao3] /Greenland/
格雷 格雷 [Ge2 lei2] /Grey/Gray/
格雷伯爵茶 格雷伯爵茶 [Ge2 lei2 Bo2 jue2 cha2] /Earl Grey tea/
格雷氏解剖學 格雷氏解剖学 [Ge2 lei2 Shi4 Jie3 pou1 xue2] /Gray's Anatomy (medical reference book)/
格雷茅斯 格雷茅斯 [Ge2 lei2 mao2 si1] /Greymouth, town in New Zealand/also written 格雷默斯[Ge2 lei2 mo4 si1]/
格鬥 格斗 [ge2 dou4] /to wrestle/
格魯吉亞 格鲁吉亚 [Ge2 lu3 ji2 ya4] /Georgia (country)/
格魯吉亞人 格鲁吉亚人 [Ge2 lu3 ji2 ya4 ren2] /Georgian (person)/
格魯派 格鲁派 [Ge2 lu3 pai4] /Gelugpa school of Tibetan Buddhism/
栽 栽 [zai1] /to grow/to plant/to insert/to force on sb/to fall head first/
栽倒 栽倒 [zai1 dao3] /to take a fall/
栽培 栽培 [zai1 pei2] /to grow/to cultivate/to train/to educate/to patronize/
栽子 栽子 [zai1 zi5] /seedling/young plant/
栽植 栽植 [zai1 zhi2] /to plant/to transplant/
栽種 栽种 [zai1 zhong4] /to plant/to grow/
栽種機 栽种机 [zai1 zhong4 ji1] /a mechanical planter (for rice, plants)/
栽筋斗 栽筋斗 [zai1 jin1 dou3] /to tumble/to fall head over heels/(fig.) to take a tumble/
栽贓 栽赃 [zai1 zang1] /to frame sb (by planting sth on them)/
栽跟頭 栽跟头 [zai1 gen1 tou5] /to fall head over heels/(fig.) to come a cropper/
桀 桀 [jie2] /(emperor of Xia dynasty)/cruel/
桀王 桀王 [Jie2 Wang2] /King Jie, the final ruler of the Xia dynasty (until c. 1600 BC), a notoriously cruel and immoral tyrant/
桀貪驁詐 桀贪骜诈 [jie2 tan1 ao4 zha4] /brutal, greedy, arrogant and deceitful (idiom)/
桀驁不遜 桀骜不逊 [jie2 ao4 bu4 xun4] /see 桀驁不馴|桀骜不驯[jie2 ao4 bu4 xun4]/
桀驁不順 桀骜不顺 [jie2 ao4 bu4 shun4] /see 桀驁不馴|桀骜不驯[jie2 ao4 bu4 xun4]/
桀驁不馴 桀骜不驯 [jie2 ao4 bu4 xun4] /arrogant and obstinate (idiom)/unyielding/
桁 桁 [hang2] /cangue (stocks to punish criminals)/
桁 桁 [heng2] /pole plate/purlin (cross-beam in roof)/ridge-pole/
桁架 桁架 [heng2 jia4] /truss (weight-bearing construction of cross-beams)/
桁梁 桁梁 [heng2 liang2] /brace girder/
桁楊 桁杨 [hang2 yang2] /lit. stocks and knives/fig. any punishment equipment/torture instrument/
桁楊刀鋸 桁杨刀锯 [hang2 yang2 dao1 ju4] /lit. stocks and knives/fig. any punishment equipment/torture instrument/
桂 桂 [Gui4] /surname Gui/abbr. for Guangxi Autonomous Region 廣西壯族自治區|广西壮族自治区[Guang3 xi1 Zhuang4 zu2 Zi4 zhi4 qu1]/
桂 桂 [gui4] /cassia/laurel/
桂冠 桂冠 [gui4 guan1] /laurel/victory garland (in Greek and Western culture)/
桂圓 桂圆 [gui4 yuan2] /see 龍眼|龙眼[long2 yan3]/
桂平 桂平 [Gui4 ping2] /Guiping county level city in Guigang 貴港|贵港[Gui4 gang3], Guangxi/
桂平市 桂平市 [Gui4 ping2 shi4] /Guiping county level city in Guigang 貴港|贵港[Gui4 gang3], Guangxi/
桂木屬 桂木属 [Gui4 mu4 shu3] /genus Artocarpus/
桂東 桂东 [Gui4 dong1] /Guidong county in Chenzhou 郴州[Chen1 zhou1], Hunan/
桂東縣 桂东县 [Gui4 dong1 xian4] /Guidong county in Chenzhou 郴州[Chen1 zhou1], Hunan/
桂林 桂林 [Gui4 lin2] /Guilin prefecture-level city in Guangxi/
桂林地區 桂林地区 [Gui4 lin2 di4 qu1] /Guilin precture in Guangxi/
桂林市 桂林市 [Gui4 lin2 shi4] /Guilin prefecture-level city in Guangxi/
桂林醫學院 桂林医学院 [Gui4 lin2 Yi1 Xue2 yuan4] /Guilin Medical University/
桂枝 桂枝 [gui4 zhi1] /cinnamon (Ramulus Cinnamomi)/
桂格 桂格 [Gui4 ge2] /Quaker (company)/
桂皮 桂皮 [gui4 pi2] /Chinese cinnamon (Cinnamonum cassia)/cassia bark/
桂系軍閥 桂系军阀 [Gui4 xi4 jun1 fa2] /Guangxi warlord faction, from 1911-1930/
桂綸鎂 桂纶镁 [Gui4 Lun2 mei3] /Guey Lun-mei (1983-), Taiwanese actress/
桂花 桂花 [gui4 hua1] /osmanthus flowers/Osmanthus fragrans/
桂陽 桂阳 [Gui4 yang2] /Guiyang county in Chenzhou 郴州[Chen1 zhou1], Hunan/
桂陽縣 桂阳县 [Gui4 yang2 xian4] /Guiyang county in Chenzhou 郴州[Chen1 zhou1], Hunan/
桂魚 桂鱼 [gui4 yu2] /mandarin fish/
桃 桃 [tao2] /peach/
桃仁 桃仁 [tao2 ren2] /peach kernel, used in Chinese medicine/
桃園 桃园 [Tao2 yuan2] /Taoyuan city and county in Taiwan/
桃園三結義 桃园三结义 [Tao2 yuan2 San1 Jie2 yi4] /Oath of the Peach Garden, sworn by Liu Bei 劉備|刘备[Liu2 Bei4], Zhang Fei 張飛|张飞[Zhang1 Fei1] and Guan Yu 關羽|关羽[Guan1 Yu3] at the start of the Romance of Three Kingdoms 三國演義|三国演义[San1 guo2 Yan3 yi4]/
桃園市 桃园市 [Tao2 yuan2 shi4] /Taoyuan city in north Taiwan, capital of Taoyuan county/
桃園結義 桃园结义 [tao2 yuan2 jie2 yi4] /to make a pact of brotherhood (from “Romance of the Three Kingdoms” 三國演義|三国演义[San1 guo2 Yan3 yi4]) (idiom)/
桃園縣 桃园县 [Tao2 yuan2 xian4] /Taoyuan county in Taiwan/
桃城 桃城 [Tao2 cheng2] /Taocheng district of Hengshui city 衡水市[Heng2 shui3 shi4], Hebei/
桃城區 桃城区 [Tao2 cheng2 qu1] /Taocheng district of Hengshui city 衡水市[Heng2 shui3 shi4], Hebei/
桃太郎 桃太郎 [Tao2 tai4 lang2] /Momotaro or Peach Boy, the hero of a Japanese folk tale/(Tw) Japanese person/
桃子 桃子 [tao2 zi5] /peach/
桃山 桃山 [Tao2 shan1] /peach mountain/Taoshan district of Qitaihe city 七台河[Qi1 tai2 he2], Heilongjiang/
桃山區 桃山区 [Tao2 shan1 qu1] /Taoshan district of Qitaihe city 七台河[Qi1 tai2 he2], Heilongjiang/
桃心 桃心 [tao2 xin1] /heart symbol ♥/
桃樹 桃树 [tao2 shu4] /peach tree/CL:株[zhu1]/
桃汛 桃汛 [tao2 xun4] /spring flood (at peach-blossom time)/
桃江 桃江 [Tao2 jiang1] /Taojiang county in Yiyang 益陽|益阳[Yi4 yang2], Hunan/
桃江縣 桃江县 [Tao2 jiang1 xian4] /Taojiang county in Yiyang 益陽|益阳[Yi4 yang2], Hunan/
桃源 桃源 [Tao2 yuan2] /Taoyuan county in Changde 常德[Chang2 de2], Hunan/Taoyuan township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
桃源 桃源 [tao2 yuan2] /see 桃花源[tao2 hua1 yuan2]/
桃源縣 桃源县 [Tao2 yuan2 xian4] /Taoyuan county in Changde 常德[Chang2 de2], Hunan/
桃源鄉 桃源乡 [Tao2 yuan2 xiang1] /Taoyuan township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
桃紅 桃红 [tao2 hong2] /pink/
桃腮粉臉 桃腮粉脸 [tao2 sai1 fen3 lian3] /rosy-cheeked (idiom)/
桃色 桃色 [tao2 se4] /pink/peach color/illicit love/sexual/
桃色新聞 桃色新闻 [tao2 se4 xin1 wen2] /sex scandal/
桃色案件 桃色案件 [tao2 se4 an4 jian4] /case involving sex scandal (law)/
桃花 桃花 [tao2 hua1] /peach blossom/(fig.) love affair/
桃花心木 桃花心木 [tao2 hua1 xin1 mu4] /mahogany/
桃花扇 桃花扇 [Tao2 hua1 Shan4] /The Peach Blossom Fan, historical play about the last days of the Ming dynasty by Kong Shangren 孔尚任[Kong3 Shang4 ren4]/
桃花水母 桃花水母 [tao2 hua1 shui3 mu3] /freshwater jellyfish (Craspedacusta)/
桃花汛 桃花汛 [tao2 hua1 xun4] /spring flood (at peach-blossom time)/
桃花源 桃花源 [tao2 hua1 yuan2] /the Peach Blossom Spring, a hidden land of peace and prosperity/utopia/
桃花運 桃花运 [tao2 hua1 yun4] /luck with the ladies/a romance/good luck/
桃莉羊 桃莉羊 [Tao2 li4 yang2] /(Tw) Dolly (1996-2003), female sheep, first mammal to be cloned from an adult somatic cell/
桃金娘 桃金娘 [tao2 jin1 niang2] /rose myrtle (Myrtus communis)/
桃金娘科 桃金娘科 [tao2 jin1 niang2 ke1] /Myrtaceae (family including myrtle, rosemary, oregano etc)/
桄 桄 [guang1] /see 桄榔[guang1 lang2]/
桄 桄 [guang4] /woven wood and bamboo utensil/classifier for threads and strings/
桄榔 桄榔 [guang1 lang2] /arenga or sugar palm (Arenga pinnata)/
桅 桅 [wei2] /mast/
桅杆 桅杆 [wei2 gan1] /mast/
桅竿 桅竿 [wei2 gan1] /ship mast/mast/also written 桅杆/
框 框 [kuang4] /frame (e.g. door frame)/casing/fig. framework/template/to circle (i.e. draw a circle around sth)/to frame/to restrict/Taiwan pr. [kuang1]/
框圖 框图 [kuang4 tu2] /flowchart/block diagram/
框子 框子 [kuang4 zi5] /frame (of spectacles, small ornament etc)/
框架 框架 [kuang4 jia4] /frame/framework/fig. pattern/outline/organizing plan/
框框 框框 [kuang4 kuang4] /to frame/to circle/pattern/convention/restriction/
案 案 [an4] /(legal) case/incident/record/file/table/
案件 案件 [an4 jian4] /case/instance/CL:宗[zong1],樁|桩[zhuang1],起[qi3]/
案例 案例 [an4 li4] /case (law)/CL:個|个[ge4]/
案例法 案例法 [an4 li4 fa3] /case law/
案兵束甲 案兵束甲 [an4 bing1 shu4 jia3] /to rest weapons and loosen armor (idiom); to relax from fighting/
案卷 案卷 [an4 juan4] /records/files/archives/
案子 案子 [an4 zi5] /long table/counter/case/law case/legal case/judicial case/
案底 案底 [an4 di3] /criminal record/
案情 案情 [an4 qing2] /details of a case/case/
案文 案文 [an4 wen2] /text/
案板 案板 [an4 ban3] /kneading or chopping board/
案牘 案牍 [an4 du2] /official documents or correspondence/
案由 案由 [an4 you2] /main points of a case/brief/summary/
案甲休兵 案甲休兵 [an4 jia3 xiu1 bing1] /to put down weapon and let soldiers rest (idiom); to relax from fighting/
案發 案发 [an4 fa1] /to investigate a crime on the spot/to occur (of a crime)/to be discovered (of a crime)/
案稱 案称 [an4 cheng4] /counter scale/
案語 案语 [an4 yu3] /variant of 按語|按语[an4 yu3]/
案頭 案头 [an4 tou2] /on one's desk/
案首 案首 [an4 shou3] /candidate who ranked 1st in imperial examination on prefecture or county level (in Ming and Qing dynasties)/
案驗 案验 [an4 yan4] /investigate the evidence of a case/
桉 桉 [an1] /Eucalyptus globulus/Taiwan pr. [an4]/
桉樹 桉树 [an1 shu4] /eucalyptus/
桉葉油 桉叶油 [an1 ye4 you2] /eucalyptus oil/
桋 桋 [yi2] /(tree)/
桌 桌 [zhuo1] /table/desk/classifier for tables of guests at a banquet etc/
桌上型 桌上型 [zhuo1 shang4 xing2] /desktop/
桌上型電腦 桌上型电脑 [zhuo1 shang4 xing2 dian4 nao3] /desktop computer/
桌子 桌子 [zhuo1 zi5] /table/desk/CL:張|张[zhang1],套[tao4]/
桌巾 桌巾 [zhuo1 jin1] /tablecloth/
桌布 桌布 [zhuo1 bu4] /tablecloth/(computing) desktop background/wallpaper/CL:條|条[tiao2],塊|块[kuai4],張|张[zhang1]/
桌案 桌案 [zhuo1 an4] /table/
桌椅板凳 桌椅板凳 [zhuo1 yi3 ban3 deng4] /chairs and tables/household furniture/
桌機 桌机 [zhuo1 ji1] /desktop computer/
桌燈 桌灯 [zhuo1 deng1] /desk lamp/
桌球 桌球 [zhuo1 qiu2] /table tennis/table tennis ball (Tw)/billiards/pool/snooker (HK, Singapore, Malaysia)/
桌遊 桌游 [zhuo1 you2] /board game/
桌面 桌面 [zhuo1 mian4] /desktop/tabletop/
桌面兒 桌面儿 [zhuo1 mian4 r5] /erhua variant of 桌面[zhuo1 mian4]/
桌面兒上 桌面儿上 [zhuo1 mian4 r5 shang4] /on the table/fig. everything open and above board/
桌面系統 桌面系统 [zhuo1 mian4 xi4 tong3] /desktop system/
桎 桎 [zhi4] /fetters/
桎梏 桎梏 [zhi4 gu4] /shackles/to shackle/(fig.) restraint/yoke/
桐 桐 [tong2] /tree name (variously Paulownia, Firmiana or Aleurites)/
桐人 桐人 [tong2 ren2] /puppet burial object/wooden effigy buried to put a curse on sb/
桐城 桐城 [Tong2 cheng2] /Tongcheng county level city in Anqing 安慶|安庆[An1 qing4], Anhui/
桐城市 桐城市 [Tong2 cheng2 shi4] /Tongcheng county level city in Anqing 安慶|安庆[An1 qing4], Anhui/
桐廬 桐庐 [Tong2 lu2] /Tonglu county in Hangzhou 杭州[Hang2 zhou1], Zhejiang/
桐廬縣 桐庐县 [Tong2 lu2 xian4] /Tonglu county in Hangzhou 杭州[Hang2 zhou1], Zhejiang/
桐木偶 桐木偶 [tong2 mu4 ou3] /puppet burial object/wooden effigy buried to put a curse on sb/
桐柏 桐柏 [Tong2 bai3] /Tongbai county in Nanyang 南陽|南阳[Nan2 yang2], Henan/
桐柏山 桐柏山 [Tong2 bai3 shan1] /Tongbai mountain range, the watershed between Huai 淮河 and Han 漢江|汉江 rivers/
桐柏縣 桐柏县 [Tong2 bai3 xian4] /Tongbai county in Nanyang 南陽|南阳[Nan2 yang2], Henan/
桐梓 桐梓 [Tong2 zi3] /Taongzi county in Zunyi 遵義|遵义[Zun1 yi4], Guizhou/
桐梓縣 桐梓县 [Tong2 zi3 xian4] /Taongzi county in Zunyi 遵義|遵义[Zun1 yi4], Guizhou/
桐油 桐油 [tong2 you2] /tung oil, from the Japanese wood-oil tree Aleurites cordata, used in making lacquer/
桐鄉 桐乡 [Tong2 xiang1] /Tongxiang county level city in Jiaxing 嘉興|嘉兴[Jia1 xing1], Zhejiang/
桐鄉市 桐乡市 [Tong2 xiang1 shi4] /Tongxiang county level city in Jiaxing 嘉興|嘉兴[Jia1 xing1], Zhejiang/
桑 桑 [Sang1] /surname Sang/
桑 桑 [sang1] /mulberry tree/
桑內斯 桑内斯 [Sang1 nei4 si1] /Sandnes (city in Rogaland, Norway)/
桑地諾民族解放陣線 桑地诺民族解放阵线 [Sang1 di4 nuo4 Min2 zu2 Jie3 fang4 Zhen4 xian4] /Sandinista National Liberation Front/
桑坦德 桑坦德 [Sang1 tan3 de2] /Santander, capital of Spanish autonomous region Cantabria 坎塔布里亞|坎塔布里亚[Kan3 ta3 bu4 li3 ya4]/
桑塔納 桑塔纳 [Sang1 ta3 na4] /Santana (name)/
桑嬌維塞 桑娇维塞 [Sang1 jiao1 wei2 sai1] /Sangiovese (grape type)/
桑巴 桑巴 [sang1 ba1] /samba (dance) (loanword)/
桑帕約 桑帕约 [Sang1 pa4 yue1] /Sampaio (name)/Jorge Sampaio (1939-), Portuguese lawyer and politician, president of Portugal 1996-2006/Sampaio, town in Brazil/
桑德拉 桑德拉 [Sang1 de2 la1] /Sandra (name)/
桑德斯 桑德斯 [Sang1 de2 si1] /Sanders (name)/Bernie Sanders, United States Senator from Vermont and 2016 Presidential candidate/
桑德爾福德 桑德尔福德 [Sang1 de2 er3 fu2 de2] /Sandefjord (city in Vestfold, Norway)/
桑托里尼島 桑托里尼岛 [Sang1 tuo1 li3 ni2 Dao3] /Santorini (volcanic island in the Aegean sea)/
桑拿 桑拿 [sang1 na2] /sauna (loanword)/
桑日 桑日 [Sang1 ri4] /Sangri county, Tibetan: Zangs ri rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
桑日縣 桑日县 [Sang1 ri4 xian4] /Sangri county, Tibetan: Zangs ri rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
桑梓 桑梓 [sang1 zi3] /(literary) native place/homeland/
桑植 桑植 [Sang1 zhi2] /Shangzhi county in Zhangjiajie 張家界|张家界[Zhang1 jia1 jie4], Hunan/
桑植縣 桑植县 [Sang1 zhi2 xian4] /Shangzhi county in Zhangjiajie 張家界|张家界[Zhang1 jia1 jie4], Hunan/
桑樹 桑树 [sang1 shu4] /mulberry tree, with leaves used to feed silkworms/
桑海 桑海 [Sang1 hai3] /Songhay people of Mali and the Sahara/
桑眼 桑眼 [sang3 yan3] /throat/
桑科 桑科 [Sang1 ke1] /Moraceae (type of flowering plant)/
桑給巴爾 桑给巴尔 [Sang1 ji3 ba1 er3] /Zanzibar/
桑耶 桑耶 [Sang1 ye1] /Samye town and monastery in central Tibet/
桑葚 桑葚 [sang1 shen4] /mulberry fruit (Fructus mori)/
桑蠶 桑蚕 [sang1 can2] /silkworm/
桑那 桑那 [sang1 na4] /sauna (loanword)/
桑間濮上 桑间濮上 [Sang1 jian1 Pu2 shang4] /Sangjian by the Pu River, a place in the ancient state of Wei known for wanton behavior/lovers' rendezvous/
桒 桑 [sang1] /old variant of 桑[sang1]/
桓 桓 [Huan2] /surname Huan/
桓 桓 [huan2] /Chinese soapberry (Sapindus mukurossi)/big/pillar (old)/
桓仁 桓仁 [Huan2 ren2] /Huanren Manchu autonomous county in Benxi 本溪, Liaoning/
桓仁滿族自治縣 桓仁满族自治县 [Huan2 ren2 Man3 zu2 Zi4 zhi4 xian4] /Huanren Manchu autonomous county in Benxi 本溪, Liaoning/
桓仁縣 桓仁县 [Huan2 ren2 xian4] /Huanren Manchu autonomous county in Benxi 本溪, Liaoning/
桓台 桓台 [Huan2 tai2] /Huantai county in Zibo 淄博[Zi1 bo2], Shandong/
桓台縣 桓台县 [Huan2 tai2 xian4] /Huantai county in Zibo 淄博[Zi1 bo2], Shandong/
桓桓 桓桓 [huan2 huan2] /mighty/powerful/
桓玄 桓玄 [Huan2 Xuan2] /Huan Xuan (369-404), general involved in the break-up of Eastern Jin/
桔 桔 [jie2] /Platycodon grandiflorus/water bucket/
桔 桔 [ju2] /variant of 橘[ju2]/
桔子 桔子 [ju2 zi5] /tangerine/also written 橘子/CL:個|个[ge4],瓣[ban4]/
桔梗 桔梗 [jie2 geng3] /Chinese bellflower/
桔槔 桔槔 [jie2 gao1] /well sweep (device for raising and lowering a bucket in a well, using a pivoted pole)/
桕 桕 [jiu4] /Tallow tree/Sapium sebiferum/
桚 桚 [zan3] /old variant of 拶[zan3]/
桜 桜 [ying1] /Japanese variant of 櫻|樱[ying1]/
桟 桟 [zhan4] /Japanese variant of 棧|栈[zhan4]/
桫 桫 [suo1] /horse chestnut/Stewartia pseudocamellia (botany)/
桫欏 桫椤 [suo1 luo2] /spinulose tree fern/Cyathea spinulosa (botany)/
桭 桭 [zhen1] /eaves/space between two pillars/
桮 杯 [bei1] /variant of 杯[bei1]/
桯 桯 [ting1] /bed side stand/
桲 桲 [bo2] /flail/
桴 桴 [fu2] /beam/rafter/
桴鼓相應 桴鼓相应 [fu2 gu3 xiang1 ying4] /lit. the hammer fits the drum (idiom); appropriate relation between the different parts/closely interrelated/
桶 桶 [tong3] /bucket/(trash) can/barrel (of oil etc)/CL:個|个[ge4],隻|只[zhi1]/
桶口 桶口 [tong3 kou3] /bunghole/see 桶孔[tong3 kong3]/
桶孔 桶孔 [tong3 kong3] /bunghole/
桷 桷 [jue2] /rafter/malus toringo/
桹 桹 [lang2] /(palm)/
桺 柳 [liu3] /old variant of 柳[liu3]/
桿 杆 [gan3] /stick/pole/lever/classifier for long objects such as guns/
桿子 杆子 [gan3 zi5] /pole/stick/club/gang of bandits/
桿弟 杆弟 [gan1 di4] /caddie (golf)/
桿秤 杆秤 [gan3 cheng4] /a steelyard (a type of balance)/
桿菌 杆菌 [gan3 jun1] /bacillus (any rod-shaped bacteria)/
梁 梁 [Liang2] /Liang Dynasty (502-557)/Later Liang Dynasty (907-923)/surname Liang/
梁 梁 [liang2] /roof beam/beam (structure)/bridge/
梁上君子 梁上君子 [liang2 shang4 jun1 zi3] /lit. the gentleman on the roof beam/fig. a thief/
梁唐晉漢周書 梁唐晋汉周书 [Liang2 Tang2 Jin4 Han4 Zhou1 shu1] /another name for History of the Five Dynasties between Tang and Song 舊五代史|旧五代史[Jiu4 Wu3 dai4 shi3]/
梁啟超 梁启超 [Liang2 Qi3 chao1] /Liang Qichao (1873-1929), influential journalist and a leader of the failed reform movement of 1898/
梁園 梁园 [Liang2 yuan2] /Liangyuan district of Shangqiu city 商丘市[Shang1 qiu1 shi4], Henan/
梁園區 梁园区 [Liang2 yuan2 qu1] /Liangyuan district of Shangqiu city 商丘市[Shang1 qiu1 shi4], Henan/
梁子湖 梁子湖 [Liang2 zi5 hu2] /Liangzihu district of Ezhou city 鄂州市[E4 zhou1 shi4], Hubei/
梁子湖區 梁子湖区 [Liang2 zi5 hu2 qu1] /Liangzihu district of Ezhou city 鄂州市[E4 zhou1 shi4], Hubei/
梁山 梁山 [Liang2 shan1] /Liangshan city and County in Jining 濟寧|济宁[Ji3 ning2], Shandong/
梁山伯與祝英台 梁山伯与祝英台 [Liang2 Shan1 bo2 yu3 Zhu4 Ying1 tai2] /The Butterfly Lovers, Chinese folktale of the tragic love between Liang Shanbo and Zhu Yingtai/
梁山好漢 梁山好汉 [Liang2 shan1 hao3 han4] /the heroes of Liangshan Marsh (in the novel "Water Margin" 水滸傳|水浒传[Shui3 hu3 Zhuan4])/
梁山市 梁山市 [Liang2 shan1 shi4] /Liangshan city in Shandong/
梁山縣 梁山县 [Liang2 shan1 Xian4] /Liangshan County in Jining 濟寧|济宁[Ji3 ning2], Shandong/
梁平 梁平 [Liang2 ping2] /Liangping county in Wanzhou suburbs of north Chongqing municipality, formerly in Sichuan/
梁平縣 梁平县 [Liang2 ping2 xian4] /Liangping county in Wanzhou suburbs of north Chongqing municipality, formerly in Sichuan/
梁振英 梁振英 [Liang2 Zhen4 ying1] /Leung Chun-ying (1954-), 3rd Chief Executive of Hong Kong/
梁書 梁书 [Liang2 shu1] /History of Liang of the Southern Dynasties, eighth of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], compiled by Yao Silian 姚思廉[Yao2 Si1 lian2] in 636 during Tang dynasty, 56 scrolls/
梁朝 梁朝 [Liang2 chao2] /Liang Dynasty (502-557)/
梁木 梁木 [liang2 mu4] /beam/rafter/lintel/person able to bear heavy responsibility/mainstay (of organization)/pillar (of state)/
梁架 梁架 [liang2 jia4] /roof beam/rafters/
梁河 梁河 [Liang2 he2] /Lianghe county in Dehong Dai and Jingpo autonomous prefecture 德宏傣族景頗族自治州|德宏傣族景颇族自治州[De2 hong2 Dai3 zu2 Jing3 po1 zu2 zi4 zhi4 zhou1], Yunnan/
梁河縣 梁河县 [Liang2 he2 xian4] /Lianghe county in Dehong Dai and Jingpo autonomous prefecture 德宏傣族景頗族自治州|德宏傣族景颇族自治州[De2 hong2 Dai3 zu2 Jing3 po1 zu2 zi4 zhi4 zhou1], Yunnan/
梁湘 梁湘 [Liang2 Xiang1] /Liang Xiang (1919-1989), first governor of Hainan/
梁漱溟 梁漱溟 [Liang2 Shu4 ming2] /Liang Shuming (1893-1988), modern philosopher and teacher in the neo-Confucian tradition/
梁祝 梁祝 [Liang2 Zhu4] /The Butterfly Lovers, Chinese folktale/abbr. for 梁山伯與祝英台|梁山伯与祝英台[Liang2 Shan1 bo2 yu3 Zhu4 Ying1 tai2]/
梁贊 梁赞 [Liang2 zan4] /Ryazan, Russian town/
梁辰魚 梁辰鱼 [Liang2 Chen2 yu2] /Liang Chenyu (1521-1594), Ming dramatist of the Kunshan opera school/
梁靜茹 梁静茹 [Liang2 Jing4 ru2] /Fish Leong (1978-), Malaysian pop singer/also Leong Chui Peng or Jasmine Leong/
梁龍 梁龙 [liang2 long2] /diplodocus/
梃 梃 [ting3] /a club (weapon)/
梅 梅 [Mei2] /surname Mei/
梅 梅 [mei2] /plum/plum flower/Japanese apricot (Prunus mume)/
梅列 梅列 [Mei2 lie4] /Meilie district of Sanming city 三明市[San1 ming2 shi4], Fujian/
梅列區 梅列区 [Mei2 lie4 qu1] /Meilie district of Sanming city 三明市[San1 ming2 shi4], Fujian/
梅塞德斯奔馳 梅塞德斯奔驰 [Mei2 sai4 de2 si1 Ben1 chi2] /Mercedes Benz/abbr. to 奔馳|奔驰[Ben1 chi2]/
梅子 梅子 [mei2 zi5] /plum/
梅山 梅山 [Mei2 shan1] /Meishan township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
梅山鄉 梅山乡 [Mei2 shan1 xiang1] /Meishan township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
梅州 梅州 [Mei2 zhou1] /Meizhou prefecture-level city in Guangdong/
梅州市 梅州市 [Mei2 zhou1 shi4] /Meizhou prefecture level city in Guangdong province/
梅德韋傑夫 梅德韦杰夫 [Mei2 de2 wei2 jie2 fu1] /Medvedyev (name)/Dmitry Anatolyevich Medvedev (1965-), Russian lawyer and politician, president of Russian Federation from 2008/
梅斯 梅斯 [Mei2 si1] /Metz (city in France)/
梅斯梅爾 梅斯梅尔 [Mei2 si1 mei2 er3] /Mesmer (name)/Franz Anton Mesmer (1734-1815), Austrian doctor who introduced hypnosis/
梅林 梅林 [Mei2 lin2] /Merlin/
梅核氣 梅核气 [mei2 he2 qi4] /(TCM) plum-pit qi, a feeling of a lump in the throat (globus pharyngis) or of stagnant phlegm/
梅森 梅森 [Mei2 sen1] /Martin Mersenne (1588-1648, French mathematician)/
梅森素數 梅森素数 [mei2 sen1 su4 shu4] /Mersenne prime number (math.)/
梅毒 梅毒 [mei2 du2] /syphilis/
梅氏 梅氏 [Mei2 shi4] /Charles Messier (1730-1817), French astronomer who catalogued nebulas and galaxies/
梅氏腺 梅氏腺 [Mei2 shi4 xian4] /Mehlis gland/
梅江 梅江 [Mei2 jiang1] /Meijiang district of Meizhou city 梅州市, Guangdong/
梅江區 梅江区 [Mei2 jiang1 qu1] /Meijiang district of Meizhou city 梅州市, Guangdong/
梅河口 梅河口 [Mei2 he2 kou3] /Meihekou county level city in Tonghua 通化, Jilin/
梅河口市 梅河口市 [Mei2 he2 kou3 shi4] /Meihekou county level city in Tonghua 通化, Jilin/
梅洛 梅洛 [Mei2 luo4] /Melo (city in Uruguay)/Merlot (grape type)/
梅派 梅派 [Mei2 pai4] /the Mei Lanfang School/see 梅蘭芳|梅兰芳[Mei2 Lan2 fang1]/
梅瑟 梅瑟 [Mei2 se4] /Moses (Catholic translation)/also 摩西 (Protestant translation)/
梅紅 梅红 [mei2 hong2] /pinkish-red (color)/
梅納德 梅纳德 [Mei2 na4 de2] /Maynard (name)/
梅縣 梅县 [Mei2 xian4] /Meixian county in Meizhou 梅州, Guangdong/
梅花 梅花 [mei2 hua1] /plum blossom/clubs ♣ (a suit in card games)/wintersweet (dialect)/
梅花拳 梅花拳 [mei2 hua1 quan2] /Meihua Quan - "Plum Blossom Fist" (Chinese Martial Art)/
梅花鹿 梅花鹿 [mei2 hua1 lu4] /sika deer/
梅薩林 梅萨林 [mei2 sa4 lin2] /muslin or mousseline silk fabric/
梅蘭芳 梅兰芳 [Mei2 Lan2 fang1] /Mei Lanfang (1894-1961), famous master of Beijing opera, specialist in female roles/
梅西 梅西 [Mei2 xi1] /Lionel Messi (1987-), Argentine footballer/
梅西耶 梅西耶 [Mei2 xi1 ye1] /Charles Messier (1730-1817), French astronomer who catalogued nebulas and galaxies/
梅西耶星表 梅西耶星表 [Mei2 xi1 ye1 xing1 biao3] /Messier catalog of nebulae and clusters (1784)/
梅西葉 梅西叶 [Mei2 xi1 ye4] /Charles Messier (1730-1817), French astronomer who catalogued nebulas and galaxies/
梅西葉星表 梅西叶星表 [Mei2 xi1 ye4 xing1 biao3] /Messier catalog of nebulae and clusters (1784)/
梅里亞姆·韋伯斯特 梅里亚姆·韦伯斯特 [Mei2 li3 ya4 mu3 · Wei2 bo2 si1 te4] /Merriam-Webster (dictionary)/
梅里斯 梅里斯 [Mei2 li3 si1] /Meilisi Daur district of Qiqihar city 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
梅里斯區 梅里斯区 [Mei2 li3 si1 qu1] /Meilisi Daur district of Qiqihar city 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
梅里斯達斡爾族區 梅里斯达斡尔族区 [Mei2 li3 si1 Da2 wo4 er3 zu2 qu1] /Meilisi Daur district of Qiqihar city 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
梅里美 梅里美 [Mei2 li3 mei3] /Prosper Mérimée (1803-1870), French scholar and writer, author of novel Carmen on which Bizet based his opera/
梅里雪山 梅里雪山 [Mei2 li3 Xue3 shan1] /Meili Snow Mountains, with peaks up to 6000 m., in Diqing Tibetan Autonomous Prefecture 迪慶藏族自治州|迪庆藏族自治州[Di2 qing4 Zang4 zu2 Zi4 zhi4 zhou1], Yunnan/
梅雨 梅雨 [mei2 yu3] /Asian rainy season/monsoon/
梆 梆 [bang1] /watchman's rattle/
梆子 梆子 [bang1 zi5] /watchman's clapper/wooden clappers with bars of unequal length/
梆子腔 梆子腔 [bang1 zi3 qiang1] /a general term for local operas in Shangxi, Henan, Hebei, Shandong etc/the music of such operas/
梊 梊 [di4] /squeeze out of/extract/
梍 梍 [zao4] /Chinese honey locust (Gleditsia sinensis)/now written zào jiá 皂莢|皂荚/
梏 梏 [gu4] /braces (med.)/fetters/manacles/
梐 梐 [bi4] /stockade/
梓 梓 [zi3] /Catalpa kaempferi/printing blocks/
梓官 梓官 [Zi3 guan1] /Ziguan or Tzukuan township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
梓官鄉 梓官乡 [Zi3 guan1 xiang1] /Ziguan or Tzukuan township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
梓潼 梓潼 [Zi3 tong2] /Zitong county in Mianyang 綿陽|绵阳[Mian2 yang2], north Sichuan/
梓潼縣 梓潼县 [Zi3 tong2 xian4] /Zitong county in Mianyang 綿陽|绵阳[Mian2 yang2], north Sichuan/
梓童 梓童 [zi3 tong2] /appellation of the empress by the emperor/
梔 栀 [zhi1] /gardenia/cape jasmine (Gardenia jasminoides)/same as 梔子|栀子[zhi1 zi5]/
梔子 栀子 [zhi1 zi5] /cape jasmine (Gardenia jasminoides)/
梔子花 栀子花 [zhi1 zi5 hua1] /cape jasmine (Gardenia jasminoides)/
梗 梗 [geng3] /branch/stem/stalk/CL:根[gen1]/to block/to hinder/(neologism that evolved from 哏[gen2], initially in Taiwan, during the first decade of the 21st century) memorable creative idea (joke, catchphrase, meme, neologism, witty remark etc)/prominent feature of a creative work (punchline of a joke, trope in a drama, special ingredient in a dish, riff in a pop song etc)/
梗咽 梗咽 [geng3 ye4] /variant of 哽咽[geng3 ye4]/
梗圖 梗图 [geng3 tu2] /(Tw) image macro/visual meme/
梗塞 梗塞 [geng3 se4] /to clog/to block/to obstruct/
梗概 梗概 [geng3 gai4] /synopsis/outline (of story)/
梗死 梗死 [geng3 si3] /blockage/obstruction/infarction/
梗犬 梗犬 [geng3 quan3] /terrier/
梗王 梗王 [geng3 wang2] /(coll.) person who makes people laugh/funny guy/
梗直 梗直 [geng3 zhi2] /variant of 耿直[geng3 zhi2]/
梗阻 梗阻 [geng3 zu3] /to hamper/to obstruct/
梘 枧 [jian3] /bamboo conduit/wooden peg/spout/same as 筧|笕/
梜 𬂩 [jia1] /(old) chopsticks/Taiwan pr. [jia2]/
梜提 梜提 [jia1 ti2] /(old) chopsticks/
條 条 [tiao2] /strip/item/article/clause (of law or treaty)/classifier for long thin things (ribbon, river, road, trousers etc)/
條件 条件 [tiao2 jian4] /condition/circumstances/term/factor/requirement/prerequisite/qualification/CL:個|个[ge4]/
條件反射 条件反射 [tiao2 jian4 fan3 she4] /conditioned reflex/
條件反應 条件反应 [tiao2 jian4 fan3 ying4] /conditioned response/
條件句 条件句 [tiao2 jian4 ju4] /conditional clause/
條件式 条件式 [tiao2 jian4 shi4] /conditional/
條件概率 条件概率 [tiao2 jian4 gai4 lu:4] /conditional probability/
條例 条例 [tiao2 li4] /regulations/rules/code of conduct/ordinances/statutes/
條凳 条凳 [tiao2 deng4] /bench/
條分縷析 条分缕析 [tiao2 fen1 lu:3 xi1] /to analyze thoroughly, point by point (idiom)/
條子 条子 [tiao2 zi5] /short note/slip of paper/stripe/(slang) cop/(old) prostitute/
條幅 条幅 [tiao2 fu2] /wall scroll (for painting or calligraphy)/banner/
條幅廣告 条幅广告 [tiao2 fu2 guang3 gao4] /banner advertisement/
條幾 条几 [tiao2 ji1] /long narrow table/
條形 条形 [tiao2 xing2] /a bar/a strip/
條形圖 条形图 [tiao2 xing2 tu2] /bar chart/
條形燃料 条形燃料 [tiao2 xing2 ran2 liao4] /fuel rods/
條形碼 条形码 [tiao2 xing2 ma3] /barcode/
條播 条播 [tiao2 bo1] /to drill (i.e. plant seeds in spaced rows)/
條文 条文 [tiao2 wen2] /clause/explanatory section in a document/
條斑竊蠹 条斑窃蠹 [tiao2 ban1 qie4 du4] /furniture beetle/
條暢 条畅 [tiao2 chang4] /orderly and logical (of writing)/luxuriant/flourishing/prosperous/
條板箱 条板箱 [tiao2 ban3 xiang1] /crate/
條案 条案 [tiao2 an4] /long narrow table/
條條大路通羅馬 条条大路通罗马 [tiao2 tiao2 da4 lu4 tong1 Luo2 ma3] /all roads lead to Rome/use different means to obtain the same result (idiom)/
條條框框 条条框框 [tiao2 tiao2 kuang4 kuang4] /fixed framework (idiom); restriction of social conventions and taboos (usually derogatory)/regulations and restrictions/
條款 条款 [tiao2 kuan3] /clause (of contract or law)/CL:項|项[xiang4]/
條理 条理 [tiao2 li3] /arrangement/order/tidiness/
條痕 条痕 [tiao2 hen2] /weal (e.g. from whipping)/streak/
條目 条目 [tiao2 mu4] /clauses and sub-clauses (in formal document)/entry (in a dictionary, encyclopedia etc)/
條碼 条码 [tiao2 ma3] /barcode/
條約 条约 [tiao2 yue1] /treaty/pact/CL:個|个[ge4]/
條紋 条纹 [tiao2 wen2] /stripe/
條紋噪鶥 条纹噪鹛 [tiao2 wen2 zao4 mei2] /(bird species of China) striated laughingthrush (Garrulax striatus)/
條規 条规 [tiao2 gui1] /rule/
條貫 条贯 [tiao2 guan4] /system/sequence/order/procedures/
條陳 条陈 [tiao2 chen2] /to lay out (an argument) item by item/memorandum to a superior/
梟 枭 [xiao1] /owl/valiant/trafficker/
梟雄 枭雄 [xiao1 xiong2] /ambitious and ruthless character/formidable person/
梟首 枭首 [xiao1 shou3] /to behead/
梟首示眾 枭首示众 [xiao1 shou3 shi4 zhong4] /to behead sb and display the head in public/
梠 梠 [lu:3] /beam at the eaves/
梡 梡 [kuan3] /(tree)/stand for sacrifice/
梢 梢 [shao1] /tip of branch/
梢公 梢公 [shao1 gong1] /variant of 艄公[shao1 gong1]/
梣 梣 [chen2] /Chinese ash (Fraxinus chinensis)/
梣樹 梣树 [chen2 shu4] /Chinese ash (Fraxinus chinensis)/
梥 梥 [song1] /old variant of 松[song1]/
梧 梧 [wu2] /Sterculia platanifolia/
梧州 梧州 [Wu2 zhou1] /Wuzhou prefecture level city in Guangxi/
梧州地區 梧州地区 [Wu2 zhou1 di4 qu1] /Wuzhou prefecture in Guangxi/
梧州市 梧州市 [Wu2 zhou1 shi4] /Wuzhou prefecture level city in Guangxi/
梧桐 梧桐 [wu2 tong2] /wutong (Firmiana platanifolia)/Chinese parasol tree/
梧桐科 梧桐科 [wu2 tong2 ke1] /Sterculiaceae, family of Malvale trees incl. Cacao, Cola and Firmiana/
梧棲 梧栖 [Wu2 qi1] /Wuqi or Wuci town in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
梧棲鎮 梧栖镇 [Wu2 qi1 zhen4] /Wuqi or Wuci town in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
梨 梨 [li2] /pear/CL:個|个[ge4]/
梨俱吠陀 梨俱吠陀 [Li2 ju4 fei4 tuo2] /Rigveda, Indian religious poem/
梨園子弟 梨园子弟 [li2 yuan2 zi3 di4] /Chinese opera performers/
梨子 梨子 [li2 zi5] /pear/CL:個|个[ge4]/
梨屬 梨属 [li2 shu3] /Pyrus, tree genus containing pears/
梨果 梨果 [li2 guo3] /pome/
梨樹 梨树 [Li2 shu4] /Lishu county in Siping 四平, Jilin/Lishu district of Jixi city 雞西|鸡西[Ji1 xi1], Heilongjiang/
梨樹 梨树 [li2 shu4] /pear tree/
梨樹區 梨树区 [Li2 shu4 qu1] /Lishu district of Jixi city 雞西|鸡西[Ji1 xi1], Heilongjiang/
梨樹縣 梨树县 [Li2 shu4 xian4] /Lishu county in Siping 四平, Jilin/
梨渦 梨涡 [li2 wo1] /dimples (of a woman)/
梨花帶雨 梨花带雨 [li2 hua1 dai4 yu3] /lit. like raindrops on a pear blossom (idiom)/fig. tear-stained face of a beauty/
梩 梩 [li2] /basket for removing earth/spade/
梭 梭 [suo1] /shuttle (textiles)/to move back and fro/
梭哈 梭哈 [suo1 ha1] /(poker) show hand (loanword)/five-card stud/
梭子 梭子 [suo1 zi5] /shuttle (textile)/cartridge clip/classifier for bullet clips and bursts of gunfire/
梭子魚 梭子鱼 [suo1 zi5 yu2] /barracuda/
梭標 梭标 [suo1 biao1] /variant of 梭鏢|梭镖[suo1 biao1]/
梭鏢 梭镖 [suo1 biao1] /spear/
梭魚 梭鱼 [suo1 yu2] /barracuda/
梯 梯 [ti1] /ladder/stairs/
梯也爾 梯也尔 [Ti1 ye3 er3] /Adolphe Thiers/
梯子 梯子 [ti1 zi5] /ladder/stepladder/
梯己 梯己 [ti1 ji5] /intimate/private saving of family members/
梯度 梯度 [ti1 du4] /gradient/
梯度回波 梯度回波 [ti1 du4 hui2 bo1] /gradient echo/
梯式配股 梯式配股 [ti1 shi4 pei4 gu3] /laddering (of stock sales)/
梯形 梯形 [ti1 xing2] /trapezoid/ladder-shaped/terraced/
梯恩梯 梯恩梯 [ti1 en1 ti1] /TNT (trinitrotoluene) (loanword)/
梯恩梯當量 梯恩梯当量 [ti1 en1 ti1 dang1 liang4] /TNT equivalent/
梯板 梯板 [ti1 ban3] /gangplank/gangway/
梯次隊形 梯次队形 [ti1 ci4 dui4 xing2] /echelon formation (military)/
梯氏鶇 梯氏鸫 [Ti1 shi4 dong1] /(bird species of China) Tickell's thrush (Turdus unicolor)/
梯田 梯田 [ti1 tian2] /stepped fields/terracing/
梯級 梯级 [ti1 ji2] /stair/rung of a ladder/
梯隊 梯队 [ti1 dui4] /echelon (military)/(of an organisation) group of persons of one level or grade/
械 械 [xie4] /appliance/tool/weapon/shackles/also pr. [jie4]/
械繫 械系 [xie4 xi4] /to arrest and shackle/to clap in irons/
械鬥 械斗 [xie4 dou4] /armed confrontation/bust-up between gangs/
梱 梱 [kun3] /movable door sill/
梲 梲 [zhuo2] /club (weapon)/small pillar/
梳 梳 [shu1] /a comb/to comb/
梳乎厘 梳乎厘 [shu1 hu1 li2] /soufflé (loanword)/
梳妝 梳妆 [shu1 zhuang1] /to dress and groom oneself/
梳妝室 梳妆室 [shu1 zhuang1 shi4] /boudoir/lady's dressing room/
梳妝檯 梳妆台 [shu1 zhuang1 tai2] /dressing table/
梳子 梳子 [shu1 zi5] /comb/CL:把[ba3]/
梳弄 梳弄 [shu1 nong4] /(old) to deflorate a prostitute/
梳洗 梳洗 [shu1 xi3] /to make oneself presentable/to freshen up/
梳理 梳理 [shu1 li3] /to comb/fig. to sort out/
梳芙厘 梳芙厘 [shu1 fu2 li2] /soufflé (loanword)/
梳頭 梳头 [shu1 tou2] /to comb one's hair/
梴 梴 [chan1] /length (of a tree or beam)/long/
梵 梵 [Fan4] /abbr. for 梵教[Fan4 jiao4] Brahmanism/abbr. for Sanskrit 梵語|梵语[Fan4 yu3] or 梵文[Fan4 wen2]/abbr. for 梵蒂岡|梵蒂冈[Fan4 di4 gang1], the Vatican/
梵克雅寶 梵克雅宝 [Fan4 ke4 ya3 bao3] /Van Cleef & Arpels (French luxury jewelry company)/
梵冊貝葉 梵册贝叶 [fan4 ce4 bei4 ye4] /Sanskrit on Talipot palm leaves (idiom); Buddhist scripture/
梵剎 梵刹 [Fan4 cha4] /Buddhist temple/monastery/
梵唄 梵呗 [fan4 bai4] /chanting of prayers (Buddhism)/
梵啞鈴 梵哑铃 [fan4 ya3 ling2] /violin (loanword)/
梵天 梵天 [Fan4 tian1] /Nirvana (in Buddhist scripture)/Lord Brahma (the Hindu Creator)/
梵婀玲 梵婀玲 [fan4 e1 ling2] /violin (loanword)/
梵帝岡 梵帝冈 [Fan4 di4 gang1] /the Vatican/variant of 梵蒂岡|梵蒂冈[Fan4 di4 gang1]/
梵教 梵教 [Fan4 jiao4] /Brahmanism/
梵文 梵文 [Fan4 wen2] /Sanskrit/
梵書 梵书 [Fan4 shu1] /Brahmana, ancient Hindu texts/
梵漢對音 梵汉对音 [fan4 han4 dui4 yin1] /Sanskrit-Chinese transliteration/
梵蒂岡 梵蒂冈 [Fan4 di4 gang1] /Vatican City/
梵蒂岡城 梵蒂冈城 [Fan4 di4 gang1 cheng2] /Vatican City, capital of Holy See/
梵語 梵语 [Fan4 yu3] /Sanskrit (language)/
梵諦岡 梵谛冈 [Fan4 di4 gang1] /Vatican/
梵谷 梵谷 [Fan4 gu3] /Vincent Van Gogh (1853-1890), Dutch post-Impressionist painter (Tw)/
梵高 梵高 [Fan2 Gao1] /Vincent Van Gogh (1853-1890), Dutch post-Impressionist painter/
梸 梸 [li2] /old variant of 梨[li2]/
梹 梹 [bing1] /variant of 檳|槟[bing1]/
棁 棁 [zhuo1] /(wooden) stick/roof beam/
棃 棃 [li2] /variant of 梨[li2], pear/
棄 弃 [qi4] /to abandon/to relinquish/to discard/to throw away/
棄世 弃世 [qi4 shi4] /to leave this world/to die/
棄之如敝屣 弃之如敝屣 [qi4 zhi1 ru2 bi4 xi3] /to toss away like a pair of worn-out shoes (idiom)/
棄保潛逃 弃保潜逃 [qi4 bao3 qian2 tao2] /to jump bail/
棄劇 弃剧 [qi4 ju4] /to quit watching a TV series/
棄取 弃取 [qi4 qu3] /(literary) to choose between rejecting and accepting/
棄嬰 弃婴 [qi4 ying1] /to abandon an infant/abandoned baby/
棄守 弃守 [qi4 shou3] /to give up defending/to yield/to surrender/
棄市 弃市 [qi4 shi4] /public execution (old)/
棄惡從善 弃恶从善 [qi4 e4 cong2 shan4] /to renounce evil and turn to virtue (idiom)/
棄暗投明 弃暗投明 [qi4 an4 tou2 ming2] /to renounce the dark and seek the light/to give up one's wrong way of life and turn to a better one/
棄核 弃核 [qi4 he2] /to renounce nuclear weapons/
棄櫻 弃樱 [qi4 ying1] /abandoned baby/
棄權 弃权 [qi4 quan2] /to abstain from voting/to forfeit/to waive one's right to vote/to abdicate/
棄用 弃用 [qi4 yong4] /to stop using/to abandon/abandoned/deprecated/
棄約背盟 弃约背盟 [qi4 yue1 bei4 meng2] /to abrogate an agreement/to break one's oath (idiom)/
棄絕 弃绝 [qi4 jue2] /to abandon/to forsake/
棄置 弃置 [qi4 zhi4] /to throw away/to discard/
棄舊圖新 弃旧图新 [qi4 jiu4 tu2 xin1] /to turn over a new leaf/
棄船 弃船 [qi4 chuan2] /to abandon ship/
棄若敝屣 弃若敝屣 [qi4 ruo4 bi4 xi3] /to throw away like worn out shoes/
棄農經商 弃农经商 [qi4 nong2 jing1 shang1] /to abandon farming and become a businessman (idiom)/
棄邪歸正 弃邪归正 [qi4 xie2 gui1 zheng4] /to give up evil and return to virtue/
棉 棉 [mian2] /generic term for cotton or kapok/cotton/padded or quilted with cotton/
棉布 棉布 [mian2 bu4] /cotton cloth/
棉條 棉条 [mian2 tiao2] /tampon/sliver (textiles)/
棉棒 棉棒 [mian2 bang4] /cotton swab/cotton bud/
棉毛 棉毛 [mian2 mao2] /knitted cotton/
棉球 棉球 [mian2 qiu2] /cotton ball/swab/tampon/
棉田 棉田 [mian2 tian2] /cotton field/
棉簽 棉签 [mian2 qian1] /variant of 棉籤|棉签[mian2 qian1]/cotton swab/
棉籤 棉签 [mian2 qian1] /cotton swab/
棉紗 棉纱 [mian2 sha1] /cotton yarn/
棉絮 棉絮 [mian2 xu4] /cotton wadding/
棉線 棉线 [mian2 xian4] /cotton thread/yarn cotton/
棉花 棉花 [mian2 hua5] /cotton/
棉花拳擊 棉花拳击 [mian2 hua1 quan2 ji1] /Mianhua Quanji - "Cotton Boxing" (Chinese Martial Art)/
棉花棒 棉花棒 [mian2 hua1 bang4] /cotton swab/cotton bud/
棉花糖 棉花糖 [mian2 hua1 tang2] /cotton candy/candyfloss/marshmallow/
棉藥籤 棉药签 [mian2 yao4 qian1] /medical swab/
棉蘭 棉兰 [Mian2 lan2] /Medan (city in Indonesia)/
棉蘭老島 棉兰老岛 [Mian2 lan2 lao3 Dao3] /Mindanao (island in the Philippines)/
棉衣 棉衣 [mian2 yi1] /cotton-padded clothes/CL:件[jian4]/
棉被 棉被 [mian2 bei4] /comforter/quilt/CL:條|条[tiao2],面[mian4]/
棉褲 棉裤 [mian2 ku4] /quilted cotton trousers/cotton-padded trousers (worn in winter)/
棉襖 棉袄 [mian2 ao3] /cotton-padded jacket/
棉豆 棉豆 [mian2 dou4] /lima bean, aka butter bean (Phaseolus lunatus)/
棉鈴 棉铃 [mian2 ling2] /cotton boll (fruit)/
棉鳧 棉凫 [mian2 fu2] /(bird species of China) cotton pygmy goose (Nettapus coromandelianus)/
棊 棋 [qi2] /variant of 棋[qi2]/
棋 棋 [qi2] /chess/chess-like game/a game of chess/CL:盤|盘[pan2]/chess piece/CL:個|个[ge4],顆|颗[ke1]/
棋具 棋具 [qi2 ju4] /checkers (board and pieces for go 圍棋|围棋 or Chinese chess 象棋 etc)/
棋子 棋子 [qi2 zi3] /chess piece/CL:個|个[ge4],顆|颗[ke1]/(fig.) a pawn (used by others for their own purposes)/
棋局 棋局 [qi2 ju2] /state of play in a game of chess/(old) chessboard/
棋手 棋手 [qi2 shou3] /chess player/
棋格狀 棋格状 [qi2 ge2 zhuang4] /checkered pattern/chessboard/
棋王 棋王 [qi2 wang2] /chess champion/
棋盤 棋盘 [qi2 pan2] /chessboard/
棋藝 棋艺 [qi2 yi4] /chess skill/
棋譜 棋谱 [qi2 pu3] /kifu (record of a game of go or shogi)/
棋賽 棋赛 [qi2 sai4] /chess game/
棋逢對手 棋逢对手 [qi2 feng2 dui4 shou3] /to be evenly matched/to meet one's match/
棋逢敵手 棋逢敌手 [qi2 feng2 di2 shou3] /see 棋逢對手|棋逢对手[qi2 feng2 dui4 shou3]/
棋高一著 棋高一着 [qi2 gao1 yi1 zhao1] /to be a step ahead of the opponent (idiom)/to outsmart one's opponent/
棍 棍 [gun4] /stick/rod/truncheon/
棍子 棍子 [gun4 zi5] /stick/rod/
棍杖 棍杖 [gun4 zhang4] /staff/rod/
棍棒 棍棒 [gun4 bang4] /club/staff/stick/
棐 棐 [fei3] /Torreya nucifera/strengthen/
棑 棑 [pai2] /raft/shield/stern of junk/
棒 棒 [bang4] /stick/club/cudgel/smart/capable/strong/wonderful/classifier for legs of a relay race/
棒冰 棒冰 [bang4 bing1] /popsicle/
棒喝 棒喝 [bang4 he4] /practice in which a novice monk is shouted at or hit with a stick with the purpose of bringing about instant awakening (Buddhism)/to rebuke sternly/
棒國 棒国 [Bang4 guo2] /(derog.) Korea/
棒壇 棒坛 [bang4 tan2] /baseball circles/baseball world/
棒子 棒子 [bang4 zi5] /stick/club/cudgel/maize (corn)/ear of maize/corncob/(derog.) Korean/
棒子國 棒子国 [Bang4 zi5 guo2] /(derog.) Korea/
棒子麵 棒子面 [bang4 zi5 mian4] /maize cornflour/corn mush/polenta/
棒子麵兒 棒子面儿 [bang4 zi5 mian4 r5] /erhua variant of 棒子麵|棒子面[bang4 zi5 mian4]/
棒旋星系 棒旋星系 [bang4 xuan2 xing1 xi4] /barred spiral galaxy/
棒材 棒材 [bang4 cai2] /bar/rod/
棒棒噠 棒棒哒 [bang4 bang4 da1] /(Internet slang) awesome/amazing/
棒棒機 棒棒机 [bang4 bang4 ji1] /bar phone (cell phone shaped like a bar of candy)/
棒棒糖 棒棒糖 [bang4 bang4 tang2] /lollipop/sucker/CL:根[gen1]/
棒棒腿 棒棒腿 [bang4 bang4 tui3] /chicken drumstick (Tw)/
棒極了 棒极了 [bang4 ji2 le5] /super/excellent/
棒槌 棒槌 [bang4 chui2] /wooden club (used to beat clothes in washing)/
棒殺 棒杀 [bang4 sha1] /to bludgeon to death/(fig.) to defeat sb by publicly criticizing them/
棒球 棒球 [bang4 qiu2] /baseball/CL:個|个[ge4],隻|只[zhi1]/
棒球迷 棒球迷 [bang4 qiu2 mi2] /baseball fan/
棒硫 棒硫 [bang4 liu2] /roll sulfur/
棒磨機 棒磨机 [bang4 mo2 ji1] /rod mill/
棒糖 棒糖 [bang4 tang2] /sucker/lollipop/CL:根[gen1]/
棒約翰 棒约翰 [Bang4 Yue1 han4] /Papa John's (pizza chain)/
棒賽 棒赛 [bang4 sai4] /(Tw) to defecate/to take a crap (from Taiwanese 放屎, Tai-lo pr. [pàng-sái])/
棕 棕 [zong1] /palm/palm fiber/coir (coconut fiber)/brown/
棕三趾鶉 棕三趾鹑 [zong1 san1 zhi3 chun2] /(bird species of China) barred buttonquail (Turnix suscitator)/
棕喉雀鶥 棕喉雀鹛 [zong1 hou2 que4 mei2] /(bird species of China) rufous-throated fulvetta (Alcippe rufogularis)/
棕噪鶥 棕噪鹛 [zong1 zao4 mei2] /(bird species of China) buffy laughingthrush (Garrulax berthemyi)/
棕墊 棕垫 [zong1 dian4] /palm fiber mat/
棕夜鷺 棕夜鹭 [zong1 ye4 lu4] /(bird species of China) rufous night heron (Nycticorax caledonicus)/
棕尾伯勞 棕尾伯劳 [zong1 wei3 bo2 lao2] /(bird species of China) red-tailed shrike (Lanius phoenicuroides)/
棕尾虹雉 棕尾虹雉 [zong1 wei3 hong2 zhi4] /(bird species of China) Himalayan monal (Lophophorus impejanus)/
棕尾褐鶲 棕尾褐鹟 [zong1 wei3 he4 weng1] /(bird species of China) ferruginous flycatcher (Muscicapa ferruginea)/
棕尾鵟 棕尾𫛭 [zong1 wei3 kuang2] /(bird species of China) long-legged buzzard (Buteo rufinus)/
棕扇尾鶯 棕扇尾莺 [zong1 shan4 wei3 ying1] /(bird species of China) zitting cisticola (Cisticola juncidis)/
棕斑鳩 棕斑鸠 [zong1 ban1 jiu1] /(bird species of China) laughing dove (Spilopelia senegalensis)/
棕朱雀 棕朱雀 [zong1 zhu1 que4] /(bird species of China) dark-rumped rosefinch (Carpodacus edwardsii)/
棕枕山雀 棕枕山雀 [zong1 zhen3 shan1 que4] /(bird species of China) rufous-naped tit (Periparus rufonuchalis)/
棕枝主日 棕枝主日 [zong1 zhi1 zhu3 ri4] /Palm Sunday (Sunday before Easter)/
棕枝全日 棕枝全日 [zong1 zhi1 quan2 ri4] /Palm Sunday (Christian Festival one week before Easter)/
棕樹 棕树 [zong1 shu4] /palm tree/
棕櫚 棕榈 [zong1 lu:2] /palm tree/
棕櫚屬 棕榈属 [zong1 lu:2 shu3] /palm tree genus (Areca spp.)/
棕櫚樹 棕榈树 [zong1 lu:2 shu4] /palm tree/
棕櫚油 棕榈油 [zong1 lu:2 you2] /palm oil/
棕櫚科 棕榈科 [zong1 lu:2 ke1] /Arecaceae or Palmae, the palm family/
棕毛 棕毛 [zong1 mao2] /palm fiber/coir/
棕毯 棕毯 [zong1 tan3] /coir mat/palm fiber matting/
棕熊 棕熊 [zong1 xiong2] /brown bear/
棕眉山岩鷚 棕眉山岩鹨 [zong1 mei2 shan1 yan2 liu4] /(bird species of China) Siberian accentor (Prunella montanella)/
棕眉柳鶯 棕眉柳莺 [zong1 mei2 liu3 ying1] /(bird species of China) yellow-streaked warbler (Phylloscopus armandii)/
棕矮星 棕矮星 [zong1 ai3 xing1] /brown dwarf star/
棕紅 棕红 [zong1 hong2] /reddish brown/
棕編 棕编 [zong1 bian1] /woven palm fiber (used in handicraft)/coir/woven coconut fiber/
棕縛 棕缚 [zong1 fu4] /palm fiber/rope of palm fiber/coir (coconut fiber)/
棕繃 棕绷 [zong1 beng1] /rectangular frame with a palm fiber mat woven across it (placed on a bed frame as the sleeping surface)/
棕繩 棕绳 [zong1 sheng2] /rope of palm fiber/coir (coconut fiber)/
棕翅鵟鷹 棕翅𫛭鹰 [zong1 chi4 kuang2 ying1] /(bird species of China) rufous-winged buzzard (Butastur liventer)/
棕肛鳳鶥 棕肛凤鹛 [zong1 gang1 feng4 mei2] /(bird species of China) rufous-vented yuhina (Yuhina occipitalis)/
棕背伯勞 棕背伯劳 [zong1 bei4 bo2 lao2] /(bird species of China) long-tailed shrike (Lanius schach)/
棕背田雞 棕背田鸡 [zong1 bei4 tian2 ji1] /(bird species of China) black-tailed crake (Porzana bicolor)/
棕背雪雀 棕背雪雀 [zong1 bei4 xue3 que4] /(bird species of China) Blanford's snowfinch (Pyrgilauda blanfordi)/
棕背黑頭鶇 棕背黑头鸫 [zong1 bei4 hei1 tou2 dong1] /(bird species of China) Kessler's thrush (Turdus kessleri)/
棕胸佛法僧 棕胸佛法僧 [zong1 xiong1 fo2 fa3 seng1] /(bird species of China) Indian roller (Coracias benghalensis)/
棕胸岩鷚 棕胸岩鹨 [zong1 xiong1 yan2 liu4] /(bird species of China) rufous-breasted accentor (Prunella strophiata)/
棕胸竹雞 棕胸竹鸡 [zong1 xiong1 zhu2 ji1] /(bird species of China) mountain bamboo partridge (Bambusicola fytchii)/
棕胸藍姬鶲 棕胸蓝姬鹟 [zong1 xiong1 lan2 ji1 weng1] /(bird species of China) snowy-browed flycatcher (Ficedula hyperythra)/
棕胸雅鶥 棕胸雅鹛 [zong1 xiong1 ya3 mei2] /(bird species of China) buff-breasted babbler (Pellorneum tickelli)/
棕腹仙鶲 棕腹仙鹟 [zong1 fu4 xian1 weng1] /(bird species of China) rufous-bellied niltava (Niltava sundara)/
棕腹啄木鳥 棕腹啄木鸟 [zong1 fu4 zhuo2 mu4 niao3] /(bird species of China) rufous-bellied woodpecker (Dendrocopos hyperythrus)/
棕腹大仙鶲 棕腹大仙鹟 [zong1 fu4 da4 xian1 weng1] /(bird species of China) Fujian niltava (Niltava davidi)/
棕腹杜鵑 棕腹杜鹃 [zong1 fu4 du4 juan1] /(bird species of China) Malaysian hawk-cuckoo (Hierococcyx fugax)/
棕腹林鴝 棕腹林鸲 [zong1 fu4 lin2 qu2] /(bird species of China) rufous-breasted bush robin (Tarsiger hyperythrus)/
棕腹柳鶯 棕腹柳莺 [zong1 fu4 liu3 ying1] /(bird species of China) buff-throated warbler (Phylloscopus subaffinis)/
棕腹樹鵲 棕腹树鹊 [zong1 fu4 shu4 que4] /(bird species of China) rufous treepie (Dendrocitta vagabunda)/
棕腹藍仙鶲 棕腹蓝仙鹟 [zong1 fu4 lan2 xian1 weng1] /(bird species of China) vivid niltava (Niltava vivida)/
棕腹隼鵰 棕腹隼雕 [zong1 fu4 sun3 diao1] /(bird species of China) rufous-bellied eagle (Lophotriorchis kienerii)/
棕腹鶪鶥 棕腹䴗鹛 [zong1 fu4 ju2 mei2] /(bird species of China) black-headed shrike-babbler (Pteruthius rufiventer)/
棕臀噪鶥 棕臀噪鹛 [zong1 tun2 zao4 mei2] /(bird species of China) rufous-vented laughingthrush (Garrulax gularis)/
棕臉鶲鶯 棕脸鹟莺 [zong1 lian3 weng1 ying1] /(bird species of China) rufous-faced warbler (Abroscopus albogularis)/
棕色 棕色 [zong1 se4] /brown/
棕草鶥 棕草鹛 [zong1 cao3 mei2] /(bird species of China) Tibetan babax (Babax koslowi)/
棕葉 棕叶 [zong4 ye4] /leaf (usually bamboo or reed leaf) used to wrap 粽子[zong4 zi5] sticky rice dumplings/
棕蓑貓 棕蓑猫 [zong1 suo1 mao1] /see 蟹獴[xie4 meng3]/
棕藪鴝 棕薮鸲 [zong1 sou3 qu2] /(bird species of China) rufous-tailed scrub robin (Erythropygia galactotes)/
棕褐短翅鶯 棕褐短翅莺 [zong1 he4 duan3 chi4 ying1] /(bird species of China) brown bush warbler (Locustella luteoventris)/
棕褐色 棕褐色 [zong1 he4 se4] /tan/sepia/
棕閭 棕闾 [zong1 lu:2] /palm/
棕雨燕 棕雨燕 [zong1 yu3 yan4] /(bird species of China) Asian palm swift (Cypsiurus balasiensis)/
棕頂樹鶯 棕顶树莺 [zong4 ding3 shu4 ying1] /(bird species of China) grey-sided bush warbler (Cettia brunnifrons)/
棕頦噪鶥 棕颏噪鹛 [zong1 ke1 zao4 mei2] /(bird species of China) rufous-chinned laughingthrush (Garrulax rufogularis)/
棕頭幽鶥 棕头幽鹛 [zong1 tou2 you1 mei2] /(bird species of China) puff-throated babbler (Pellorneum ruficeps)/
棕頭歌鴝 棕头歌鸲 [zong1 tou2 ge1 qu2] /(bird species of China) rufous-headed robin (Larvivora ruficeps)/
棕頭鉤嘴鶥 棕头钩嘴鹛 [zong1 tou2 gou1 zui3 mei2] /(bird species of China) red-billed scimitar babbler (Pomatorhinus ochraceiceps)/
棕頭雀鶥 棕头雀鹛 [zong1 tou2 que4 mei2] /(bird species of China) spectacled fulvetta (Fulvetta ruficapilla)/
棕頭鴉雀 棕头鸦雀 [zong1 tou2 ya1 que4] /(bird species of China) vinous-throated parrotbill (Sinosuthora webbiana)/
棕頭鷗 棕头鸥 [zong1 tou2 ou1] /(bird species of China) brown-headed gull (Chroicocephalus brunnicephalus)/
棕頸犀鳥 棕颈犀鸟 [zong1 jing3 xi1 niao3] /(bird species of China) rufous-necked hornbill (Aceros nipalensis)/
棕頸鉤嘴鶥 棕颈钩嘴鹛 [zong1 jing3 gou1 zui3 mei2] /(bird species of China) streak-breasted scimitar babbler (Pomatorhinus ruficollis)/
棕頸雪雀 棕颈雪雀 [zong1 jing3 xue3 que4] /(bird species of China) rufous-necked snowfinch (Pyrgilauda ruficollis)/
棕頸鴨 棕颈鸭 [zong1 jing3 ya1] /(bird species of China) Philippine duck (Anas luzonica)/
棕額長尾山雀 棕额长尾山雀 [zong1 e2 chang2 wei3 shan1 que4] /(bird species of China) rufous-fronted bushtit (Aegithalos iouschistos)/
棕黃 棕黄 [zong1 huang2] /light brown/
棕黑 棕黑 [zong1 hei1] /dark brown/
棖 枨 [cheng2] /door post/
棗 枣 [zao3] /jujube/dates/
棗子 枣子 [zao3 zi5] /dates/jujube/
棗強 枣强 [Zao3 qiang2] /Zaoqiang county in Hengshui 衡水[Heng2 shui3], Hebei/
棗強縣 枣强县 [Zao3 qiang2 xian4] /Zaoqiang county in Hengshui 衡水[Heng2 shui3], Hebei/
棗樹 枣树 [zao3 shu4] /jujube tree/date tree/Zizyphus vulgaris/CL:棵[ke1]/
棗泥 枣泥 [zao3 ni2] /jujube paste/
棗莊 枣庄 [Zao3 zhuang1] /Zaozhuang prefecture level city in Shandong/
棗莊市 枣庄市 [Zao3 zhuang1 shi4] /Zaozhuang prefecture level city in Shandong/
棗陽 枣阳 [Zao3 yang2] /Zaoyang county level city in Xiangfan 襄樊[Xiang1 fan2], Hubei/
棗陽市 枣阳市 [Zao3 yang2 shi4] /Zaoyang county level city in Xiangfan 襄樊[Xiang1 fan2], Hubei/
棘 棘 [ji2] /thorns/
棘手 棘手 [ji2 shou3] /thorny (problem)/intractable/
棘楚 棘楚 [ji2 chu3] /thorny problem/troublesome affair/
棘皮動物 棘皮动物 [ji2 pi2 dong4 wu4] /echinoderm, the phylum containing sea urchins, sea cucumbers etc/
棘輪 棘轮 [ji2 lun2] /ratchet/
棘鼻青島龍 棘鼻青岛龙 [ji2 bi2 Qing1 dao3 long2] /Tsintaosaurus spinorhinus, a 10 meter long hadrosaur with a single horn on its duck-billed snout/
棚 棚 [peng2] /shed/canopy/shack/
棚子 棚子 [peng2 zi5] /shack/shed/CL:間|间[jian1]/
棚戶 棚户 [peng2 hu4] /shacks/shack-dwellers/slum-dwellers/
棚戶區 棚户区 [peng2 hu4 qu1] /shantytown/
棚架 棚架 [peng2 jia4] /trellis/scaffolding/
棚架格子 棚架格子 [peng2 jia4 ge2 zi5] /trellis latticework/
棚頂 棚顶 [peng2 ding3] /canopy/roof/ceiling/
棜 棜 [yu4] /tray for carrying sacrificial meats/
棟 栋 [dong4] /classifier for houses or buildings/ridgepole (old)/
棟梁 栋梁 [dong4 liang2] /ridgepole/ridgepole and beams/person able to bear heavy responsibility/mainstay (of organization)/pillar (of state)/
棠 棠 [tang2] /cherry-apple/
棠梨 棠梨 [tang2 li2] /birch-leaved pear (Pyrus betulaefolia)/
棣 棣 [di4] /Kerria japonica/
棤 棤 [cuo4] /rough tree bark/
棧 栈 [zhan4] /a wooden or bamboo pen for sheep or cattle/wood or bamboo trestlework/a warehouse/(computing) stack/
棧主 栈主 [zhan4 zhu3] /innkeeper/
棧單 栈单 [zhan4 dan1] /cargo receipt/landing account/warehouse or storage receipt/CL:張|张[zhang1]/
棧地址 栈地址 [zhan4 di4 zhi3] /stack address (computing)/
棧存儲器 栈存储器 [zhan4 cun2 chu3 qi4] /stack memory (computing)/
棧山航海 栈山航海 [zhan4 shan1 hang2 hai3] /to have a long and hard journey (idiom)/
棧徑 栈径 [zhan4 jing4] /a plank road (built on trestles across the face of a cliff)/
棧戀 栈恋 [zhan4 lian4] /sentimental attachment to a person or place/
棧房 栈房 [zhan4 fang2] /warehouse/storehouse/inn/
棧板 栈板 [zhan4 ban3] /pallet/
棧架 栈架 [zhan4 jia4] /trestle/
棧橋 栈桥 [zhan4 qiao2] /a pier/a landing-stage/a loading trestle for goods or passengers/a platform/
棧橋式碼頭 栈桥式码头 [zhan4 qiao2 shi4 ma3 tou5] /jetty/pier/
棧租 栈租 [zhan4 zu1] /warehouse rent/cost of storage/
棧豆 栈豆 [zhan4 dou4] /fodder/
棧車 栈车 [zhan4 che1] /ancient vehicle made of wood and bamboo/CL:輛|辆[liang4]/
棧道 栈道 [zhan4 dao4] /plank walkway constructed on the face of a cliff/(archaic) elevated passageway connecting the upper levels of adjacent towers/
棧閣 栈阁 [zhan4 ge2] /plank road built along the side of a cliff/CL:條|条[tiao2]/
棧頂 栈顶 [zhan4 ding3] /stack top (computing)/
棨 棨 [qi3] /tally for going through a pass/
棩 棩 [yuan1] /crooked (tree)/
棪 棪 [yan3] /(tree)/
棫 棫 [yu4] /(oak)/thorny shrub/
棬 棬 [quan1] /bowl/
森 森 [Sen1] /Mori (Japanese surname)/
森 森 [sen1] /forest/
森喜朗 森喜朗 [Sen1 Xi3 lang3] /MORI Yoshirō (1937-), Japanese rugby player and politician, prime minister 2000-2001, famous for numerous gaffes/
森嚴 森严 [sen1 yan2] /strict/rigid/tight (security)/
森巴舞 森巴舞 [sen1 ba1 wu3] /samba (Tw) (loanword)/
森林 森林 [sen1 lin2] /forest/CL:片[pian4]/
森林培育 森林培育 [sen1 lin2 pei2 yu4] /forestry/silviculture/
森林腦炎 森林脑炎 [sen1 lin2 nao3 yan2] /forest encephalitis/
森森 森森 [sen1 sen1] /dense (of trees)/thick/ghastly/eerie/
森海塞爾 森海塞尔 [Sen1 hai3 se4 er3] /Sennheiser (brand)/
森然 森然 [sen1 ran2] /(of tall trees) dense, thick/awe-inspiring/
森田 森田 [Sen1 tian2] /Morita (Japanese surname)/
森羅 森罗 [sen1 luo2] /many things arranged together, or connected together/to go on limitlessly/
森羅寶殿 森罗宝殿 [Sen1 luo2 bao3 dian4] /Yama's palace/
森羅殿 森罗殿 [Sen1 luo2 dian4] /Yama's palace/
森美蘭 森美兰 [Sen1 mei3 lan2] /Sembilan, state of southwest Malaysia/
棯 棯 [ren3] /jujube tree/
棰 棰 [chui2] /to flog/whip/
棱 棱 [leng2] /square beam/variant of 稜|棱[leng2]/
棲 栖 [qi1] /to perch/to rest (of birds)/to dwell/to live/to stay/
棲住 栖住 [qi1 zhu4] /to dwell/to live/
棲地 栖地 [qi1 di4] /habitat/
棲息 栖息 [qi1 xi1] /(of a bird) to perch/(of creatures in general) to inhabit/to dwell/
棲息地 栖息地 [qi1 xi1 di4] /habitat/
棲木 栖木 [qi1 mu4] /roost/perch/
棲身 栖身 [qi1 shen1] /to stay at/to live in (temporarily)/
棲霞 栖霞 [Xi1 xia2] /Xixia county level city in Yantai 煙台|烟台, Shandong/
棲霞區 栖霞区 [Qi1 xia2 qu1] /Qixia District of Nanjing City 南京市 in Jiangsu 江蘇|江苏/
棲霞市 栖霞市 [Xi1 xia2 shi4] /Xixia county level city in Yantai 煙台|烟台, Shandong/
棳 棳 [zhuo2] /small pillars that support the roof, those which rest on the main beam/
棵 棵 [ke1] /classifier for trees, cabbages, plants etc/
棶 梾 [lai2] /see 棶木|梾木[lai2 mu4]/
棶木 梾木 [lai2 mu4] /large-leaved dogwood (Cornus macrophylla)/
棸 棸 [Zou1] /surname Zou/
棹 棹 [zhuo1] /variant of 桌[zhuo1]/
棺 棺 [guan1] /coffin/
棺木 棺木 [guan1 mu4] /coffin/
棺材 棺材 [guan1 cai5] /coffin/CL:具[ju4],口[kou3]/
棺材瓤子 棺材瓤子 [guan1 cai5 rang2 zi5] /geezer with one foot in the grave (used jokingly or as an imprecation)/
棺槨 棺椁 [guan1 guo3] /inner and outer coffins/coffin/
棻 棻 [fen1] /aromatic wood/perfume/fragrance/
棻芳 棻芳 [fen1 fang1] /perfume/fragrant/
棼 棼 [fen2] /beams in roof/confused/
椀 碗 [wan3] /variant of 碗[wan3]/
椄 椄 [jie1] /to graft/
椅 椅 [yi3] /chair/
椅凳 椅凳 [yi3 deng4] /bench/chairs and stools/
椅子 椅子 [yi3 zi5] /chair/CL:把[ba3],套[tao4]/
椅背 椅背 [yi3 bei4] /the back of a chair/
椆 椆 [chou2] /species of tree resistant to cold weather/
椆水 椆水 [Chou2 Shui3] /old name of an unidentified river in Henan Province, mentioned by 莊子|庄子[Zhuang1 zi3]/
椆苕 椆苕 [diao4 tiao2] /species of tree (old)/
椈 椈 [ju2] /Fagus sylvatica/
椉 乘 [cheng2] /old variant of 乘[cheng2]/
椊 椊 [zuo2] /to fit a handle into a socket/a plug or cork/
椋 椋 [liang2] /see 椋鳥|椋鸟[liang2 niao3]/
椋鳥 椋鸟 [liang2 niao3] /starling/gray starling (Sturnus cineraceus)/
椌 椌 [qiang1] /(wooden mus. instr.)/
植 植 [zhi2] /to plant/
植入 植入 [zhi2 ru4] /to implant/
植入式廣告 植入式广告 [zhi2 ru4 shi4 guang3 gao4] /product placement/
植株 植株 [zhi2 zhu1] /plant (horticulture)/
植根 植根 [zhi2 gen1] /to take root/to establish a base/
植根於 植根于 [zhi2 gen1 yu2] /to be rooted to/to take root in/
植樹 植树 [zhi2 shu4] /to plant trees/
植樹節 植树节 [Zhi2 shu4 jie2] /Arbor Day (March 12th), also known as National Tree Planting Day 全民義務植樹日|全民义务植树日[Quan2 min2 Yi4 wu4 Zhi2 shu4 ri4]/
植樹造林 植树造林 [zhi2 shu4 zao4 lin2] /afforestation/
植民 植民 [zhi2 min2] /variant of 殖民/colony/
植物 植物 [zhi2 wu4] /plant/vegetation/CL:種|种[zhong3]/
植物人 植物人 [zhi2 wu4 ren2] /person in a vegetative state/human vegetable/
植物人狀態 植物人状态 [zhi2 wu4 ren2 zhuang4 tai4] /vegetative state (i.e. in a coma)/
植物化學成分 植物化学成分 [zhi2 wu4 hua4 xue2 cheng2 fen4] /phytochemical/
植物園 植物园 [zhi2 wu4 yuan2] /botanical garden/arboretum/
植物學 植物学 [zhi2 wu4 xue2] /botany/
植物學家 植物学家 [zhi2 wu4 xue2 jia1] /botanist/
植物油 植物油 [zhi2 wu4 you2] /vegetable oil/
植物牛油 植物牛油 [zhi2 wu4 niu2 you2] /margarine/
植物狀態 植物状态 [zhi2 wu4 zhuang4 tai4] /vegetative state (medicine)/
植物界 植物界 [zhi2 wu4 jie4] /Kingdom Plantae (biology)/
植物群 植物群 [zhi2 wu4 qun2] /flora/
植物脂肪 植物脂肪 [zhi2 wu4 zhi1 fang2] /vegetable fat/
植田 植田 [Zhi2 tian2] /Ueda (Japanese surname and place name)/
植皮 植皮 [zhi2 pi2] /to graft skin/skin grafting/
植脂末 植脂末 [zhi2 zhi1 mo4] /non-dairy creamer powder/
植苗 植苗 [zhi2 miao2] /tree planting/
植被 植被 [zhi2 bei4] /vegetation/plant cover/
椎 椎 [chui2] /a hammer/
椎 椎 [zhui1] /spine/
椎間盤 椎间盘 [zhui1 jian1 pan2] /intervertebral disk/
椎骨 椎骨 [zhui1 gu3] /vertebra/
椏 桠 [ya1] /forking branch/
椏杈 桠杈 [ya1 cha4] /variant of 丫杈[ya1 cha4]/
椐 椐 [ju1] /Zelkowa acuminata/
椑 椑 [bei1] /Fagus sylvatica/
椒 椒 [jiao1] /pepper/
椒江 椒江 [Jiao1 jiang1] /Jiaojiang district of Taizhou city 台州市[Tai1 zhou1 shi4], Zhejiang/
椒江區 椒江区 [Jiao1 jiang1 qu1] /Jiaojiang district of Taizhou city 台州市[Tai1 zhou1 shi4], Zhejiang/
椓 椓 [zhuo2] /beat/
椗 碇 [ding4] /variant of 碇[ding4]/
検 検 [jian3] /Japanese variant of 檢|检/
椝 椝 [gui1] /nonstandard simplified variant of 槼|规[gui1]/
椥 椥 [zhi1] /see 檳椥|槟椥[Bin1 zhi1]/
椪 椪 [peng4] /see 椪柑[peng4 gan1]/
椪柑 椪柑 [peng4 gan1] /ponkan, a variety of tangerine/
椰 椰 [ye1] /coconut palm/Taiwan pr. [ye2]/
椰奶 椰奶 [ye1 nai3] /coconut milk/
椰子 椰子 [ye1 zi5] /coconut/
椰子汁 椰子汁 [ye1 zi5 zhi1] /coconut water/
椰子貓 椰子猫 [ye1 zi5 mao1] /Asian palm civet (Paradoxurus hermaphroditus), also called toddy cat/
椰林 椰林 [ye1 lin2] /coconut grove/
椰林飄香 椰林飘香 [ye1 lin2 piao1 xiang1] /pina colada (cocktail)/
椰果 椰果 [ye1 guo3] /nata de coco (a chewy jelly made from fermented coconut water)/
椰殼 椰壳 [ye1 ke2] /coconut shell/
椰殼纖維 椰壳纤维 [ye1 ke2 xian1 wei2] /coconut fiber/coir/
椰汁 椰汁 [ye1 zhi1] /coconut water/
椰油 椰油 [ye1 you2] /palm oil/
椰漿 椰浆 [ye1 jiang1] /coconut milk/
椰絲 椰丝 [ye1 si1] /shredded coconut/
椰菜 椰菜 [ye1 cai4] /cabbage/broccoli/cauliflower/
椰菜花 椰菜花 [ye1 cai4 hua1] /cauliflower (Brassica oleracea var. botrytis)/
椰蓉 椰蓉 [ye2 rong2] /desiccated coconut/shredded coconut/
椳 椳 [wei1] /the pivots, at the top and bottom of a Chinese door, on which the door turns/
椴 椴 [duan4] /Chinese linden (Tilia chinensis)/
椵 椵 [jia3] /(grapefruit)/
椶 棕 [zong1] /variant of 棕[zong1]/
椷 缄 [jian1] /(wooden) box/cup/old variant of 緘|缄[jian1]/letter/
椸 椸 [yi2] /clothes-horse/
椹 椹 [shen4] /variant of 葚[shen4]/
椽 椽 [chuan2] /beam/rafter/classifier for rooms/
椽子 椽子 [chuan2 zi5] /beam/rafter/
椾 笺 [jian1] /variant of 箋|笺[jian1]/
椿 椿 [chun1] /Chinese toon (Toona sinensis)/tree of heaven (Ailanthus altissima)/(literary metaphor) father/
椿象 椿象 [chun1 xiang4] /stink bug/
楀 楀 [Yu3] /surname Yu/(arch. name of tree)/
楂 楂 [cha2] /fell trees/raft/to hew/
楂 楂 [zha1] /Chinese quince/hawthorn/
楄 匾 [pian2] /basket-couch in coffin/
楅 楅 [bi4] /ox yoke placed on the horns/
楊 杨 [Yang2] /surname Yang/
楊 杨 [yang2] /poplar/
楊丞琳 杨丞琳 [Yang2 Cheng2 lin2] /Rainie Yang (1984-), Taiwanese entertainer/
楊俊 杨俊 [Yang2 Jun4] /Yang Jun (571-600), son of the first Sui emperor 楊堅|杨坚[Yang2 Jian1]/
楊億 杨亿 [Yang2 Yi4] /Yang Yi (974-1020), Northern Song dynasty writer and poet/
楊凝式 杨凝式 [Yang2 Ning2 shi4] /Yang Ningshi (873-954) calligrapher of 5 dynasties period between Tang and Song/
楊利偉 杨利伟 [Yang2 Li4 wei3] /Yang Liwei (1965-), astronaut, first Chinese citizen in space/
楊堅 杨坚 [Yang2 Jian1] /first Sui emperor Yang Jian (541-604), reigned 581-604/
楊妃 杨妃 [Yang2 Fei1] /see 楊貴妃|杨贵妃[Yang2 Gui4 fei1]/
楊守仁 杨守仁 [Yang2 Shou3 ren2] /Yang Shouren (1912-2005), PRC agricultural scientist/Yang Shouren (16th century), Ming dynasty scholar/
楊家將 杨家将 [Yang2 jia1 jiang4] /Yang Saga, a popular fiction from the Northern Song, depicting the heroic Yang family 楊業|杨业 of warriors/
楊寶森 杨宝森 [Yang2 Bao3 sen1] /Yang Baosen (1909-1958), Beijing opera star, one of the Four great beards 四大鬚生|四大须生/
楊尚昆 杨尚昆 [Yang2 Shang4 kun1] /Yang Shangkun (1907-1998), former president of PRC and military leader/
楊建利 杨建利 [Yang2 Jian4 li4] /Yang JianLi, PRC human rights activist/
楊振寧 杨振宁 [Yang2 Zhen4 ning4] /Chen-Ning Franklin Yang (1922-), theoretical physicist, co-developer of Yang-Mills gauge theory, 1957 Nobel laureate/
楊斌 杨斌 [Yang2 Bin1] /Yang Bin (1963-), Chinese-Dutch businessman/
楊月清 杨月清 [Yang2 Yue4 qing1] /Yang Yueqing, Chinese-Canadian woman documentary film director/
楊朱 杨朱 [Yang2 Zhu1] /Yang Zhu (c. 440-360 BC), Chinese philosopher advocating ethical egoism/
楊柳 杨柳 [yang2 liu3] /willow tree/poplar and willow/name of traditional tune/
楊桃 杨桃 [yang2 tao2] /carambola/star fruit/
楊梅 杨梅 [Yang2 mei2] /Yangmei town in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
楊梅 杨梅 [yang2 mei2] /red bayberry/Chinese bayberry/Japanese bayberry/Myrica rubra/CL:顆|颗[ke1],個|个[ge4]/
楊梅鎮 杨梅镇 [Yang2 mei2 zhen4] /Yangmei town in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
楊森 杨森 [Yang2 Sen1] /Yang Sen (1884-1977), Sichuan warlord and general/
楊業 杨业 [Yang2 ye4] /famous Song dynasty family of warriors (c. 10th century AD), resisted the Liao 遼|辽 and defended the Song/the subject of the popular fiction Yang Saga 楊家將|杨家将/
楊樹 杨树 [yang2 shu4] /poplar tree/various trees of genus Populus/
楊浦區 杨浦区 [Yang2 pu3 qu1] /Yangpu district, central Shanghai/
楊深秀 杨深秀 [Yang2 Shen1 xiu4] /Yang Shenxiu (1849-1898), one of the Six Gentlemen Martyrs 戊戌六君子[Wu4 xu1 Liu4 jun1 zi5] of the unsuccessful reform movement of 1898/
楊潔篪 杨洁篪 [Yang2 Jie2 chi2] /Yang Jiechi (1950-), Chinese politician and diplomat, foreign minister of PRC 2007-2013/
楊澄中 杨澄中 [Yang2 Cheng2 zhong1] /Yang Chengzhong (1913-1987), Chinese nuclear physicist/
楊瀾 杨澜 [Yang2 Lan2] /Yang Lan (1968-), Chinese media proprietor, journalist, and talk show hostess/
楊炯 杨炯 [Yang2 Jiong3] /Yang Jiong (650-693?), one of the Four Great Poets of the Early Tang 初唐四傑|初唐四杰[Chu1 Tang2 Si4 jie2]/
楊玉環 杨玉环 [Yang2 Yu4 huan2] /Yang Yuhuan or Yang Guifei 楊貴妃|杨贵妃[Yang2 Gui4 fei1] (719-756), famous Tang beauty, consort of Emperor Xuanzhong 唐玄宗[Tang2 Xuan2 zong1], blamed for extravagance and killed as a scapegoat during the An-Shi Rebellion 安史之亂|安史之乱[An1 Shi3 zhi1 Luan4]/
楊百翰 杨百翰 [yang2 bai3 han4] /Brigham Young/
楊百翰大學 杨百翰大学 [Yang2 bai3 han4 Da4 xue2] /Brigham Young University/
楊福家 杨福家 [Yang2 Fu2 jia1] /Yang Fujia (1936-), nuclear physicist/
楊秀清 杨秀清 [Yang2 Xiu4 qing1] /Yang Xiuqing (1821-1856), organizer and commander-in-chief of the Taiping Rebellion/
楊維 杨维 [Yang2 Wei2] /Yang Wei (1979-), PRC badminton player, women's doubles specialist/
楊致遠 杨致远 [Yang2 Zhi4 yuan3] /Jerry Yang (1968-), Taiwan-US millionaire and creator of Yahoo/
楊虎城 杨虎城 [Yang2 Hu3 cheng2] /Yang Hucheng (1893-1949), Chinese warlord and Nationalist general/
楊貴妃 杨贵妃 [Yang2 Gui4 fei1] /Yang Yuhuan 楊玉環|杨玉环[Yang2 Yu4 huan2] or Yang Guifei (719-756), famous Tang beauty, consort of Emperor Xuanzhong 唐玄宗[Tang2 Xuan2 zong1], blamed for extravagance and killed as a scapegoat during the An-Shi Rebellion 安史之亂|安史之乱[An1 Shi3 zhi1 Luan4]/
楊采妮 杨采妮 [Yang2 Cai3 ni1] /Charlie Young (1974-), Hong Kong actress and singer/
楊銳 杨锐 [Yang2 Rui4] /Yang Rui (1855-1898), one of the Six Gentlemen Martyrs 戊戌六君子 of the unsuccessful reform movement of 1898/Yang Rui (1963-), host of "Dialogue" on CCTV News/
楊開慧 杨开慧 [Yang2 Kai1 hui4] /Yang Kaihui (1901-1930), Mao Zedong's second wife/
楊陵 杨陵 [Yang2 ling2] /Yangling District in Xianyang City 咸陽市|咸阳市[Xian2 yang2 Shi4], Shaanxi/
楊陵區 杨陵区 [Yang2 ling2 Qu1] /Yangling District in Xianyang City 咸陽市|咸阳市[Xian2 yang2 Shi4], Shaanxi/
楋 楋 [la4] /to plant trees (old)/
楍 楍 [ben3] /old variant of 本[ben3]/
楎 楎 [hun2] /clothes-horse/
楓 枫 [feng1] /maple (genus Acer)/
楓木 枫木 [feng1 mu4] /maple/
楓樹 枫树 [feng1 shu4] /maple/
楓糖 枫糖 [feng1 tang2] /maple syrup/
楓葉 枫叶 [feng1 ye4] /maple leaf/
楓香木 枫香木 [feng1 xiang1 mu4] /Chinese sweetgum (Liquidambar formosana)/
楓香樹 枫香树 [feng1 xiang1 shu4] /Chinese sweetgum (Liquidambar formosana)/
楔 楔 [xie1] /to wedge/wedge/
楔嘴鷯鶥 楔嘴鹩鹛 [xie1 zui3 liao2 mei2] /(bird species of China) Cachar wedge-billed babbler (Sphenocichla roberti)/
楔子 楔子 [xie1 zi5] /wedge/peg/stopper/prologue (in some modern novels)/prologue or interlude in Yuan dynasty drama/
楔尾伯勞 楔尾伯劳 [xie1 wei3 bo2 lao2] /(bird species of China) Chinese grey shrike (Lanius sphenocercus)/
楔尾綠鳩 楔尾绿鸠 [xie1 wei3 lu:4 jiu1] /(bird species of China) wedge-tailed green pigeon (Treron sphenurus)/
楔尾鷗 楔尾鸥 [xie1 wei3 ou1] /(bird species of China) Ross's gull (Rhodostethia rosea)/
楔形 楔形 [xie1 xing2] /cuneiform (letters)/wedge-shape/
楔形文字 楔形文字 [xie1 xing2 wen2 zi4] /cuneiform (Babylonian script)/
楔形物 楔形物 [xie1 xing2 wu4] /wedge/
楗 楗 [jian4] /material (such as rocks, earth, bamboo etc) used to hastily repair a dike/(literary) door bar (vertical bar used to prevent the horizontal movement of a door bolt)/
楘 楘 [mu4] /ornaments on chariot-shaft/
楙 楙 [mao4] /Cydonia japonica/
楚 楚 [Chu3] /surname Chu/abbr. for Hubei 湖北省[Hu2 bei3 Sheng3] and Hunan 湖南省[Hu2 nan2 Sheng3] provinces together/Chinese kingdom during the Spring and Autumn and Warring States Periods (722-221 BC)/
楚 楚 [chu3] /distinct/clear/orderly/pain/suffering/deciduous bush used in Chinese medicine (genus Vitex)/punishment cane (old)/
楚國 楚国 [Chu3 guo2] /the state of Chu, one of the most important of the small states contending for power in China between 770 and 223 BC, located around present-day Hubei/
楚州 楚州 [Chu3 zhou1] /Chuzhou district of Huai'an city 淮安市[Huai2 an1 shi4], Jiangsu/
楚州區 楚州区 [Chu3 zhou1 qu1] /Chuzhou district of Huai'an city 淮安市[Huai2 an1 shi4], Jiangsu/
楚懷王 楚怀王 [Chu3 Huai2 wang2] /King Huai of Chu (reigned 328-299 BC)/later King Huai of Chu (reigned 208-205 BC)/
楚楚 楚楚 [chu3 chu3] /neat/lovely/
楚河漢界 楚河汉界 [Chu3 he2 Han4 jie4] /lit. the river that divides Chu and Han/fig. a line that divides rival territories/the mid-line between sides on a Chinese chessboard/
楚漢戰爭 楚汉战争 [Chu3 Han4 Zhan4 zheng1] /Chu-Han Contention (206-202 BC), power struggle between Liu Bang 劉邦|刘邦[Liu2 Bang1] of Han and Xiang Yu 項羽|项羽[Xiang4 Yu3] of Chu/
楚漢相爭 楚汉相争 [Chu3 Han4 Xiang1 zheng1] /see 楚漢戰爭|楚汉战争[Chu3 Han4 Zhan4 zheng1]/
楚莊王 楚庄王 [Chu3 Zhuang1 wang2] /King Zhuang of Chu (reigned 613-591 BC), one of the Five Hegemons 春秋五霸/
楚辭 楚辞 [Chu3 ci2] /Chu Ci, the Songs of Chu (ancient book of poems, collected during Han but esp. from country of Chu c. 500 BC)/
楚雄 楚雄 [Chu3 xiong2] /Chuxiong county level city, capital of Chuxiong Yi Autonomous Prefecture 楚雄彞族自治州|楚雄彝族自治州[Chu3 xiong2 Yi2 zu2 Zi4 zhi4 zhou1] in central Yunnan/
楚雄州 楚雄州 [Chu3 xiong2 zhou1] /abbr. for Chuxiong Yi Autonomous Prefecture 楚雄彞族自治州|楚雄彝族自治州[Chu3 xiong2 Yi2 zu2 Zi4 zhi4 zhou1]/
楚雄市 楚雄市 [Chu3 xiong2 Shi4] /Chuxiong county level city, capital of Chuxiong Yi Autonomous Prefecture 楚雄彞族自治州|楚雄彝族自治州[Chu3 xiong2 Yi2 zu2 Zi4 zhi4 zhou1] in central Yunnan/
楚雄彞族自治州 楚雄彝族自治州 [Chu3 xiong2 Yi2 zu2 Zi4 zhi4 zhou1] /Chuxiong Yi Autonomous Prefecture in central Yunnan, capital Chuxiong city 楚雄市[Chu3 xiong2 Shi4]/
楛 楛 [hu4] /(tree)/
楛 楛 [ku3] /broken utensil/
楝 楝 [lian4] /Melia japonica/
楞 楞 [leng2] /variant of 稜|棱, corner/square beam/edge/arris (curve formed by two surfaces meeting at an edge)/see 楞迦 Sri Lanka/
楞 楞 [leng4] /variant of 愣[leng4]/to look distracted/to stare blankly/distracted/blank/
楞嚴 楞严 [leng4 yan2] /one who surmounts all obstacles (Buddhism)/
楞子眼 楞子眼 [leng2 zi5 yan3] /vacant look of a drunk or imbecile/
楞迦 楞迦 [Leng2 jia1] /Lanka (old term for Sri Lanka, Ceylon)/
楞迦島 楞迦岛 [Leng2 jia1 Dao3] /Lanka (old term for Sri Lanka, Ceylon)/
楟 楟 [ting2] /tree/
楠 楠 [nan2] /Machilus nanmu/Chinese cedar/Chinese giant redwood/
楠木 楠木 [nan2 mu4] /Phoebe zhennan/Machilus nanmu/Chinese cedar/Chinese giant redwood/
楠格哈爾省 楠格哈尔省 [Nan2 ge2 ha1 er3 sheng3] /Nangarhar province of Afghanistan/
楠梓 楠梓 [Nan2 zi3] /Nanzi or Nantzu district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
楠梓區 楠梓区 [Nan2 zi3 qu1] /Nanzi or Nantzu district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
楠竹 楠竹 [nan2 zhu2] /see 毛竹[mao2 zhu2]/
楠西 楠西 [Nan2 xi1] /Nanhsi township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
楠西鄉 楠西乡 [Nan2 xi1 xiang1] /Nanhsi township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
楢 楢 [you2] /Quercus glandulifera/
楣 楣 [mei2] /lintel/crossbeam/
楥 楦 [xuan4] /(wooden) shoe last/variant of 楦[xuan4]/
楦 楦 [xuan4] /to block (a hat)/to stretch (a shoe)/
楦子 楦子 [xuan4 zi5] /shoe tree/hat block/
楦頭 楦头 [xuan4 tou5] /toe box (of a shoe)/shoe last (shoemaker's tool)/
楨 桢 [zhen1] /evergreen shrub/
楩 楩 [pian2] /(tree)/
楪 楪 [die2] /small dish/window/
楫 楫 [ji2] /oar (archaic)/
楬 楬 [jie2] /a peg/tally/score/
業 业 [Ye4] /surname Ye/
業 业 [ye4] /line of business/industry/occupation/job/employment/school studies/enterprise/property/(Buddhism) karma/deed/to engage in/already/
業主 业主 [ye4 zhu3] /owner/proprietor/
業務 业务 [ye4 wu4] /business/professional work/service/CL:項|项[xiang4]/
業務員 业务员 [ye4 wu4 yuan2] /salesperson/
業務模式 业务模式 [ye4 wu4 mo2 shi4] /business model/
業務過失 业务过失 [ye4 wu4 guo4 shi1] /professional negligence/
業大 业大 [ye4 da4] /part-time college (abbr. for 業餘大學|业余大学[ye4 yu2 da4 xue2])/
業已 业已 [ye4 yi3] /already/
業師 业师 [ye4 shi1] /teacher/one's teacher/
業態 业态 [ye4 tai4] /(retail industry) format/
業根 业根 [ye4 gen1] /the root cause (of evil)/bane (Buddhism)/
業海 业海 [ye4 hai3] /sea of evil/endless crime/
業滿 业满 [ye4 man3] /to have paid one's karmic debts (Buddhism)/
業界 业界 [ye4 jie4] /industry/
業界標準 业界标准 [ye4 jie4 biao1 zhun3] /industry standard/
業精於勤 业精于勤 [ye4 jing1 yu2 qin2] /mastery of study lies in diligence (idiom). You can only master a subject by assiduous study./Excellence in work is only possible with diligence./Practice makes perfect./
業經 业经 [ye4 jing1] /already/
業績 业绩 [ye4 ji4] /achievement/accomplishment/(in more recent usage) performance (of a business, employee etc)/results/
業者 业者 [ye4 zhe3] /dealer/trader/person or company engaged in some industry or trade/
業荒於嬉 业荒于嬉 [ye4 huang1 yu2 xi1] /to be distracted from one's work and fail to achieve results (idiom)/
業配 业配 [ye4 pei4] /(Tw) (media) writing an article or creating a video favorable to a business in return for payment from the business (abbr. for 業務配合|业务配合[ye4 wu4 pei4 he2])/
業配文 业配文 [ye4 pei4 wen2] /(Tw) advertorial/
業障 业障 [ye4 zhang4] /karmic hindrance (buddhism)/karmic consequences that stand in the way of enlightenment/(term of abuse, especially toward the younger generation) devil spawn/(fig.) money/
業餘 业余 [ye4 yu2] /in one's spare time/outside working hours/amateur (historian etc)/
業餘大學 业余大学 [ye4 yu2 da4 xue2] /college for people who attend after work/
業餘愛好者 业余爱好者 [ye4 yu2 ai4 hao4 zhe3] /hobbyist/amateur/
業餘教育 业余教育 [ye4 yu2 jiao4 yu4] /spare-time education/evening classes/
業餘者 业余者 [ye4 yu2 zhe3] /amateur/
業龍 业龙 [ye4 long2] /evil dragon/
楮 楮 [chu3] /Broussonetia kasinoki/
楮紙 楮纸 [chu3 zhi3] /kozogami/
楯 楯 [shun3] /draw forth/horizontal railing/
楰 楰 [yu2] /(tree)/
楳 梅 [mei2] /variant of 梅[mei2]/
極 极 [ji2] /extremely/pole (geography, physics)/utmost/top/
極了 极了 [ji2 le5] /extremely/exceedingly/
極值 极值 [ji2 zhi2] /maxima and minima/extremum/
極光 极光 [ji2 guang1] /aurora (astronomy)/
極其 极其 [ji2 qi2] /extremely/
極刑 极刑 [ji2 xing2] /supreme penalty/execution/
極力 极力 [ji2 li4] /to make a supreme effort/at all costs/
極化 极化 [ji2 hua4] /polarization/
極北 极北 [ji2 bei3] /extreme north/
極北朱頂雀 极北朱顶雀 [ji2 bei3 zhu1 ding3 que4] /(bird species of China) Arctic redpoll (Acanthis hornemanni)/
極北柳鶯 极北柳莺 [ji2 bei3 liu3 ying1] /(bird species of China) Arctic warbler (Phylloscopus borealis)/
極南 极南 [ji2 nan2] /extreme south/
極右份子 极右分子 [ji2 you4 fen4 zi3] /an extreme right-winger/
極右翼 极右翼 [ji2 you4 yi4] /extreme right (politics)/
極品 极品 [ji2 pin3] /best quality/item of the highest quality/(slang) outrageous/annoying in the extreme/gross/person with these qualities/
極地 极地 [ji2 di4] /polar region/
極地狐 极地狐 [ji2 di4 hu2] /arctic fox/
極大 极大 [ji2 da4] /maximum/enormous/
極大值 极大值 [ji2 da4 zhi2] /maximum value/
極好 极好 [ji2 hao3] /fabulous/superb/excellent/
極客 极客 [ji2 ke4] /geek (loanword) (computing)/
極小 极小 [ji2 xiao3] /minimal/extremely small/
極少 极少 [ji2 shao3] /very little/very few/
極少數 极少数 [ji2 shao3 shu4] /extremely few/a small minority/
極差 极差 [ji2 cha1] /range (of a set of data) (statistics)/
極度 极度 [ji2 du4] /extremely/
極座標 极坐标 [ji2 zuo4 biao1] /polar coordinates (math.)/
極座標系 极坐标系 [ji2 zuo4 biao1 xi4] /system of polar coordinates/
極徑 极径 [ji2 jing4] /modulus (distance from the origin in polar coordinates)/
極性 极性 [ji2 xing4] /chemical polarity/
極有可能 极有可能 [ji2 you3 ke3 neng2] /extremely possible/probable/
極東 极东 [Ji2 dong1] /the Far East/East Asia/
極核 极核 [ji2 he2] /polar nucleus/
極樂 极乐 [ji2 le4] /bliss/extreme happiness/
極樂世界 极乐世界 [ji2 le4 shi4 jie4] /paradise (mainly Buddhist)/Elysium/(Budd.) Sukhavati/
極權 极权 [ji2 quan2] /totalitarian/
極權主義 极权主义 [ji2 quan2 zhu3 yi4] /totalitarianism/
極深研幾 极深研几 [ji2 shen1 yan2 ji3] /deep and detailed investigation (idiom)/
極為 极为 [ji2 wei2] /extremely/exceedingly/
極為龐大 极为庞大 [ji2 wei2 pang2 da4] /monumental/
極盛時期 极盛时期 [ji2 sheng4 shi2 qi1] /most flourishing period/Golden Age/
極目遠望 极目远望 [ji2 mu4 yuan3 wang4] /as far as the eye can see/
極短篇小說 极短篇小说 [ji2 duan3 pian1 xiao3 shuo1] /flash fiction/
極端 极端 [ji2 duan1] /extreme/
極端主義 极端主义 [ji2 duan1 zhu3 yi4] /extremism/
極端份子 极端分子 [ji2 duan1 fen4 zi3] /extremist/
極簡主義 极简主义 [ji2 jian3 zhu3 yi4] /minimalism/
極細小 极细小 [ji2 xi4 xiao3] /extremely small/infinitesimal/
極致 极致 [ji2 zhi4] /peak/pinnacle/ultimate/
極西 极西 [Ji2 xi1] /"the Far West"/old term for Europe/
極角 极角 [ji2 jiao3] /polar angle/argument (angle in polar coordinates)/
極超 极超 [ji2 chao1] /hyper-/ultra-/
極軸 极轴 [ji2 zhou2] /polar axis (x-axis in polar coordinates)/
極辣 极辣 [ji2 la4] /very spicy/
極道 极道 [ji2 dao4] /yakuza/
極限 极限 [ji2 xian4] /limit/extreme boundary/
極限運動 极限运动 [ji2 xian4 yun4 dong4] /extreme sport/
極點 极点 [ji2 dian3] /extreme point/pole/the origin (in polar coordinates)/
楷 楷 [jie1] /Chinese pistachio tree (Pistacia chinensis)/
楷 楷 [kai3] /model/pattern/regular script (calligraphic style)/
楷字 楷字 [kai3 zi4] /regular script (Chinese calligraphic style)/
楷書 楷书 [kai3 shu1] /regular script (Chinese calligraphic style)/
楷模 楷模 [kai3 mo2] /model/example/
楷體 楷体 [kai3 ti3] /regular script (Chinese calligraphic style)/
楸 楸 [qiu1] /Catalpa/Mallotus japonicus/
楸樹 楸树 [qiu1 shu4] /Catalpa bungei or Manchurian Catalpa, a tea plant/
楹 楹 [ying2] /pillar/
楹聯 楹联 [ying2 lian2] /couplet (hung on the columns of a hall)/
楻 楻 [huang2] /variant of 艎[huang2]/
楽 楽 [le4] /Japanese variant of 樂|乐[le4]/
楽 楽 [yue4] /Japanese variant of 樂|乐[yue4]/
榀 榀 [pin3] /classifier for roof beams and trusses/
概 概 [gai4] /general/approximate/
概型 概型 [gai4 xing2] /(math.) a scheme/
概型理論 概型理论 [gai4 xing2 li3 lun4] /scheme theory (math.)/
概形 概形 [gai4 xing2] /scheme (in algebraic geometry)/
概念 概念 [gai4 nian4] /concept/idea/CL:個|个[ge4]/
概念依存模型 概念依存模型 [gai4 nian4 yi1 cun2 mo2 xing2] /conceptual dependency model/
概念化 概念化 [gai4 nian4 hua4] /conceptualization/
概念地圖 概念地图 [gai4 nian4 di4 tu2] /mind map/
概念驅動加工 概念驱动加工 [gai4 nian4 qu1 dong4 jia1 gong1] /concept-driven processing/
概念驗證 概念验证 [gai4 nian4 yan4 zheng4] /proof of concept/
概括 概括 [gai4 kuo4] /to summarize/to generalize/briefly/CL:個|个[ge4]/
概括化 概括化 [gai4 kuo4 hua4] /generalization/
概數 概数 [gai4 shu4] /approximate number/imprecise indication of quantity (e.g. 十幾|十几[shi2 ji3], 兩三百|两三百[liang3 san1 bai3], 一千多[yi1 qian1 duo1])/
概況 概况 [gai4 kuang4] /general situation/summary/
概測法 概测法 [gai4 ce4 fa3] /rough-and-ready method/rule of thumb/
概率 概率 [gai4 lu:4] /probability (math.)/
概率和數理統計 概率和数理统计 [gai4 lu:4 he2 shu4 li3 tong3 ji4] /probability and mathematical statistics/
概率論 概率论 [gai4 lu:4 lun4] /probability (math.)/
概而不論 概而不论 [gai4 er2 bu4 lun4] /fuzzy about the details/
概而言之 概而言之 [gai4 er2 yan2 zhi1] /same as 總而言之|总而言之[zong3 er2 yan2 zhi1]/
概要 概要 [gai4 yao4] /outline/
概覽 概览 [gai4 lan3] /general overview/to skim through/
概觀 概观 [gai4 guan1] /to survey/to take stock of/overview/
概論 概论 [gai4 lun4] /outline/introduction/survey/general discussion/
概述 概述 [gai4 shu4] /overview/
榃 榃 [tan2] /raised path between fields/
榆 榆 [yu2] /elm/
榆中 榆中 [Yu2 zhong1] /Yuzhong county in Lanzhou 蘭州|兰州[Lan2 zhou1], Gansu/
榆中縣 榆中县 [Yu2 zhong1 xian4] /Yuzhong county in Lanzhou 蘭州|兰州[Lan2 zhou1], Gansu/
榆木 榆木 [yu2 mu4] /elm/elmwood/
榆木腦殼 榆木脑壳 [yu2 mu4 nao3 ke2] /bullet-headed/stubborn/
榆木腦袋 榆木脑袋 [yu2 mu4 nao3 dai5] /(coll.) thickhead/thick skull (i.e. the brain of a thickhead)/
榆林 榆林 [Yu2 lin2] /Yulin prefecture level city in Shaanxi/
榆林地區 榆林地区 [Yu2 lin2 di4 qu1] /Yulin prefecture, Shaanxi/
榆林市 榆林市 [Yu2 lin2 Shi4] /Yulin prefecture level city in Shaanxi/
榆樹 榆树 [Yu2 shu4] /Yushu county level city in Changchun 長春|长春, Jilin/
榆樹 榆树 [yu2 shu4] /elm/
榆樹市 榆树市 [Yu2 shu4 shi4] /Yushu county level city in Changchun 長春|长春, Jilin/
榆次 榆次 [Yu2 ci4] /Yuci district of Jinzhong city 晉中市|晋中市[Jin4 zhong1 shi4], Shanxi/
榆次區 榆次区 [Yu2 ci4 qu1] /Yuci district of Jinzhong city 晉中市|晋中市[Jin4 zhong1 shi4], Shanxi/
榆社 榆社 [Yu2 she4] /Yushe county in Jinzhong 晉中|晋中[Jin4 zhong1], Shanxi/
榆社縣 榆社县 [Yu2 she4 xian4] /Yushe county in Jinzhong 晉中|晋中[Jin4 zhong1], Shanxi/
榆罔 榆罔 [Yu2 wang3] /Yuwang (c. 2000 BC), last of the legendary Flame Emperors 炎帝[Yan2 di4], defeated by the Yellow Emperor 黃帝|黄帝[Huang2 di4]/
榆陽 榆阳 [Yu2 yang2] /Yuyang District of Yulin City 榆林市[Yu2 lin2 Shi4], Shaanxi/
榆陽區 榆阳区 [Yu2 yang2 Qu1] /Yuyang District of Yulin City 榆林市[Yu2 lin2 Shi4], Shaanxi/
榊 榊 [shen2] /(Japanese kokuji) sakaki (Cleyera japonica), evergreen tree used in Shinto to decorate sacred spaces/
榎 榎 [jia3] /(evergreen shrub)/Celtis sinensis/
榔 榔 [lang2] /tall tree (archaic)/
榔榆 榔榆 [lang2 yu2] /Chinese or lacebark elm (Ulmus parvifolia)/
榔槺 榔槺 [lang2 kang1] /cumbersome/awkward and clumsy/
榔頭 榔头 [lang2 tou5] /hammer/large hammer/sledgehammer/
榕 榕 [rong2] /banyan tree/Ficus wightiana/
榕城區 榕城区 [Rong2 cheng2 qu1] /Rongcheng district of Jieyang City 揭陽市|揭阳市, Guangdong/
榕樹 榕树 [rong2 shu4] /banyan/
榕江 榕江 [Rong2 jiang1] /Rongjiang county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
榕江縣 榕江县 [Rong2 jiang1 xian4] /Rongjiang county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
榖 榖 [gu3] /paper mulberry tree/
榘 矩 [ju3] /variant of 矩[ju3]/
榛 榛 [zhen1] /hazel tree/Corylus heterophylla/
榛仁 榛仁 [zhen1 ren2] /hazelnut kernel/hazelnut "meat"/
榛仁兒 榛仁儿 [zhen1 ren2 r5] /erhua variant of 榛仁[zhen1 ren2]/
榛子 榛子 [zhen1 zi5] /hazelnut/
榛實 榛实 [zhen1 shi2] /hazelnut/
榛果 榛果 [zhen1 guo3] /filbert/hazelnut/cobnut/
榛栗 榛栗 [zhen1 li4] /hazelnut/
榛榛 榛榛 [zhen1 zhen1] /overgrown with wild plants/
榛狉未改 榛狉未改 [zhen1 pi1 wei4 gai3] /primitive state/
榛色 榛色 [zhen1 se4] /filbert/
榛莽 榛莽 [zhen1 mang3] /luxurious vegetation/
榛蕪 榛芜 [zhen1 wu2] /wilderness/bushy and weedy/humble/inferior/
榛藪 榛薮 [zhen1 sou3] /dense wood/
榛雞 榛鸡 [zhen1 ji1] /hazel grouse/
榜 搒 [bang4] /to row/oar/Taiwan pr. [beng4]/
榜 搒 [peng4] /to whip/Taiwan pr. [beng4]/
榜 榜 [bang3] /notice or announcement/list of names/public roll of successful examinees/
榜單 榜单 [bang3 dan1] /list of successful applicants for college admission/list of people or entities ranked highest according to some metric/
榜樣 榜样 [bang3 yang4] /example/model/CL:個|个[ge4]/
榜眼 榜眼 [bang3 yan3] /candidate who came second in the Han-lin examination/see 狀元|状元[zhuang4 yuan2]/
榜笞 榜笞 [bang4 chi1] /to beat/to flog/to whip/
榜葛剌 榜葛剌 [Bang3 ge2 la4] /old Chinese name for Bengal, now written 孟加拉[Meng4 jia1 la1]/
榜首 榜首 [bang3 shou3] /top of the list/
榠 榠 [ming2] /Chinese quince/
榡 榡 [su4] /Quercus dentata/
榤 榤 [jie2] /a stump on which chickens roost/
榥 榥 [huang3] /screen/
榦 榦 [gan4] /tree trunk/
榧 榧 [fei3] /Torreya nucifera/
榨 榨 [zha4] /to press/to extract (juice)/device for extracting juice, oils etc/
榨取 榨取 [zha4 qu3] /to extract/to squeeze out (juice etc)/(fig.) to exploit/
榨汁機 榨汁机 [zha4 zhi1 ji1] /juicer/blender/
榨油 榨油 [zha4 you2] /to extract oil from vegetables/to press/
榨菜 榨菜 [zha4 cai4] /hot pickled mustard tuber/
榨酒池 榨酒池 [zha4 jiu3 chi2] /winepress/
榪 杩 [ma4] /headboard/
榫 榫 [sun3] /tenon (cabinetmaking)/
榫眼 榫眼 [sun3 yan3] /mortise (slot cut into wood to receive a tenon)/
榫銷 榫销 [sun3 xiao1] /dowel/carpenter's pin/
榫鑿 榫凿 [sun3 zao2] /mortise chisel/
榫頭 榫头 [sun3 tou5] /tenon (wooden projection to fit into a mortise)/
榭 榭 [xie4] /pavilion/
榮 荣 [Rong2] /surname Rong/
榮 荣 [rong2] /glory/honor/thriving/
榮任 荣任 [rong2 ren4] /to be appointed or elevated to a post/
榮光 荣光 [rong2 guang1] /glory/
榮光頌 荣光颂 [rong2 guang1 song4] /Gloria (in Catholic mass)/
榮威 荣威 [Rong2 wei1] /Roewe (brand)/
榮宗耀祖 荣宗耀祖 [rong2 zong1 yao4 zu3] /to bring honor to one's ancestors (idiom)/also written 光宗耀祖/
榮市 荣市 [Rong2 shi4] /Vinh, Vietnam/
榮幸 荣幸 [rong2 xing4] /honored (to have the privilege of ...)/
榮成 荣成 [Rong2 cheng2] /Rongcheng county level city in Weihai 威海, Shandong/
榮成市 荣成市 [Rong2 cheng2 shi4] /Rongcheng county level city in Weihai 威海, Shandong/
榮成灣 荣成湾 [Rong2 cheng2 wan1] /Roncheng bay near Weihai 威海市 on north coast of Shandong/
榮昌 荣昌 [Rong2 chang1] /Rongchang suburban county in Chongqing municipality, formerly in Sichuan/
榮昌縣 荣昌县 [Rong2 chang1 xian4] /Rongchang suburban county in Chongqing municipality, formerly in Sichuan/
榮景 荣景 [rong2 jing3] /period of prosperity/
榮格 荣格 [Rong2 ge2] /Carl Gustav Jung (1875-1961), Swiss psychiatrist/
榮歸 荣归 [rong2 gui1] /to return home with honor/
榮歸主 荣归主 [rong2 gui1 zhu3] /Gloria (section of Catholic mass)/
榮歸故里 荣归故里 [rong2 gui1 gu4 li3] /to return home with honor/
榮毅仁 荣毅仁 [Rong2 Yi4 ren2] /Rong Yiren (1916-2005), PRC Vice President from 1993-1998, played an important role in opening Chinese economy to Western investors/
榮民 荣民 [rong2 min2] /retired soldier/veteran/
榮河縣 荣河县 [Rong2 he2 xian4] /Ronghe former county in 運城|运城[Yun4 cheng2], Shanxi, present Linyi county 臨猗縣|临猗县[Lin2 yi1 xian4]/
榮獲 荣获 [rong2 huo4] /be honored with/
榮登 荣登 [rong2 deng1] /(of a list, music chart etc) to reach the top/
榮祿大夫 荣禄大夫 [rong2 lu4 da4 fu1] /a rank in government service/
榮縣 荣县 [Rong2 xian4] /Rong county in Zigong 自貢|自贡[Zi4 gong4], Sichuan/
榮美 荣美 [rong2 mei3] /glorious/
榮耀 荣耀 [rong2 yao4] /honor/glory/
榮華 荣华 [rong2 hua2] /glory and splendor/
榮華富貴 荣华富贵 [rong2 hua2 fu4 gui4] /glory, splendor, wealth and rank (idiom); high position and great wealth/
榮譽 荣誉 [rong2 yu4] /honor/credit/glory/(honorable) reputation/honorary/
榮譽博士 荣誉博士 [rong2 yu4 bo2 shi4] /honorary doctorate/Doctor Honoris Causae/
榮譽博士學位 荣誉博士学位 [rong2 yu4 bo2 shi4 xue2 wei4] /honorary doctorate/Doctor Honoris Causae/
榮譽學位 荣誉学位 [rong2 yu4 xue2 wei4] /honorary degree/(U.K. etc) honours degree/
榮譽教授 荣誉教授 [rong2 yu4 jiao4 shou4] /emeritus professor/
榮譽軍人 荣誉军人 [rong2 yu4 jun1 ren2] /disabled soldier/serviceman wounded in action/
榮軍 荣军 [rong2 jun1] /abbr. for 榮譽軍人|荣誉军人[rong2 yu4 jun1 ren2]/
榮辱 荣辱 [rong2 ru3] /honor and disgrace/reputation/
榮辱與共 荣辱与共 [rong2 ru3 yu3 gong4] /(of friends or partners) to share both the honor and the disgrace (idiom)/
榮辱觀 荣辱观 [rong2 ru3 guan1] /precepts regarding what is honorable and what is shameful (in particular, refers to the Socialist Concepts on Honors and Disgraces, PRC official moral principles promulgated from 2006)/abbr. for 社會主義榮辱觀|社会主义荣辱观/also known as the Eight Honors and Eight Shames 八榮八恥|八荣八耻[Ba1 Rong2 Ba1 Chi3]/
榰 榰 [zhi1] /base of pillar/prop/
榱 榱 [cui1] /rafter (classical)/
榲 榅 [wen1] /see 榲桲|榅桲[wen1 po5]/
榲桲 榅桲 [wen1 po5] /quince/
榴 榴 [liu2] /pomegranate/
榴彈 榴弹 [liu2 dan4] /high explosive shell/grenade/
榴彈炮 榴弹炮 [liu2 dan4 pao4] /howitzer/
榴彈發射器 榴弹发射器 [liu2 dan4 fa1 she4 qi4] /grenade launcher/
榴槤 榴梿 [liu2 lian2] /variant of 榴蓮|榴莲[liu2 lian2]/
榴槤果 榴梿果 [liu2 lian2 guo3] /durian fruit/also written 留蓮果|留莲果/
榴蓮 榴莲 [liu2 lian2] /durian fruit/Durio zibethinus/
榴蓮族 榴莲族 [liu2 lian2 zu2] /worker who is capable but unpleasant to deal with/
榴蓮果 榴莲果 [liu2 lian2 guo3] /durian fruit/also written 榴槤果|榴梿果/
榴霰彈 榴霰弹 [liu2 xian4 dan4] /shrapnel shell/shrapnel/also pr. [liu2 san3 dan4]/
榷 榷 [que4] /footbridge/toll, levy/monopoly/
榻 榻 [ta4] /couch/
榻床 榻床 [ta4 chuang2] /divan/couch/
榻榻米 榻榻米 [ta4 ta4 mi3] /tatami (loanword from Japanese)/
榼 榼 [ke4] /Pusaetha scandens/
榾 榾 [gu3] /scraps of wood/
榿 桤 [qi1] /alder/
榿木 桤木 [qi1 mu4] /alder/
榿樹 桤树 [qi1 shu4] /long peduncled alder (Alnus cremastogyne)/Alnus trebeculata/
槀 槁 [gao3] /variant of 槁[gao3]/dried up/
槁 槁 [gao3] /dried up (wood)/dead tree/
槃 槃 [pan2] /variant of 盤|盘/wooden tray/
槊 槊 [shuo4] /long lance/
構 构 [gou4] /to construct/to form/to make up/to compose/literary composition/paper mulberry (Broussonetia papyrifera)/
構件 构件 [gou4 jian4] /member/component/part/
構圖 构图 [gou4 tu2] /(art) composition/
構型 构型 [gou4 xing2] /structure/(spatial) configuration/arrangement/(chemistry) configuration (molecular, electron etc)/
構建 构建 [gou4 jian4] /to construct (sth abstract)/
構思 构思 [gou4 si1] /to design/to plot/to plan out/to compose/to draw a mental sketch/conception/plan/idea/composition/
構想 构想 [gou4 xiang3] /to conceive/concept/
構想圖 构想图 [gou4 xiang3 tu2] /notional diagram (i.e. made-up picture or artist's impression for news story)/
構成 构成 [gou4 cheng2] /to constitute/to form/to compose/to make up/to configure (computing)/
構架 构架 [gou4 jia4] /structure/
構築 构筑 [gou4 zhu4] /to build/to construct/
構詞 构词 [gou4 ci2] /composite word/
構詞學 构词学 [gou4 ci2 xue2] /morphology (linguistics)/
構詞法意識 构词法意识 [gou4 ci2 fa3 yi4 shi2] /morphological awareness/
構造 构造 [gou4 zao4] /structure/composition/tectonic (geology)/CL:個|个[ge4]/
構造運動 构造运动 [gou4 zao4 yun4 dong4] /tectonic movement/movement of earth's crust/
構陷 构陷 [gou4 xian4] /to frame/to bring false charges against/
槌 槌 [chui2] /mallet/pestle/beetle (for wedging or ramming)/
槌球 槌球 [chui2 qiu2] /croquet/
槍 枪 [Qiang1] /surname Qiang/
槍 枪 [qiang1] /gun/firearm/rifle/spear/thing with shape or function similar to a gun/CL:支[zhi1],把[ba3],桿|杆[gan3],條|条[tiao2],枝[zhi1]/to substitute for another person in a test/to knock/classifier for rifle shots/
槍傷 枪伤 [qiang1 shang1] /gunshot wound/
槍刺 枪刺 [qiang1 ci4] /bayonet/
槍匪 枪匪 [qiang1 fei3] /bandits with guns/an armed criminal/a gunman/
槍口 枪口 [qiang1 kou3] /muzzle of a gun/
槍子 枪子 [qiang1 zi3] /bullet/
槍崩 枪崩 [qiang1 beng1] /to shoot/
槍彈 枪弹 [qiang1 dan4] /bullet/
槍戰 枪战 [qiang1 zhan4] /gun battle/firefight/
槍手 枪手 [qiang1 shou3] /gunman/sharpshooter/sb who takes an exam for sb else/sb who produces a piece of work for sb else to pass off as their own/
槍打出頭鳥 枪打出头鸟 [qiang1 da3 chu1 tou2 niao3] /the shot hits the bird that pokes its head out (idiom)/nonconformity gets punished/
槍托 枪托 [qiang1 tuo1] /butt of a gun/stock/
槍把兒 枪把儿 [qiang1 ba4 r5] /butt of a gun/
槍擊 枪击 [qiang1 ji1] /to shoot with a gun/shooting incident/
槍擊案 枪击案 [qiang1 ji1 an4] /a shooting/
槍支 枪支 [qiang1 zhi1] /a gun/guns in general/
槍斃 枪毙 [qiang1 bi4] /to execute by firing squad/to shoot dead/fig. to discard/to get rid of/
槍替 枪替 [qiang1 ti4] /to substitute for sb in sitting an examination/
槍林箭雨 枪林箭雨 [qiang1 lin2 jian4 yu3] /forest of spear, rain of arrows/
槍枝 枪枝 [qiang1 zhi1] /a gun/guns in general/same as 槍支|枪支/
槍栓 枪栓 [qiang1 shuan1] /gun bolt/
槍桿 枪杆 [qiang1 gan3] /gun barrel/
槍桿兒 枪杆儿 [qiang1 gan3 r5] /gun barrel/
槍桿子 枪杆子 [qiang1 gan3 zi5] /gun barrel/
槍械 枪械 [qiang1 xie4] /firearm/
槍榴彈 枪榴弹 [qiang1 liu2 dan4] /rifle grenade/
槍機 枪机 [qiang1 ji1] /bolt of gun/
槍殺 枪杀 [qiang1 sha1] /to shoot dead/
槍決 枪决 [qiang1 jue2] /to execute by firing squad/same as 槍斃|枪毙/
槍法 枪法 [qiang1 fa3] /marksmanship/
槍烏賊 枪乌贼 [qiang1 wu1 zei2] /squid/
槍版 枪版 [qiang1 ban3] /amateur pirated DVD, made e.g. by shooting a running movie/
槍眼 枪眼 [qiang1 yan3] /loophole (for firing)/embrasure/
槍砲 枪炮 [qiang1 pao4] /firearm/
槍筒 枪筒 [qiang1 tong3] /barrel of a gun/
槍管 枪管 [qiang1 guan3] /gun barrel/
槍聲 枪声 [qiang1 sheng1] /crack/shooting sound/gunshot/
槍膛 枪膛 [qiang1 tang2] /bore of a gun/
槍術 枪术 [qiang1 shu4] /qiang (spear)/
槍衣 枪衣 [qiang1 yi1] /gun cover/
槍閂 枪闩 [qiang1 shuan1] /breech bolt (e.g. of rifle)/
槎 槎 [cha2] /a raft made of bamboo or wood/to fell trees/to hew/
槐 槐 [huai2] /Chinese scholar tree (Sophora japonica)/Japanese pagoda tree/
槐樹 槐树 [huai2 shu4] /locust tree (Sophora japonica)/
槐蔭 槐荫 [Huai2 yin4] /Huaiyin district of Jinan city 濟南市|济南市[Ji3 nan2 shi4], Shandong/
槐蔭區 槐荫区 [Huai2 yin4 qu1] /Huaiyin district of Jinan city 濟南市|济南市[Ji3 nan2 shi4], Shandong/
槑 梅 [mei2] /old variant of 梅[mei2]/
槑 槑 [dai1] /(Internet slang) emphatic variant of 呆[dai1]/
槓 杠 [gang4] /thick pole/bar/rod/thick line/to mark with a thick line/to sharpen (knife)/(old) coffin-bearing pole/
槓上 杠上 [gang4 shang4] /to get into a dispute with/
槓刀 杠刀 [gang4 dao1] /to sharpen a knife (or razor etc)/
槓夫 杠夫 [gang4 fu1] /pole carrier/coffin-bearer/
槓子 杠子 [gang4 zi5] /thick bar/solid carrying pole/
槓桿 杠杆 [gang4 gan3] /lever/pry bar/crowbar/financial leverage/
槓盪 杠荡 [gang4 dang4] /to shake/to rock/
槓鈴 杠铃 [gang4 ling2] /barbell/
槓頭 杠头 [gang4 tou2] /(old) chief coffin bearer/(fig.) argumentative person/a kind of bread made with a dough flattened using a rolling pin 槓子|杠子[gang4 zi5]/
槓龜 杠龟 [gang4 gui1] /(Tw) to lose one's shirt (gambling)/to meet with failure/(from Taiwanese 摃龜, Tai-lo pr. [kòng-ku])/
槔 槔 [gao1] /water pulley/
槕 桌 [zhuo1] /old variant of 桌[zhuo1]/
槖 槖 [tuo2] /variant of 橐[tuo2]/
様 様 [yang4] /Japanese variant of 樣|样/
槜 槜 [zui4] /see 槜李[zui4 li3]/see 槜李[Zui4 li3]/
槜李 槜李 [Zui4 li3] /ancient place in modern day Zhejiang Province/
槜李 槜李 [zui4 li3] /plum with bright red skin/
槢 槢 [xi2] /a hard wood/
槤 梿 [lian2] /see 槤枷|梿枷[lian2 jia1], flail/to thresh (using a flail)/
槤枷 梿枷 [lian2 jia1] /variant of 連枷|连枷[lian2 jia1]/
槥 槥 [hui4] /coffin/
槧 椠 [qian4] /wooden tablet/edition/
槨 椁 [guo3] /outer coffin/
槩 概 [gai4] /old variant of 概[gai4]/
槪 槪 [gai4] /variant of 概[gai4]/
槭 槭 [qi4] /maple/also pr. [zu2]/Taiwan pr. [cu4]/
槭木 槭木 [qi4 mu4] /maple (timber)/
槭樹 槭树 [qi4 shu4] /maple/
槭糖漿 槭糖浆 [qi4 tang2 jiang1] /maple syrup/
槮 椮 [sen1] /lush growth (trees)/fishing using bundled wood (archaic)/
槱 槱 [you3] /ritual bonfire/
槲 槲 [hu2] /Mongolian oak (Quercus dentata)/see also 槲樹|槲树[hu2 shu4]/
槲寄生 槲寄生 [hu2 ji4 sheng1] /mistletoe/
槲樹 槲树 [hu2 shu4] /Mongolian oak (Quercus dentata)/Daimyo oak/
槲櫟 槲栎 [hu2 li4] /oriental white oak (Quercus aliena)/
槲鶇 槲鸫 [hu2 dong1] /(bird species of China) mistle thrush (Turdus viscivorus)/
槳 桨 [jiang3] /oar/paddle/
槳手 桨手 [jiang3 shou3] /rower/oarsman/
槳板 桨板 [jiang3 ban3] /stand-up paddleboarding (SUP)/stand-up paddleboard/blade of a propeller/blade of an oar/
槵 槵 [huan4] /soapberry (order Sapindales)/
槵子 槵子 [huan4 zi3] /fruit of the Sapindus trees (used for Buddhist prayer beads)/
槹 槹 [gao1] /variant of 槔[gao1]/
槺 槺 [kang1] /empty space inside a building/
槻 槻 [gui1] /zelkova tree/
槼 规 [gui1] /variant of 規|规[gui1]/
槽 槽 [cao2] /trough/manger/groove/channel/(Tw) (computing) hard drive/
槽位 槽位 [cao2 wei4] /slot/
槽坊 槽坊 [cao2 fang5] /brewery/papermaking craft shop (in former times)/
槽孔 槽孔 [cao2 kong3] /slot/groove/slotted hole/
槽牙 槽牙 [cao2 ya2] /molar tooth/
槽車 槽车 [cao2 che1] /tanker (truck)/
槽鋼 槽钢 [cao2 gang1] /steel groove/V-shaped steel bar/
槽頭 槽头 [cao2 tou2] /feeding trough in stable/
槽齒目 槽齿目 [cao2 chi3 mu4] /Thecodontia (obsolete taxonomic grouping of reptiles)/
槽齒類 槽齿类 [cao2 chi3 lei4] /thecodont (type of reptile that existed in the Permian and Triassic Periods)/
槾 槾 [man2] /(tree)/
槿 槿 [jin3] /Hibiscus syriacus/transient/
樁 桩 [zhuang1] /stump/stake/pile/classifier for items/
樁構棧道 桩构栈道 [zhuang1 gou4 zhan4 dao4] /pile trestle/
樁腳 桩脚 [zhuang1 jiao3] /pier foundation (architecture)/(Tw) politically influential figure enlisted to support one side in an election/
樂 乐 [Le4] /surname Le/
樂 乐 [Yue4] /surname Yue/
樂 乐 [le4] /happy/cheerful/to laugh/
樂 乐 [yue4] /music/
樂不可支 乐不可支 [le4 bu4 ke3 zhi1] /overjoyed (idiom); as pleased as punch/
樂不思蜀 乐不思蜀 [le4 bu4 si1 Shu3] /indulge in pleasure and forget home and duty (idiom)/
樂之 乐之 [Le4 zhi1] /Ritz (cracker brand)/
樂事 乐事 [Le4 shi4] /Lay's (brand)/
樂事 乐事 [le4 shi4] /pleasure/
樂亭 乐亭 [Lao4 ting2] /Laoting county in Tangshan 唐山[Tang2 shan1], Hebei/
樂亭縣 乐亭县 [Lao4 ting2 xian4] /Laoting county in Tangshan 唐山[Tang2 shan1], Hebei/
樂兒 乐儿 [le4 r5] /see 樂子|乐子[le4 zi5]/
樂句 乐句 [yue4 ju4] /musical phrase/
樂呵呵 乐呵呵 [le4 he1 he1] /happily/giddily/
樂善好施 乐善好施 [le4 shan4 hao4 shi1] /kind and charitable/
樂器 乐器 [yue4 qi4] /musical instrument/CL:件[jian4]/
樂園 乐园 [le4 yuan2] /paradise/
樂團 乐团 [yue4 tuan2] /band/orchestra/
樂土 乐土 [le4 tu3] /happy place/paradise/haven/
樂在其中 乐在其中 [le4 zai4 qi2 zhong1] /to take pleasure in sth (idiom)/
樂壇 乐坛 [yue4 tan2] /music circles/music world/
樂天 乐天 [Le4 tian1] /Lotte (South Korean conglomerate)/
樂天 乐天 [le4 tian1] /carefree/happy-go-lucky/optimistic/
樂天派 乐天派 [le4 tian1 pai4] /happy-go-lucky people/optimists/
樂天知命 乐天知命 [le4 tian1 zhi1 ming4] /to be content with what one is/
樂子 乐子 [le4 zi5] /fun/pleasure/laughing matter/
樂學者 乐学者 [yue4 xue2 zhe3] /musicologist/
樂安 乐安 [Le4 an1] /Le'an county in Fuzhou 撫州|抚州, Jiangxi/
樂安縣 乐安县 [Le4 an1 xian4] /Le'an county in Fuzhou 撫州|抚州, Jiangxi/
樂山 乐山 [Le4 shan1] /Leshan prefecture-level city in Sichuan/
樂山地區 乐山地区 [Le4 shan1 di4 qu1] /Leshan prefecture in Sichuan/
樂山市 乐山市 [Le4 shan1 shi4] /Leshan prefecture-level city in Sichuan/
樂師 乐师 [yue4 shi1] /musician/
樂平 乐平 [Le4 ping2] /Leping county level city in Jingdezhen 景德鎮|景德镇, Jiangxi/
樂平市 乐平市 [Le4 ping2 shi4] /Leping county level city in Jingdezhen 景德鎮|景德镇, Jiangxi/
樂府 乐府 [yue4 fu3] /yuefu (Chinese style of lyric poetry)/
樂府詩集 乐府诗集 [Yue4 fu3 Shi1 ji2] /Collection of Yuefu Songs and Ballads, compiled in the 11th century by Guo Maoqian 郭茂倩[Guo1 Mao4 qian4]/
樂律 乐律 [yue4 lu:4] /tuning/temperament/
樂意 乐意 [le4 yi4] /to be willing to do sth/to be ready to do sth/to be happy to do sth/content/satisfied/
樂手 乐手 [yue4 shou3] /instrumental performer/
樂捐 乐捐 [le4 juan1] /to donate/
樂於 乐于 [le4 yu2] /willing (to do sth)/to take pleasure in/
樂於助人 乐于助人 [le4 yu2 zhu4 ren2] /willing to help others/
樂施會 乐施会 [Le4 shi1 hui4] /Oxfam (Oxford Committee for Famine Relief)/
樂昌 乐昌 [Le4 chang1] /Lechang county level city in Shaoguan 韶關|韶关[Shao2 guan1], Guangdong/
樂昌之鏡 乐昌之镜 [le4 chang1 zhi1 jing4] /happy wife-husband reunion/
樂昌分鏡 乐昌分镜 [le4 chang1 fen1 jing4] /happy wife-husband reunion/
樂昌市 乐昌市 [Le4 chang1 Shi4] /Lechang county level city in Shaoguan 韶關|韶关[Shao2 guan1], Guangdong/
樂曲 乐曲 [yue4 qu3] /musical composition/
樂東 乐东 [Le4 dong1] /Ledong Lizu autonomous county, Hainan/
樂東縣 乐东县 [Le4 dong1 xian4] /Ledong Lizu autonomous county, Hainan/
樂東黎族自治縣 乐东黎族自治县 [Le4 dong1 Li2 zu2 Zi4 zhi4 xian4] /Ledong Lizu autonomous county, Hainan/
樂業 乐业 [Le4 ye4] /Leye county in Baise 百色[Bai3 se4], Guangxi/
樂業縣 乐业县 [Le4 ye4 xian4] /Leye county in Baise 百色[Bai3 se4], Guangxi/
樂極生悲 乐极生悲 [le4 ji2 sheng1 bei1] /extreme joy turns to sorrow (idiom); Don't celebrate too soon, things could still go wrong!/
樂此不疲 乐此不疲 [le4 ci3 bu4 pi2] /to enjoy sth and never tire of it (idiom)/
樂歪 乐歪 [le4 wai1] /to be thrilled/(of sb's mouth) to form a grin/
樂活 乐活 [le4 huo2] /LOHAS (lifestyles of health and sustainability)/
樂浪郡 乐浪郡 [Le4 lang4 jun4] /Lelang commandery (108 BC-313 AD), one of four Han dynasty commanderies in north Korea/
樂清 乐清 [Yue4 qing1] /Yueqing county level city in Wenzhou 溫州|温州[Wen1 zhou1], Zhejiang/
樂清市 乐清市 [Yue4 qing1 shi4] /Yueqing county level city in Wenzhou 溫州|温州[Wen1 zhou1], Zhejiang/
樂滋滋 乐滋滋 [le4 zi1 zi1] /(coll.) contented/happy/
樂理 乐理 [yue4 li3] /music theory/
樂福鞋 乐福鞋 [le4 fu2 xie2] /loafer shoes (loanword)/
樂章 乐章 [yue4 zhang1] /movement (of a symphony)/
樂經 乐经 [Yue4 jing1] /Book of Music, said to be one of the Six Classics lost after Qin's burning of the books in 212 BC, but may simply refer to Book of Songs 詩經|诗经/
樂羊羊 乐羊羊 [le4 yang2 yang2] /Happy sheep (group of five cartoon sheep), mascot of 2010 Guangzhou Asian games 廣州亞運會|广州亚运会/
樂至 乐至 [Le4 zhi4] /Lezhi county in Ziyang 資陽|资阳[Zi1 yang2], Sichuan/
樂至縣 乐至县 [Le4 zhi4 xian4] /Lezhi county in Ziyang 資陽|资阳[Zi1 yang2], Sichuan/
樂華梅蘭 乐华梅兰 [Le4 hua2 Mei2 lan2] /Leroy Merlin (PRC DIY chain)/
樂蒂 乐蒂 [Le4 Di4] /Betty Loh Ti, Chinese actress/
樂蜀 乐蜀 [Le4 shu3] /Luxor, city in Egypt (Cantonese transliteration)/
樂見其成 乐见其成 [le4 jian4 qi2 cheng2] /to look favorably on sth/would be glad see it happen/
樂觀 乐观 [le4 guan1] /optimistic/hopeful/
樂觀主義 乐观主义 [le4 guan1 zhu3 yi4] /optimism/
樂觀其成 乐观其成 [le4 guan1 qi2 cheng2] /to look favorably on sth/would be glad to see it happen/
樂譜 乐谱 [yue4 pu3] /a musical score/sheet music/
樂購 乐购 [Le4 gou4] /Tesco, UK-based supermarket chain/
樂趣 乐趣 [le4 qu4] /delight/pleasure/joy/
樂迷 乐迷 [yue4 mi2] /music fan/
樂透 乐透 [le4 tou4] /lottery/lotto (loanword)/
樂道 乐道 [le4 dao4] /to take delight in talking about sth/to find pleasure in following one's convictions/
樂都 乐都 [Le4 du1] /Ledu county in Haidong prefecture 海東地區|海东地区[Hai3 dong1 di4 qu1], Qinghai/
樂都縣 乐都县 [Le4 du1 xian4] /Ledu county in Haidong prefecture 海東地區|海东地区[Hai3 dong1 di4 qu1], Qinghai/
樂開花 乐开花 [le4 kai1 hua1] /to burst with joy/
樂陵 乐陵 [Le4 ling2] /Leling county level city in Dezhou 德州[De2 zhou1], Shandong/
樂陵市 乐陵市 [Le4 ling2 shi4] /Leling county level city in Dezhou 德州[De2 zhou1], Shandong/
樂陶陶 乐陶陶 [le4 tao2 tao2] /joyful/cheerful/
樂隊 乐队 [yue4 dui4] /band/pop group/CL:支[zhi1]/
樂音 乐音 [yue4 yin1] /musical note/tone/
樂顛了餡 乐颠了馅 [le4 dian1 le5 xian4] /ecstatic/overjoyed/
樂高 乐高 [Le4 gao1] /Lego (toys)/
樂齡 乐龄 [le4 ling2] /golden years (after the age of about 60)/
樅 枞 [cong1] /fir tree/
樅樹 枞树 [cong1 shu4] /fir/
樅陽 枞阳 [Zong1 yang2] /Zongyang county in Tongling 銅陵|铜陵[Tong2 ling2], Anhui/
樅陽縣 枞阳县 [Zong1 yang2 Xian4] /Zongyang county in Tongling 銅陵|铜陵[Tong2 ling2], Anhui/
樆 樆 [chi1] /manjack or cordia (genus Cordia)/
樆 樆 [li2] /rowan or mountain ash (genus Sorbus)/
樊 樊 [Fan2] /surname Fan/
樊 樊 [fan2] /cage/fence/
樊城 樊城 [Fan2 cheng2] /Fancheng District of Xiangfan city 襄樊市[Xiang1 fan2 shi4], Hubei/
樊城區 樊城区 [Fan2 cheng2 Qu1] /Fancheng District of Xiangfan city 襄樊市[Xiang1 fan2 shi4], Hubei/
樊籠 樊笼 [fan2 long2] /bird cage/(fig.) prison/confinement/
樎 樎 [su4] /manger/
樏 樏 [lei2] /(archaic) simple sedan chair for traveling in the mountains/(archaic) platter with compartments for food (also pr. [lei3])/
樏 樏 [lei3] /mountain-climbing shoes/
樐 橹 [lu3] /old variant of 櫓|橹[lu3]/
樑 梁 [liang2] /variant of 梁[liang2]/
樓 楼 [Lou2] /surname Lou/
樓 楼 [lou2] /house with more than 1 story/storied building/floor/CL:層|层[ceng2],座[zuo4],棟|栋[dong4]/
樓上 楼上 [lou2 shang4] /upstairs/(Internet slang) previous poster in a forum thread/
樓下 楼下 [lou2 xia4] /downstairs/
樓主 楼主 [lou2 zhu3] /original poster (in an online forum)/landlord of a building (traditional)/
樓子 楼子 [lou2 zi5] /pavilion/variant of 婁子|娄子[lou2 zi5]/
樓宇 楼宇 [lou2 yu3] /building/
樓層 楼层 [lou2 ceng2] /story/floor/
樓市 楼市 [lou2 shi4] /real estate market/
樓座 楼座 [lou2 zuo4] /gallery seat (in theater)/
樓廂 楼厢 [lou2 xiang1] /loft/
樓房 楼房 [lou2 fang2] /a building of two or more stories/CL:棟|栋[dong4],幢[zhuang4],座[zuo4]/
樓板 楼板 [lou2 ban3] /floor/floor (ie. metal plate, concrete slab, wooden planking etc)/
樓梯 楼梯 [lou2 ti1] /stair/staircase/CL:個|个[ge4]/
樓梯口 楼梯口 [lou2 ti1 kou3] /head of a flight of stairs/
樓梯臺 楼梯台 [lou2 ti1 tai2] /staircase balcony/landing/
樓梯間 楼梯间 [lou2 ti1 jian1] /staircase/flight of stairs/
樓櫓 楼橹 [lou2 lu3] /watch tower/movable battlefield turret/
樓盤 楼盘 [lou2 pan2] /building under construction/commercial property/real estate (for sale or rent)/
樓臺 楼台 [lou2 tai2] /(dialect) balcony/terrace/(literary) high building/tower/(old) stage for theatrical performance/
樓船 楼船 [lou2 chuan2] /ship with several decks/turreted junk/
樓花 楼花 [lou2 hua1] /apartment building offered for sale before construction is completed/off-plan property/
樓蘭 楼兰 [Lou2 lan2] /ancient oasis town of Kroraina or Loulan on the Silk road near Lop Nor 羅布泊|罗布泊, modern Xinjiang/
樓道 楼道 [lou2 dao4] /corridor/passageway (in storied building)/
樓閣 楼阁 [lou2 ge2] /building/pavilion/
樓閣塔 楼阁塔 [lou2 ge2 ta3] /multi-storied pagoda/
樓面 楼面 [lou2 mian4] /floor/
樓頂 楼顶 [lou2 ding3] /top of a building/
樕 樕 [su4] /shrub/
樗 樗 [chu1] /simaroubaceae/
樘 樘 [cheng3] /a pillar/
樘 樘 [tang2] /pillar/door post/door or window frame/classifier for doors or windows/
標 标 [biao1] /mark/sign/label/to mark with a symbol, label, lettering etc/to bear (a brand name, registration number etc)/prize/award/bid/target/quota/(old) the topmost branches of a tree/visible symptom/classifier for military units/
標價 标价 [biao1 jia4] /to mark the price/marked price/
標兵 标兵 [biao1 bing1] /parade guards (usually spaced out along parade routes)/example/model/pacesetter/
標售 标售 [biao1 shou4] /to sell by tender/
標圖 标图 [biao1 tu2] /mark on map or chart/
標地 标地 [biao1 di4] /plot of land/
標定 标定 [biao1 ding4] /to stake out (the boundaries of a property etc)/to demarcate/(engineering etc) to calibrate/
標尺 标尺 [biao1 chi3] /surveyor's rod/staff/staff gauge/rear sight/
標幟 标帜 [biao1 zhi4] /banner/standard/variant of 標誌|标志[biao1 zhi4]/
標底 标底 [biao1 di3] /base number (of a tender)/starting price (for auction)/
標度 标度 [biao1 du4] /scale/
標得 标得 [biao1 de2] /to win (sth) in a bid/
標新取異 标新取异 [biao1 xin1 qu3 yi4] /to start on sth new and different (idiom); to display originality/
標新立異 标新立异 [biao1 xin1 li4 yi4] /to make a show of being original or unconventional (idiom)/
標新競異 标新竞异 [biao1 xin1 jing4 yi4] /to start on sth new and different (idiom); to display originality/
標新領異 标新领异 [biao1 xin1 ling3 yi4] /to bring in the new (idiom); new directions, different creation/
標明 标明 [biao1 ming2] /to mark/to indicate/
標普 标普 [Biao1 Pu3] /Standard and Poor (share index)/abbr. for 標準普爾|标准普尔[Biao1 zhun3 Pu3 er3]/
標書 标书 [biao1 shu1] /bid or tender submission or delivery/bid or tender document/
標會 标会 [biao1 hui4] /private loan association where money is allocated through bidding/meeting of such an association/to win the bidding at such a meeting/
標本 标本 [biao1 ben3] /specimen/sample/the root cause and symptoms of a disease/
標本蟲 标本虫 [biao1 ben3 chong2] /spider beetle/
標杆 标杆 [biao1 gan1] /surveyor's pole/post (used for a landmark)/CL:根[gen1]/(fig.) goal/model/benchmark/
標架 标架 [biao1 jia4] /a coordinate frame/
標柱 标柱 [biao1 zhu4] /distance marker/pole marking distance on racetrack/
標格 标格 [biao1 ge2] /style/character/
標榜 标榜 [biao1 bang3] /to flaunt/to advertise/to parade/boost/excessive praise/
標槍 标枪 [biao1 qiang1] /javelin/
標樁 标桩 [biao1 zhuang1] /(marking) stake/
標注 标注 [biao1 zhu4] /to mark out/to tag/to put a sign on sth explaining or calling attention to/to annotate (e.g. a character with its pinyin)/
標清 标清 [biao1 qing1] /standard definition (TV or video image quality)/
標準 标准 [biao1 zhun3] /(an official) standard/norm/criterion/CL:個|个[ge4]/
標準像 标准像 [biao1 zhun3 xiang4] /official portrait/
標準化 标准化 [biao1 zhun3 hua4] /standardization/
標準尺寸 标准尺寸 [biao1 zhun3 chi3 cun4] /gauge/
標準差 标准差 [biao1 zhun3 cha1] /(statistics) standard deviation/
標準時 标准时 [biao1 zhun3 shi2] /standard time/
標準普爾 标准普尔 [Biao1 zhun3 Pu3 er3] /Standard and Poor's (S&P), company specializing in financial market ratings/S&P financial index/
標準桿 标准杆 [biao1 zhun3 gan1] /par (golf)/
標準模型 标准模型 [biao1 zhun3 mo2 xing2] /Standard Model (of particle physics)/
標準狀態 标准状态 [biao1 zhun3 zhuang4 tai4] /standard conditions for temperature and pressure/
標準狀況 标准状况 [biao1 zhun3 zhuang4 kuang4] /standard conditions for temperature and pressure/
標準組織 标准组织 [biao1 zhun3 zu3 zhi1] /standards organization/standards body/
標準規格 标准规格 [biao1 zhun3 gui1 ge2] /standard/norm/
標準語 标准语 [biao1 zhun3 yu3] /standard language/
標準間 标准间 [biao1 zhun3 jian1] /standard (hotel) room/two-person room of standard size and amenities/abbr. to 標間|标间[biao1 jian1]/
標準音 标准音 [biao1 zhun3 yin1] /standard pronunciation/standard tone (e.g. A = 440 Hz)/
標燈 标灯 [biao1 deng1] /beacon light/beacon/
標牌 标牌 [biao1 pai2] /label/tag/sign/(brass etc) inscribed plate/
標界 标界 [biao1 jie4] /to demarcate a boundary/dividing line/
標的 标的 [biao1 di4] /target/aim/objective/what one hopes to gain/
標磚 标砖 [biao1 zhuan1] /marker brick (in building)/keystone/
標示 标示 [biao1 shi4] /to indicate/
標稱 标称 [biao1 cheng1] /nominal (voltage, horsepower etc)/
標稱核武器 标称核武器 [biao1 cheng1 he2 wu3 qi4] /nominal weapon/
標竿 标竿 [biao1 gan1] /benchmark/pole serving as mark or symbol/pole with a trophy hung on it/
標籤 标签 [biao1 qian1] /label/tag/tab (of a window) (computing)/
標籤頁 标签页 [biao1 qian1 ye4] /tab (of a browser window)/
標線 标线 [biao1 xian4] /marking line (painted on a road to guide motorists)/reticle/graticule/
標繪 标绘 [biao1 hui4] /to plot (on a chart)/to mark/
標致 标致 [Biao1 zhi4] /Peugeot/
標致 标致 [biao1 zhi5] /beautiful (of woman)/pretty/
標號 标号 [biao1 hao4] /grade/
標記 标记 [biao1 ji4] /sign/mark/symbol/to mark up/(computing) token/
標誌 标志 [biao1 zhi4] /sign/mark/symbol/logo/to symbolize/to indicate/to mark/
標誌性 标志性 [biao1 zhi4 xing4] /iconic/
標語 标语 [biao1 yu3] /written slogan/placard/CL:幅[fu2],張|张[zhang1],條|条[tiao2]/
標語牌 标语牌 [biao1 yu3 pai2] /placard/
標識 标识 [biao1 zhi4] /variant of 標誌|标志[biao1 zhi4]/
標賣 标卖 [biao1 mai4] /to sell at marked price/to sell by tender/
標量 标量 [biao1 liang4] /scalar quantity/
標金 标金 [biao1 jin1] /standard gold bar/deposit when submitting a tender/
標間 标间 [biao1 jian1] /abbr. for 標準間|标准间[biao1 zhun3 jian1], standard (hotel) room/
標音法 标音法 [biao1 yin1 fa3] /phonetic transcription/system of representing spoken sounds/
標題 标题 [biao1 ti2] /title/heading/headline/caption/subject/
標題新聞 标题新闻 [biao1 ti2 xin1 wen2] /headline news/title story/
標題欄 标题栏 [biao1 ti2 lan2] /title bar (of a window) (computing)/
標題語 标题语 [biao1 ti2 yu3] /title word/entry (in dictionary)/
標題黨 标题党 [biao1 ti2 dang3] /"sensational headline writers", people who write misleading titles in order to generate clicks from Internet users/clickbait/
標高 标高 [biao1 gao1] /elevation/level/
標點 标点 [biao1 dian3] /punctuation/a punctuation mark/to punctuate/CL:個|个[ge4]/
標點符號 标点符号 [biao1 dian3 fu2 hao4] /punctuation/a punctuation mark/
樛 樛 [Jiu1] /surname Jiu/
樛 樛 [jiu1] /to hang down/
樞 枢 [shu1] /hinge/pivot/
樞垣 枢垣 [shu1 yuan2] /censorate/
樞密院 枢密院 [shu1 mi4 yuan4] /privy council/
樞機 枢机 [shu1 ji1] /cardinal (Catholicism)/
樞機主教 枢机主教 [shu1 ji1 zhu3 jiao4] /cardinal (of the Catholic Church)/
樞紐 枢纽 [shu1 niu3] /hub (e.g. of traffic network)/hinge/pivot/fulcrum/
樞軸 枢轴 [shu1 zhou2] /pivot/fulcrum/
樟 樟 [zhang1] /camphor/Cinnamonum camphara/
樟宜 樟宜 [Zhang1 yi2] /Changi, area in the east of Singapore, where Singapore Changi Airport is located/
樟木 樟木 [Zhang1 mu4] /Dram (Chinese Zhangmu), town at Tibet-Nepal border/
樟樹 樟树 [Zhang1 shu4] /Zhangshu county level city in Yichun 宜春[Yi2 chun1], Jiangxi/
樟樹 樟树 [zhang1 shu4] /camphor/Cinnamonum camphara/
樟樹市 樟树市 [Zhang1 shu4 shi4] /Zhangshu county level city in Yichun 宜春, Jiangxi/
樟腦 樟脑 [zhang1 nao3] /camphor C10H16O/
樟腦丸 樟脑丸 [zhang1 nao3 wan2] /camphor balls/moth balls/
樟腦球 樟脑球 [zhang1 nao3 qiu2] /camphor balls/moth balls/
樠 樠 [men2] /elm/gum/
模 模 [mo2] /to imitate/model/norm/pattern/
模 模 [mu2] /mold/die/matrix/pattern/
模仿 模仿 [mo2 fang3] /to imitate/to copy/to emulate/to mimic/model/
模仿品 模仿品 [mo2 fang3 pin3] /imitation product/counterfeit/fake/
模似 模似 [mo2 si4] /to simulate/to emulate/
模具 模具 [mu2 ju4] /mold/matrix/pattern or die/Taiwan pr. [mo2 ju4]/
模因 模因 [mo2 yin1] /meme (loanword)/
模型 模型 [mo2 xing2] /model/mold/matrix/pattern/
模塊 模块 [mo2 kuai4] /module (in software)/functional unit/component part/
模塊化 模块化 [mo2 kuai4 hua4] /modularity/
模塊化理論 模块化理论 [mo2 kuai4 hua4 li3 lun4] /modularity theory/
模塊單元 模块单元 [mo2 kuai4 dan1 yuan2] /modular unit/
模塊式 模块式 [mo2 kuai4 shi4] /modular/
模塊板 模块板 [mo2 kuai4 ban3] /module board/
模壓 模压 [mu2 ya1] /mold pressing/
模子 模子 [mu2 zi5] /mold/matrix/pattern or die/
模寫 模写 [mo2 xie3] /variant of 摹寫|摹写[mo2 xie3]/
模式 模式 [mo2 shi4] /mode/method/pattern/
模式標本 模式标本 [mo2 shi4 biao1 ben3] /type specimen (used to define a species)/
模式種 模式种 [mo2 shi4 zhong3] /type species (used to define a genus in taxonomy)/
模形 模形 [mo2 xing2] /pattern/
模態 模态 [mo2 tai4] /modal (computing, linguistics)/
模擬 模拟 [mo2 ni3] /imitation/to simulate/to imitate/analog (device, as opposed to digital)/
模擬信號 模拟信号 [mo2 ni3 xin4 hao4] /analog signal/
模擬器 模拟器 [mo2 ni3 qi4] /emulator/
模擬放大器 模拟放大器 [mo2 ni3 fang4 da4 qi4] /analog amplifier/
模數 模数 [mo2 shu4] /analog-to-digital/abbr. for 模擬到數字|模拟到数字/
模數轉換器 模数转换器 [mo2 shu4 zhuan3 huan4 qi4] /analog-to-digital converter (ADC)/
模板 模板 [mu2 ban3] /template/(architecture) formwork/
模樣 模样 [mu2 yang4] /look/style/appearance/approximation/about/CL:個|个[ge4]/also pr. [mo2 yang4]/
模特 模特 [mo2 te4] /(fashion) model (loanword)/
模特兒 模特儿 [mo2 te4 r5] /(fashion) model (loanword)/
模稜 模棱 [mo2 leng2] /ambiguous/undecided and unclear/
模稜兩可 模棱两可 [mo2 leng2 liang3 ke3] /equivocal/ambiguous/
模範 模范 [mo2 fan4] /model/fine example/
模糊 模糊 [mo2 hu5] /vague/indistinct/fuzzy/
模糊不清 模糊不清 [mo2 hu5 bu4 qing1] /indistinct/fuzzy/blurred with age/
模糊數學 模糊数学 [mo2 hu5 shu4 xue2] /fuzzy mathematics/
模糊邏輯 模糊逻辑 [mo2 hu5 luo2 ji5] /fuzzy logic/
模組 模组 [mo2 zu3] /(hardware or software) module (computing)/
模胡 模胡 [mo2 hu5] /variant of 模糊[mo2 hu5]/
模里西斯 模里西斯 [Mo2 li3 xi1 si1] /Mauritius (Tw)/
樣 样 [yang4] /manner/pattern/way/appearance/shape/classifier: kind, type/
樣例 样例 [yang4 li4] /sample/model/example/
樣兒 样儿 [yang4 r5] /see 樣子|样子[yang4 zi5]/
樣品 样品 [yang4 pin3] /sample/specimen/
樣單 样单 [yang4 dan1] /sample sheet/form/stylesheet (computing)/
樣子 样子 [yang4 zi5] /appearance/manner/pattern/model/
樣式 样式 [yang4 shi4] /type/style/
樣本 样本 [yang4 ben3] /sample/specimen/
樣板 样板 [yang4 ban3] /template/prototype/model/example/
樣板戲 样板戏 [yang4 ban3 xi4] /model theater (operas and ballets produced during the Cultural Revolution)/
樣條函數 样条函数 [yang4 tiao2 han2 shu4] /spline function (math.)/
樣樣 样样 [yang4 yang4] /all kinds/
樣機 样机 [yang4 ji1] /prototype/
樣章 样章 [yang4 zhang1] /sample chapter/
樣貌 样貌 [yang4 mao4] /appearance/manifestation/
樧 樧 [sha1] /Zanthoxylum ailanthoides/
樨 樨 [xi1] /Osmanthus fragrans/
権 権 [quan2] /old variant of 權|权[quan2]/
樲 樲 [er4] /acid variety of jujube plum/
樴 樴 [zhi2] /stake/picket/
樵 樵 [qiao2] /firewood/gather wood/
樵夫 樵夫 [qiao2 fu1] /woodman/woodcutter/
樵子 樵子 [qiao2 zi3] /woodcutter/
樶 樶 [zui1] /knag/a kind of sled used to cross a muddy area (old)/
樸 朴 [pu3] /plain and simple/Taiwan pr. [pu2]/
樸實 朴实 [pu3 shi2] /plain/simple/guileless/down-to-earth/sincere and honest/
樸次茅斯 朴次茅斯 [Pu3 ci4 mao2 si1] /Portsmouth, southern English seaport/
樸素 朴素 [pu3 su4] /plain and simple/unadorned/simple living/not frivolous/
樸門 朴门 [pu3 men2] /permaculture (loanword)/
樹 树 [shu4] /tree/CL:棵[ke1]/to cultivate/to set up/
樹上開花 树上开花 [shu4 shang4 kai1 hua1] /to deck the tree with false blossoms/to make something of no value appear valuable (idiom)/
樹倒猢猻散 树倒猢狲散 [shu4 dao3 hu2 sun1 san4] /When the tree topples the monkeys scatter. (idiom); fig. an opportunist abandons an unfavorable cause/Rats leave a sinking ship./
樹冠 树冠 [shu4 guan1] /treetop/
樹化玉 树化玉 [shu4 hua4 yu4] /wood jade (type of petrified wood)/
樹叢 树丛 [shu4 cong2] /thicket/undergrowth/
樹大招風 树大招风 [shu4 da4 zhao1 feng1] /lit. a tall tree attracts the wind (idiom)/fig. a famous or rich person attracts criticism/
樹幹 树干 [shu4 gan4] /tree trunk/
樹懶 树懒 [shu4 lan3] /sloth (zoology)/
樹挪死，人挪活 树挪死，人挪活 [shu4 nuo2 si3 , ren2 nuo2 huo2] /lit. if moved to a new location, a tree will die, but a person will live (idiom)/fig. human beings, unlike trees, thrive on change/
樹掛 树挂 [shu4 gua4] /ice (rime) formed on a tree/
樹敵 树敌 [shu4 di2] /to antagonize people/to make an enemy of sb/
樹木 树木 [shu4 mu4] /tree/
樹林 树林 [Shu4 lin2] /Shulin city in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
樹林 树林 [shu4 lin2] /woods/grove/forest/
樹林市 树林市 [Shu4 lin2 shi4] /Shulin city in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
樹枝 树枝 [shu4 zhi1] /branch/twig/
樹枝狀晶 树枝状晶 [shu4 zhi1 zhuang4 jing1] /dendrite (crystallography)/
樹根 树根 [shu4 gen1] /tree roots/
樹梢 树梢 [shu4 shao1] /the tip of a tree/treetop/
樹棲 树栖 [shu4 qi1] /arboreal/tree-dwelling/
樹樁 树桩 [shu4 zhuang1] /tree stump/
樹欲靜而風不止 树欲静而风不止 [shu4 yu4 jing4 er2 feng1 bu4 zhi3] /lit. the trees long for peace but the wind will never cease (idiom)/fig. the world changes, whether you want it or not/
樹液 树液 [shu4 ye4] /tree sap/
樹狀細胞 树状细胞 [shu4 zhuang4 xi4 bao1] /dendritic cell/
樹獺 树獭 [shu4 ta3] /sloth (family Bradypodidae)/
樹皮 树皮 [shu4 pi2] /tree bark/
樹碑立傳 树碑立传 [shu4 bei1 li4 zhuan4] /lit. to erect a stele and write a biography (idiom)/to monumentalize/to glorify/to sing the praises of/
樹種 树种 [shu4 zhong3] /tree species/
樹突 树突 [shu4 tu1] /dendrite (branched projection of a neuron)/
樹突狀細胞 树突状细胞 [shu4 tu1 zhuang4 xi4 bao1] /dendritic cell/
樹立 树立 [shu4 li4] /to set up/to establish/
樹籬 树篱 [shu4 li2] /hedge/
樹脂 树脂 [shu4 zhi1] /resin/
樹膠 树胶 [shu4 jiao1] /tree resin/gum/
樹苗 树苗 [shu4 miao2] /sapling/
樹莓 树莓 [shu4 mei2] /bramble/raspberry/
樹莓派 树莓派 [Shu4 mei2 Pai4] /Raspberry Pi (computing)/
樹葉 树叶 [shu4 ye4] /tree leaves/
樹葡萄 树葡萄 [shu4 pu2 tao5] /jaboticaba/Brazilian grape tree/
樹葬 树葬 [shu4 zang4] /burial of cremated remains at the foot of a tree/
樹蔭 树荫 [shu4 yin4] /shade of a tree/
樹蛙 树蛙 [shu4 wa1] /tree frog/
樹袋熊 树袋熊 [shu4 dai4 xiong2] /koala/
樹身 树身 [shu4 shen1] /tree trunk/
樹陰 树阴 [shu4 yin1] /shade (of a tree)/
樹高千丈，落葉歸根 树高千丈，落叶归根 [shu4 gao1 qian1 zhang4 , luo4 ye4 gui1 gen1] /see 樹高千丈，葉落歸根|树高千丈，叶落归根[shu4 gao1 qian1 zhang4 , ye4 luo4 gui1 gen1]/
樹高千丈，葉落歸根 树高千丈，叶落归根 [shu4 gao1 qian1 zhang4 , ye4 luo4 gui1 gen1] /fig. a tree may grow a thousand zhang high, but its leaves return to their roots (proverb)/fig. everything has its ancestral home/in old age, an expatriate returns home/
樹鷚 树鹨 [shu4 liu4] /(bird species of China) olive-backed pipit (Anthus hodgsoni)/
樹麻雀 树麻雀 [shu4 ma2 que4] /(bird species of China) Eurasian tree sparrow (Passer montanus)/
樺 桦 [hua4] /birch tree/Betula japonica/
樺南 桦南 [Hua4 nan2] /Huanan county in Kiamusze or Jiamusi city 佳木斯[Jia1 mu4 si1], Heilongjiang/
樺南縣 桦南县 [Hua4 nan2 xian4] /Huanan county in Kiamusze or Jiamusi city 佳木斯[Jia1 mu4 si1], Heilongjiang/
樺川 桦川 [Hua4 chuan1] /Huachuan county in Kiamusze or Jiamusi city 佳木斯[Jia1 mu4 si1], Heilongjiang/
樺川縣 桦川县 [Hua4 chuan1 xian4] /Huachuan county in Kiamusze or Jiamusi city 佳木斯[Jia1 mu4 si1], Heilongjiang/
樺木 桦木 [hua4 mu4] /birch/
樺木科 桦木科 [hua4 mu4 ke1] /Betulaceae (broadleaf tree family including birch and alder)/
樺樹 桦树 [hua4 shu4] /birch/
樺甸 桦甸 [Hua4 dian4] /Huadian county level city in Jilin prefecture 吉林, Jilin province/
樺甸市 桦甸市 [Hua4 dian4 shi4] /Huadian county level city in Jilin prefecture 吉林, Jilin province/
樻 樻 [gui4] /old variant of 櫃|柜[gui4]/
樽 樽 [zun1] /goblet/bottle/wine-jar/
樽罍 樽罍 [zun1 lei2] /earthen liquor jar/
樾 樾 [yue4] /shade of trees/
樿 椫 [zhan3] /(wood)/
橁 橁 [xun2] /Fraxinus bungeana/
橃 橃 [fa2] /large boat/old variant of 筏[fa2]/
橄 橄 [gan3] /olive/
橄欖 橄榄 [gan3 lan3] /Chinese olive/olive/
橄欖山 橄榄山 [gan3 lan3 shan1] /Mount of Olives (in the Christian passion story)/
橄欖岩 橄榄岩 [gan3 lan3 yan2] /peridotite (geology)/
橄欖枝 橄榄枝 [gan3 lan3 zhi1] /olive branch/symbol of peace/
橄欖樹 橄榄树 [gan3 lan3 shu4] /olive tree/
橄欖油 橄榄油 [gan3 lan3 you2] /olive oil/
橄欖球 橄榄球 [gan3 lan3 qiu2] /football played with oval-shaped ball (rugby, American football, Australian rules etc)/
橄欖石 橄榄石 [gan3 lan3 shi2] /olivine (rock-forming mineral magnesium-iron silicate (Mg,Fe)2SiO4)/peridot/
橄欖綠 橄榄绿 [gan3 lan3 lu:4] /olive-green (color)/
橆 橆 [wu3] /variant of 無|无/negative/none/without/apart from/
橇 橇 [qiao1] /sled/sleigh/
橈 桡 [rao2] /radius (anatomy)/bone of the forearm/
橈骨 桡骨 [rao2 gu3] /radius (anatomy)/bone of the forearm/
橊 橊 [liu2] /old variant of 榴[liu2]/
橋 桥 [qiao2] /bridge/CL:座[zuo4]/
橋台 桥台 [qiao2 tai2] /abutment (architecture)/
橋墩 桥墩 [qiao2 dun1] /bridge pier/
橋式整流器 桥式整流器 [qiao2 shi4 zheng3 liu2 qi4] /bridge rectifier (electricity)/
橋接 桥接 [qiao2 jie1] /bridging (in computer networks)/
橋接器 桥接器 [qiao2 jie1 qi4] /bridge (networking)/
橋本 桥本 [Qiao2 ben3] /Hashimoto (Japanese surname and place name)/
橋本龍太郎 桥本龙太郎 [Qiao2 ben3 Long2 tai4 lang2] /HASHIMOTO Ryūtarō (1937-2006), Japanese politician, prime minister 1996-1998/
橋東 桥东 [Qiao2 dong1] /Qiaodong District (various)/Qiaodong District of Shijiazhuang City 石家莊市|石家庄市[Shi2 jia1 zhuang1 Shi4], Hebei/
橋東區 桥东区 [Qiao2 dong1 Qu1] /Qiaodong District (various)/Qiaodong District of Shijiazhuang City 石家莊市|石家庄市[Shi2 jia1 zhuang1 Shi4], Hebei/
橋梁 桥梁 [qiao2 liang2] /bridge (lit. and fig.)/
橋段 桥段 [qiao2 duan4] /(cinema, literature etc) scene/trope/plot device/(songwriting) bridge/
橋牌 桥牌 [qiao2 pai2] /contract bridge (card game)/
橋腦 桥脑 [qiao2 nao3] /(anatomy) pons/
橋西 桥西 [Qiao2 xi1] /Qiaoxi District (various)/Qiaoxi District of Shijiazhuang City 石家莊市|石家庄市[Shi2 jia1 zhuang1 Shi4], Hebei/
橋西區 桥西区 [Qiao2 xi1 Qu1] /Qiaoxi District (various)/Qiaoxi District of Shijiazhuang City 石家莊市|石家庄市[Shi2 jia1 zhuang1 Shi4], Hebei/
橋鎮 桥镇 [Qiao2 zhen4] /Bridgetown, capital of Barbados (Tw)/
橋面 桥面 [qiao2 mian4] /roadway/floor/deck/bridge floor/
橋頭 桥头 [Qiao2 tou2] /Qiaotou or Chiaotou township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
橋頭 桥头 [qiao2 tou2] /either end of a bridge/a bridgehead/
橋頭堡 桥头堡 [qiao2 tou2 bao3] /bridgehead (military)/stronghold serving as a base for advancing further into enemy territory/bridge tower (ornamental structure at either end of a bridge)/(fig.) gateway (place that provides access to other places beyond it)/bridgehead (key location serving as a base for further expansion)/
橋頭鄉 桥头乡 [Qiao2 tou2 xiang1] /Qiaotou or Chiaotou township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
橎 橎 [fan3] /a kind of tree/
橐 橐 [tuo2] /sack/tube open at both ends/(onom.) footsteps/
橐中裝 橐中装 [tuo2 zhong1 zhuang1] /gems/jewels/valuables/
橐囊 橐囊 [tuo2 nang2] /sacks/bags/
橐橐 橐橐 [tuo2 tuo2] /(onom.) footsteps/
橐笥 橐笥 [tuo2 si4] /bag/satchel/
橐筆 橐笔 [tuo2 bi3] /to make one's living by writing/
橐駝 橐驼 [tuo2 tuo2] /camel/hunchback/
橐龠 橐龠 [tuo2 yue4] /bellows for blowing up the fire in a furnace etc/
橕 橕 [cheng1] /a prop/a shore/
橘 橘 [ju2] /mandarin orange (Citrus reticulata)/tangerine/
橘子 橘子 [ju2 zi5] /tangerine/CL:個|个[ge4],瓣[ban4]/
橘子水 橘子水 [ju2 zi5 shui3] /orangeade/orange squash/CL:瓶[ping2],杯[bei1],罐[guan4],盒[he2]/
橘子汁 橘子汁 [ju2 zi5 zhi1] /orange juice/CL:瓶[ping2],杯[bei1],罐[guan4],盒[he2]/see also 橙汁[cheng2 zhi1]/
橘子醬 橘子酱 [ju2 zi5 jiang4] /orange jam/marmalade/
橘柑 橘柑 [ju2 gan1] /tangerine/orange/
橘樹 橘树 [ju2 shu4] /orange tree/
橘皮組織 橘皮组织 [ju2 pi2 zu3 zhi1] /cellulite/
橘紅 橘红 [ju2 hong2] /orange (color)/orange peel (used in TCM)/
橘色 橘色 [ju2 se4] /orange (color)/
橘里橘氣 橘里橘气 [ju2 li3 ju2 qi4] /lesbian-like (i.e. exhibiting lesbian traits) (coined c. 2018)/
橘錄 橘录 [ju2 lu4] /classification of orange trees by 12th century Song dynasty botanist Han Yanzhi 韓彥直|韩彦直[Han2 Yan4 zhi2]/
橘黃色 橘黄色 [ju2 huang2 se4] /tangerine yellow/saffron (color)/
橙 橙 [cheng2] /orange tree/orange (color)/
橙劑 橙剂 [cheng2 ji4] /Agent Orange (herbicide)/
橙子 橙子 [cheng2 zi5] /orange/
橙斑翅柳鶯 橙斑翅柳莺 [cheng2 ban1 chi4 liu3 ying1] /(bird species of China) buff-barred warbler (Phylloscopus pulcher)/
橙汁 橙汁 [cheng2 zhi1] /orange juice/CL:瓶[ping2],杯[bei1],罐[guan4],盒[he2]/
橙皮 橙皮 [cheng2 pi2] /orange peel/
橙皮果醬 橙皮果酱 [cheng2 pi2 guo3 jiang4] /(orange) marmalade/
橙紅色 橙红色 [cheng2 hong2 se4] /red-orange color/dark orange/
橙翅噪鶥 橙翅噪鹛 [cheng2 chi4 zao4 mei2] /(bird species of China) Elliot's laughingthrush (Trochalopteron elliotii)/
橙胸咬鵑 橙胸咬鹃 [cheng2 xiong1 yao3 juan1] /(bird species of China) orange-breasted trogon (Harpactes oreskios)/
橙胸姬鶲 橙胸姬鹟 [cheng2 xiong1 ji1 weng1] /(bird species of China) rufous-gorgeted flycatcher (Ficedula strophiata)/
橙胸綠鳩 橙胸绿鸠 [cheng2 xiong1 lu:4 jiu1] /(bird species of China) orange-breasted green pigeon (Treron bicinctus)/
橙腹葉鵯 橙腹叶鹎 [cheng2 fu4 ye4 bei1] /(bird species of China) orange-bellied leafbird (Chloropsis hardwickii)/
橙色 橙色 [cheng2 se4] /orange (color)/
橙色劑 橙色剂 [cheng2 se4 ji4] /Agent Orange (herbicide)/
橙色戰劑 橙色战剂 [cheng2 se4 zhan4 ji4] /Agent Orange (herbicide)/
橙頭地鶇 橙头地鸫 [cheng2 tou2 di4 dong1] /(bird species of China) orange-headed thrush (Geokichla citrina)/
橙黃 橙黄 [cheng2 huang2] /orange yellow/tangerine yellow/chrome yellow/
橚 橚 [su4] /tall and straight (of trees)/
橛 橛 [jue2] /a peg/low post/
橜 橛 [jue2] /old variant of 橛[jue2]/
機 机 [Ji1] /surname Ji/
機 机 [ji1] /machine/engine/opportunity/intention/aircraft/pivot/crucial point/flexible (quick-witted)/organic/CL:臺|台[tai2]/
機不可失 机不可失 [ji1 bu4 ke3 shi1] /No time to lose! (idiom)/
機不可失，失不再來 机不可失，失不再来 [ji1 bu4 ke3 shi1 , shi1 bu4 zai4 lai2] /opportunity knocks but once (idiom)/
機不可失，時不再來 机不可失，时不再来 [ji1 bu4 ke3 shi1 , shi2 bu4 zai4 lai2] /Opportunity knocks but once. (idiom)/
機不離手 机不离手 [ji1 bu4 li2 shou3] /to be unable to do without one's cell phone/
機件 机件 [ji1 jian4] /component (mechanics)/
機伶 机伶 [ji1 ling5] /variant of 機靈|机灵[ji1 ling5]/
機制 机制 [ji1 zhi4] /mechanism/
機加酒 机加酒 [ji1 jia1 jiu3] /flight and hotel (travel package) (abbr. for 機票加酒店|机票加酒店[ji1 piao4 jia1 jiu3 dian4])/
機動 机动 [ji1 dong4] /locomotive/motorized/power-driven/adaptable/flexible (use, treatment, timing etc)/
機動性 机动性 [ji1 dong4 xing4] /flexibility/
機動車 机动车 [ji1 dong4 che1] /motor vehicle/
機動車輛 机动车辆 [ji1 dong4 che1 liang4] /motor vehicle/
機務段 机务段 [ji1 wu4 duan4] /locomotive depot/
機哩瓜拉 机哩瓜拉 [ji1 li1 gua1 la1] /(Taiwan) see 嘰哩咕嚕|叽哩咕噜[ji1 li5 gu1 lu1]/
機器 机器 [ji1 qi4] /machine/CL:臺|台[tai2],部[bu4],個|个[ge4]/
機器人 机器人 [ji1 qi4 ren2] /mechanical person/robot/android/
機器人學 机器人学 [ji1 qi4 ren2 xue2] /robotics/
機器翻譯 机器翻译 [ji1 qi4 fan1 yi4] /machine translation/
機器腳踏車 机器脚踏车 [ji1 qi4 jiao3 ta4 che1] /(dialect) motorcycle/abbr. to 機車|机车[ji1 che1]/
機場 机场 [ji1 chang3] /airport/airfield/(slang) service provider for Shadowsocks or similar software for circumventing Internet censorship/CL:家[jia1],處|处[chu4]/
機場大廈 机场大厦 [ji1 chang3 da4 sha4] /airport terminal/
機子 机子 [ji1 zi5] /machine/device/
機宜 机宜 [ji1 yi2] /guidelines/what to do (under given circumstances)/
機密 机密 [ji1 mi4] /secret/classified (information)/
機密性 机密性 [ji1 mi4 xing4] /confidentiality/
機密文件 机密文件 [ji1 mi4 wen2 jian4] /secret document/
機尾 机尾 [ji1 wei3] /the rear (tail) of a plane etc/
機巧 机巧 [ji1 qiao3] /cunning/dexterous/ingenious/
機床 机床 [ji1 chuang2] /machine tool/a lathe/CL:張|张[zhang1]/
機庫 机库 [ji1 ku4] /(aircraft) hangar/
機建費 机建费 [ji1 jian4 fei4] /airport construction fee (abbr. for 機場建設費|机场建设费)/
機房 机房 [ji1 fang2] /machine room/engine room/computer room/
機掰 机掰 [ji1 bai1] /variant of 雞掰|鸡掰[ji1 bai1]/
機敏 机敏 [ji1 min3] /agility/
機智 机智 [ji1 zhi4] /quick-witted/resourceful/
機會 机会 [ji1 hui4] /opportunity/chance/occasion/CL:個|个[ge4]/
機會主義 机会主义 [ji1 hui4 zhu3 yi4] /opportunism/pragmatism/
機會帶來成功 机会带来成功 [ji1 hui4 dai4 lai2 cheng2 gong1] /Opportunity brings success. (idiom)/
機會成本 机会成本 [ji1 hui4 cheng2 ben3] /opportunity cost/
機杼 机杼 [ji1 zhu4] /a loom/
機械 机械 [ji1 xie4] /machine/machinery/mechanical/(old) cunning/scheming/
機械化 机械化 [ji1 xie4 hua4] /to mechanize/
機械工 机械工 [ji1 xie4 gong1] /a mechanic/
機械工人 机械工人 [ji1 xie4 gong1 ren2] /mechanic/
機械工程 机械工程 [ji1 xie4 gong1 cheng2] /mechanical engineering/
機械師 机械师 [ji1 xie4 shi1] /mechanic/engineer/machinist/machine operator/CL:個|个[ge4],位[wei4]/
機械性 机械性 [ji1 xie4 xing4] /mechanical/
機械戰警 机械战警 [Ji1 xie4 Zhan4 jing3] /RoboCop (movie)/
機械碼 机械码 [ji1 xie4 ma3] /machine code/
機械翻譯 机械翻译 [ji1 xie4 fan1 yi4] /machine translation/
機械能 机械能 [ji1 xie4 neng2] /mechanical energy/
機械語言 机械语言 [ji1 xie4 yu3 yan2] /machine language/
機械鐘 机械钟 [ji1 xie4 zhong1] /mechanical clock/
機構 机构 [ji1 gou4] /mechanism/structure/organization/agency/institution/CL:所[suo3]/
機槍 机枪 [ji1 qiang1] /machine gun/
機殼 机壳 [ji1 qiao4] /case, casing, cabinet or housing (of a computer, photocopier etc)/
機油 机油 [ji1 you2] /engine oil/
機率 机率 [ji1 lu:4] /probability/odds (Tw)/
機理 机理 [ji1 li3] /mechanism/
機甲 机甲 [ji1 jia3] /mecha (human-operated robots in Japanese manga)/
機票 机票 [ji1 piao4] /air ticket/passenger ticket/CL:張|张[zhang1]/
機箱 机箱 [ji1 xiang1] /computer case/
機組 机组 [ji1 zu3] /flight crew (on a plane)/unit (apparatus)/
機緣 机缘 [ji1 yuan2] /chance/opportunity/destiny/
機翻 机翻 [ji1 fan1] /machine translation (abbr. for 機器翻譯|机器翻译[ji1 qi4 fan1 yi4])/
機翼 机翼 [ji1 yi4] /wing (of an aircraft)/
機能 机能 [ji1 neng2] /function/
機艙 机舱 [ji1 cang1] /cabin of a plane/
機製 机制 [ji1 zhi4] /machine processed/machine made/mechanism/
機詐 机诈 [ji1 zha4] /deceitful/
機謀 机谋 [ji1 mou2] /stratagem/scheme/shrewdness/
機警 机警 [ji1 jing3] /perceptive/astute/sharp/sharp-witted/vigilant/alert/
機變 机变 [ji1 bian4] /improvisation/flexible/adaptable/pragmatic/
機踏車 机踏车 [ji1 ta4 che1] /motorcycle (Tw)/abbr. for 機器腳踏車|机器脚踏车[ji1 qi4 jiao3 ta4 che1]/
機身 机身 [ji1 shen1] /body of a vehicle or machine/fuselage of a plane/
機身寬大 机身宽大 [ji1 shen1 kuan1 da4] /wide body/wide-bodied (aircraft)/
機車 机车 [ji1 che1] /locomotive/train engine car/scooter (Tw)/(slang) (Tw) hard to get along with/a pain in the ass/damn!/crap!/
機軸 机轴 [ji1 zhou2] /arbor/shaft (in a machine)/
機遇 机遇 [ji1 yu4] /opportunity/favorable circumstance/stroke of luck/
機運 机运 [ji1 yun4] /chance and opportunity/
機長 机长 [ji1 zhang3] /captain/chief pilot/
機關 机关 [ji1 guan1] /mechanism/gear/machine-operated/office/agency/organ/organization/establishment/institution/body/stratagem/scheme/intrigue/plot/trick/CL:個|个[ge4]/
機關報 机关报 [ji1 guan1 bao4] /official (government-operated) newspaper/
機關布景 机关布景 [ji1 guan1 bu4 jing3] /machine-operated stage scenery/
機關槍 机关枪 [ji1 guan1 qiang1] /machine gun/also written 機槍|机枪[ji1 qiang1]/
機關炮 机关炮 [ji1 guan1 pao4] /machine cannon/machine-gun cannon/
機關算盡太聰明，反算了卿卿性命 机关算尽太聪明，反算了卿卿性命 [ji1 guan1 suan4 jin4 tai4 cong1 ming5 , fan3 suan4 le5 qing1 qing1 xing4 ming4] /if one is too calculating, it will be the cause of one's own undoing (famous line in "A Dream of Red Mansions" 紅樓夢|红楼梦[Hong2 lou2 Meng4])/
機關車 机关车 [ji1 guan1 che1] /locomotive/
機電 机电 [ji1 dian4] /machinery and power-generating equipment/electromechanical/
機靈 机灵 [ji1 ling5] /clever/quick-witted/
機靈鬼 机灵鬼 [ji1 ling2 gui3] /(jocularly) clever and quick-witted person/
機頂盒 机顶盒 [ji1 ding3 he2] /set-top box/decoder for digital or satellite TV signal etc/
機頭 机头 [ji1 tou2] /the front (nose) of a plane etc/
機頭座 机头座 [ji1 tou2 zuo4] /headstock/turning head of a screw, drill, lathe etc/
機體 机体 [ji1 ti3] /organism (biology)/airframe (aeronautics)/
橡 橡 [xiang4] /oak/Quercus serrata/
橡子 橡子 [xiang4 zi3] /acorn/
橡子麵 橡子面 [xiang4 zi5 mian4] /acorn flour/
橡子麵兒 橡子面儿 [xiang4 zi5 mian4 r5] /erhua variant of 橡子麵|橡子面[xiang4 zi5 mian4]/
橡實 橡实 [xiang4 shi2] /acorn/
橡木 橡木 [xiang4 mu4] /oaken/
橡樹 橡树 [xiang4 shu4] /oak/
橡皮 橡皮 [xiang4 pi2] /rubber/an eraser/CL:塊|块[kuai4]/
橡皮擦 橡皮擦 [xiang4 pi2 ca1] /eraser/rubber/CL:塊|块[kuai4]/
橡皮球 橡皮球 [xiang4 pi2 qiu2] /rubber ball/
橡皮筋 橡皮筋 [xiang4 pi2 jin1] /rubber band/
橡皮線 橡皮线 [xiang4 pi2 xian4] /wire (sheathed in rubber)/cable/
橡皮膏 橡皮膏 [xiang4 pi2 gao1] /sticking plaster/adhesive bandage/
橡膠 橡胶 [xiang4 jiao1] /rubber/caoutchouc/
橡膠樹 橡胶树 [xiang4 jiao1 shu4] /rubber tree/
橢 椭 [tuo3] /ellipse/
橢圓 椭圆 [tuo3 yuan2] /oval/ellipse/elliptic/
橢圓函數 椭圆函数 [tuo3 yuan2 han2 shu4] /(math.) elliptic function/
橢圓形 椭圆形 [tuo3 yuan2 xing2] /oval/
橢圓形辦公室 椭圆形办公室 [tuo3 yuan2 xing2 ban4 gong1 shi4] /Oval office (in the White House)/
橢圓曲線 椭圆曲线 [tuo3 yuan2 qu1 xian4] /(math.) elliptic curve/
橢圓機 椭圆机 [tuo3 yuan2 ji1] /elliptical machine (exercise)/
橢圓積分 椭圆积分 [tuo3 yuan2 ji1 fen1] /(math.) elliptic integral/
橢球 椭球 [tuo3 qiu2] /ellipsoid (math.)/
橤 蕊 [rui3] /variant of 蕊[rui3]/
橧 橧 [zeng1] /dwelling on top of wooden stakes/
橫 横 [heng2] /horizontal/across/crosswise/horizontal stroke (in Chinese characters)/to place (sth) flat (on a surface)/to cross (a river, etc)/in a jumble/chaotic/(in fixed expressions) harsh and unreasonable/violent/
橫 横 [heng4] /harsh and unreasonable/unexpected/
橫七豎八 横七竖八 [heng2 qi1 shu4 ba1] /in disorder/at sixes and sevens (idiom)/
橫三豎四 横三竖四 [heng2 san1 shu4 si4] /in disorder/in a tremendous mess/
橫刀奪愛 横刀夺爱 [heng2 dao1 duo2 ai4] /to rob sb of sth they cherish (idiom)/
橫切 横切 [heng2 qie1] /to cut across/a horizontal cut/
橫剖面 横剖面 [heng2 pou1 mian4] /horizontal section/
橫加 横加 [heng2 jia1] /violently/flagrantly/
橫加指責 横加指责 [heng2 jia1 zhi3 ze2] /to blame unscrupulously/
橫匾 横匾 [heng2 bian3] /horizontal tablet (for an inscription)/
橫向 横向 [heng2 xiang4] /horizontal/orthogonal/perpendicular/lateral/crosswise/
橫吹 横吹 [heng2 chui1] /military wind and percussion music played on horseback under the Han/transverse flute/to play such a flute/
橫屍遍野 横尸遍野 [heng2 shi1 bian4 ye3] /corpses strew the field/deadly (conflict)/
橫山 横山 [Heng2 shan1] /Hengshan County in Yulin 榆林[Yu2 lin2], Shaanxi/Hengshan township in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/Yokoyama (Japanese surname)/
橫山縣 横山县 [Heng2 shan1 Xian4] /Hengshan County in Yulin 榆林[Yu2 lin2], Shaanxi/
橫山鄉 横山乡 [Heng2 shan1 xiang1] /Hengshan township in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
橫峰 横峰 [Heng2 feng1] /Hengfeng county in Shangrao 上饒|上饶, Jiangxi/
橫峰縣 横峰县 [Heng2 feng1 xian4] /Hengfeng county in Shangrao 上饒|上饶, Jiangxi/
橫幅 横幅 [heng2 fu2] /horizontal scroll/banner/streamer/
橫幅標語 横幅标语 [heng2 fu2 biao1 yu3] /slogan banner/
橫座標 横坐标 [heng2 zuo4 biao1] /horizontal coordinate/abscissa/
橫征暴斂 横征暴敛 [heng2 zheng1 bao4 lian3] /to tax by force and extort levies (idiom); to screw taxes out of the people by force/
橫心 横心 [heng2 xin1] /to steel oneself/to harden one's heart/
橫截 横截 [heng2 jie2] /to cut across/cross-sectional/transverse/
橫截線 横截线 [heng2 jie2 xian4] /transversal line/
橫截面 横截面 [heng2 jie2 mian4] /cross-section/
橫批 横批 [heng2 pi1] /horizontal scroll (for inscription)/
橫折 横折 [heng2 zhe2] /(horizontal-starting right angle character stroke)/
橫挑鼻子豎挑眼 横挑鼻子竖挑眼 [heng2 tiao1 bi2 zi5 shu4 tiao1 yan3] /to pick on sth incessantly (idiom)/to criticize right and left/
橫振動 横振动 [heng2 zhen4 dong4] /transverse vibration/
橫掃 横扫 [heng2 sao3] /to sweep away/to sweep across/
橫掃千軍 横扫千军 [heng2 sao3 qian1 jun1] /total annihilation/
橫排 横排 [heng2 pai2] /horizontal setting (printing)/
橫搖 横摇 [heng2 yao2] /rolling motion (of a boat)/
橫摺 横摺 [heng2 zhe2] /horizontal fold or tuck/
橫斑林鶯 横斑林莺 [heng2 ban1 lin2 ying1] /(bird species of China) barred warbler (Sylvia nisoria)/
橫斑腹小鴞 横斑腹小鸮 [heng2 ban1 fu4 xiao3 xiao1] /(bird species of China) spotted owlet (Athene brama)/
橫斜 横斜 [heng2 xie2] /oblique/slanting/
橫斜鉤 横斜钩 [heng2 xie2 gou1] /⺄ stroke in Chinese characters/
橫斷 横断 [heng2 duan4] /to cross (a road, an ocean etc)/to cut across/
橫斷山脈 横断山脉 [Heng2 duan4 shan1 mai4] /Hengduan mountains, several parallel mountain ranges on the border between west Yunnan and Sichuan and east Tibet/
橫斷步道 横断步道 [heng2 duan4 bu4 dao4] /pedestrian crossing/
橫斷物 横断物 [heng2 duan4 wu4] /transverse object/
橫斷面 横断面 [heng2 duan4 mian4] /horizontal section/
橫是 横是 [heng2 shi5] /probably/most likely/
橫暴 横暴 [heng4 bao4] /brutal/violent/
橫木 横木 [heng2 mu4] /horizontal beam/wooden crossbar/thwart/
橫桁帆 横桁帆 [heng2 heng2 fan1] /boom sail/
橫梁 横梁 [heng2 liang2] /beam/
橫楣 横楣 [heng2 mei2] /lintel/
橫楣子 横楣子 [heng2 mei2 zi5] /lintel/
橫槓 横杠 [heng2 gang4] /bar/horizontal bar/
橫標 横标 [heng2 biao1] /banner/horizontal slogan or advertisement/
橫正暴斂 横正暴敛 [heng2 zheng4 bao4 lian3] /to levy exorbitant taxes (idiom)/
橫步 横步 [heng2 bu4] /sidestep (in dance)/step sideways/
橫死 横死 [heng4 si3] /to die by violence/
橫段山脈 横段山脉 [Heng2 duan4 shan1 mai4] /Hengduan mountains dividing Sichuan from Tibet/
橫波 横波 [heng2 bo1] /transverse wave/
橫流 横流 [heng2 liu2] /to overflow/transverse flow/to flow over/cross flow/
橫渡 横渡 [heng2 du4] /to cross (a body of water)/
橫溢 横溢 [heng2 yi4] /to overflow/brimming with/
橫濱 横滨 [Heng2 bin1] /Yokohama, Japan/
橫濱市 横滨市 [Heng2 bin1 shi4] /Yokohama, major port city in Kanagawa prefecture 神奈川縣|神奈川县[Shen2 nai4 chuan1 xian4], Japan/
橫爬行 横爬行 [heng2 pa2 xing2] /to walk sideways/crab-wise/
橫生 横生 [heng2 sheng1] /to grow without restraint/overflowing with/to happen unexpectedly/
橫生枝節 横生枝节 [heng2 sheng1 zhi1 jie2] /to deliberately complicate an issue (idiom)/
橫直 横直 [heng2 zhi2] /(colloquial) whatever/come what may/
橫眉 横眉 [heng2 mei2] /to concentrate one's eyebrows/to frown/to scowl/
橫眉冷對千夫指 横眉冷对千夫指 [heng2 mei2 leng3 dui4 qian1 fu1 zhi3] /to face a thousand pointing fingers with a cool scowl (citation from Lu Xun)/to treat with disdain/to defy/
橫眉怒目 横眉怒目 [heng2 mei2 nu4 mu4] /lit. furrowed brows and blazing eyes/to dart looks of hate at sb (idiom)/
橫眉立目 横眉立目 [heng2 mei2 li4 mu4] /to scowl and stare down/to defy/
橫眉豎眼 横眉竖眼 [heng2 mei2 shu4 yan3] /to scowl fiercely/to glare/
橫眼 横眼 [heng2 yan3] /from the side of the eye/askance/
橫神經 横神经 [heng2 shen2 jing1] /transverse commissure/
橫禍 横祸 [heng4 huo4] /unexpected calamity/
橫稜紋 横棱纹 [heng2 leng2 wen2] /crosswise pattern/
橫空 横空 [heng2 kong1] /filling the atmosphere/covering the sky/
橫穿 横穿 [heng2 chuan1] /to cross/to traverse/
橫筆 横笔 [heng2 bi3] /bristles lying down (brush movement in painting)/
橫筋斗 横筋斗 [heng2 jin1 dou3] /cartwheel/
橫紋 横纹 [heng2 wen2] /horizontal stripe/striation/
橫紋肌 横纹肌 [heng2 wen2 ji1] /striated muscle/
橫結腸 横结肠 [heng2 jie2 chang2] /transverse colon (anatomy)/second section of large intestine/
橫綱 横纲 [heng2 gang1] /yokozuna/
橫線 横线 [heng2 xian4] /horizontal line/horizontal coordinate line/
橫縣 横县 [Heng2 xian4] /Heng county in Nanning 南寧|南宁[Nan2 ning2], Guangxi/
橫翻筋斗 横翻筋斗 [heng2 fan1 jin1 dou3] /to turn cartwheels/
橫肉 横肉 [heng2 rou4] /fierce-looking/
橫膈 横膈 [heng2 ge2] /diaphragm/
橫膈膜 横膈膜 [heng2 ge2 mo2] /diaphragm/also written 橫隔膜|横隔膜[heng2 ge2 mo2]/
橫臥 横卧 [heng2 wo4] /to recline/
橫蠻 横蛮 [heng4 man2] /see 蠻橫|蛮横[man2 heng4]/
橫行 横行 [heng2 xing2] /to go on the rampage/to riot/to run amuck/
橫行霸道 横行霸道 [heng2 xing2 ba4 dao4] /to oppress/to rule as a despot/to tyrannize/
橫街 横街 [heng2 jie1] /side street/road branching from the main street/
橫衝直撞 横冲直撞 [heng2 chong1 zhi2 zhuang4] /lit. bashing sideways and colliding straight on (idiom); to push through shoving and bumping/to barge/to charge around violently/
橫說豎說 横说竖说 [heng2 shuo1 shu4 shuo1] /to explain sth over and over again/to repeat/
橫豎 横竖 [heng2 shu5] /anyway/
橫豎勁兒 横竖劲儿 [heng2 shu4 jin4 r5] /firmness of determination/
橫財 横财 [heng4 cai2] /easy money/windfall/ill-gotten gains/undeserved fortune/illegal profit/
橫貫 横贯 [heng2 guan4] /horizontal traverse/to cut across/to cross transversally/
橫越 横越 [heng2 yue4] /to cross/to pass over/to traverse/trans-/
橫跨 横跨 [heng2 kua4] /to span/to stretch across/to travel across/
橫路 横路 [heng2 lu4] /side street/crossroad/
橫躺 横躺 [heng2 tang3] /to lie flat/
橫躺豎臥 横躺竖卧 [heng2 tang3 shu4 wo4] /to lie down all over the place/exhausted and in disarray/
橫過 横过 [heng2 guo4] /to traverse/
橫鉤 横钩 [heng2 gou1] /horizontal stroke with a hook at the end (in Chinese characters)/
橫陳 横陈 [heng2 chen2] /to lie in disarray/to cut across/to traverse/
橫隊 横队 [heng2 dui4] /row/horizontal troop formation/
橫隔 横隔 [heng2 ge2] /tabula (horizontal floor of polyp)/
橫隔膜 横隔膜 [heng2 ge2 mo2] /diaphragm/
橫須賀 横须贺 [Heng2 xu1 he4] /Yokosuka (port and navy base in the Tokyo bay)/
橫須賀市 横须贺市 [Heng2 xu1 he4 shi4] /Yokosuka city and US naval base to the west of Yokohama, Japan/
橫頭橫腦 横头横脑 [heng2 tou2 heng2 nao3] /coarse and arrogant/always in the right/
橫額 横额 [heng2 e2] /horizontal tablet (for an inscription)/
橫飛 横飞 [heng2 fei1] /to splash across/to splatter/
橫骨 横骨 [heng2 gu3] /pubic bone/
橾 橾 [qiao1] /old variant of 鍬|锹[qiao1]/
橾 橾 [shu1] /the hole in the center of a wheel accommodating the axle (archaic)/
橿 橿 [jiang1] /Quercus glauca/
檀 檀 [Tan2] /surname Tan/
檀 檀 [tan2] /sandalwood/hardwood/purple-red/
檀君 檀君 [Tan2 jun1] /Tangun, legendary founder of Korea in 2333 BC/
檀君王 檀君王 [Tan2 jun1 wang2] /Tangun, legendary founder of Korea in 2333 BC/
檀越 檀越 [tan2 yue4] /(Buddhism) benefactor (designation of a lay person by a monk)/
檀香 檀香 [tan2 xiang1] /sandalwood/
檀香山 檀香山 [Tan2 xiang1 shan1] /Honolulu, capital of Hawaii/also transliterated as 火奴魯魯|火奴鲁鲁/
檁 檩 [lin3] /cross-beam/ridge-pole/
檃 檃 [yin3] /tool used for shaping wood (old)/
檃栝 檃栝 [yin3 kuo4] /straightening machine/also pr. [yin3 gua1]/
檄 檄 [xi2] /dispatch/order/
檄文 檄文 [xi2 wen2] /(old, now used figuratively) official call to arms/official denunciation/
檄書 檄书 [xi2 shu1] /(old, now used figuratively) official call to arms/official denunciation/
檇 檇 [zui4] /wooden pestle or rammer/
檉 柽 [cheng1] /tamarisk/
檊 檊 [gan4] /Chinese mulberry/sandalwood/
檍 檍 [yi4] /Quercus glauca/
檎 檎 [qin2] /(fruit)/
檐 檐 [yan2] /eaves/ledge or brim/
檑 檑 [lei2] /logs rolled down in defense of city/
檔 档 [dang3] /(Tw) variant of 擋|挡[dang3], gear/
檔 档 [dang4] /official records/grade (of goods)/file/records/shelves/slot/gap/crosspiece/classifier for crosspieces/classifier for events, affairs etc/Taiwan pr. [dang3]/
檔口 档口 [dang4 kou3] /stall/booth/
檔子 档子 [dang4 zi5] /classifier for affairs, events etc/
檔期 档期 [dang4 qi1] /slot within a schedule/timeslot (for a TV program, a session with a photographer etc)/range of dates in which an event is to be held (film screening, exhibition etc)/
檔案 档案 [dang4 an4] /file/record/archive/
檔案傳輸協定 档案传输协定 [dang4 an4 chuan2 shu1 xie2 ding4] /File Transfer Protocol (FTP)/
檔案分配區 档案分配区 [dang4 an4 fen1 pei4 qu1] /file allocation table/FAT/
檔案執行 档案执行 [dang4 an4 zhi2 xing2] /file execution/executable file/
檔案夾 档案夾 [dang4 an4 jia1] /file folder/portfolio/
檔案屬性 档案属性 [dang4 an4 shu3 xing4] /file attribute/
檔案建立 档案建立 [dang4 an4 jian4 li4] /file creation/
檔案服務 档案服务 [dang4 an4 fu2 wu4] /file service/
檔案盒 档案盒 [dang4 an4 he2] /archive box/
檔案總管 档案总管 [dang4 an4 zong3 guan3] /file manager (computing)/(Windows) Explorer/
檔案袋 档案袋 [dang4 an4 dai4] /archive envelope/portfolio/
檔案轉送 档案转送 [dang4 an4 zhuan3 song4] /file transfer/
檔案轉送存取及管理 档案转送存取及管理 [dang4 an4 zhuan3 song4 cun2 qu3 ji2 guan3 li3] /File Transfer, Access and Management/FTAM/
檔案館 档案馆 [dang4 an4 guan3] /archive library/
檔次 档次 [dang4 ci4] /grade/class/quality/level/
檔車 档车 [dang3 che1] /see 打檔車|打档车[da3 dang3 che1]/
檖 檖 [sui4] /(tree)/
檗 檗 [bo4] /Phellodendron amurense/
檜 桧 [gui4] /Chinese Juniper (Juniperus chinensis)/coffin lid decoration (old)/
檝 楫 [ji2] /variant of 楫[ji2]/
檟 槚 [jia3] /Catalpa, a genus of mostly deciduous trees/old term for Camellia sinensis, the tea plant 茶/also called Thea sinensis/small evergreen shrub (Mallotus japonicus)/
檠 檠 [qing2] /instrument for straightening bows/
檢 检 [jian3] /to check/to examine/to inspect/to exercise restraint/
檢修 检修 [jian3 xiu1] /to overhaul/to examine and fix (a motor)/to service (a vehicle)/
檢出 检出 [jian3 chu1] /to detect/to examine and discover/to sense/
檢孕棒 检孕棒 [jian3 yun4 bang4] /home pregnancy test kit/
檢字法 检字法 [jian3 zi4 fa3] /indexing system for Chinese characters in a dictionary/
檢字表 检字表 [jian3 zi4 biao3] /word index (of a dictionary)/
檢定 检定 [jian3 ding4] /a test/determination/to check up on/to examine/to assay/
檢察 检察 [jian3 cha2] /to inspect/(law) to prosecute/to investigate/
檢察官 检察官 [jian3 cha2 guan1] /public prosecutor/public procurator (judicial officer whose job may involve both criminal investigation and public prosecution)/
檢察總長 检察总长 [jian3 cha2 zong3 zhang3] /Prosecutor-General (Tw)/
檢察院 检察院 [jian3 cha2 yuan4] /prosecutor's office/procuratorate/
檢屍 检尸 [jian3 shi1] /autopsy/necropsy/postmortem examination/
檢控 检控 [jian3 kong4] /to prosecute (criminal)/the prosecution/
檢控官 检控官 [jian3 kong4 guan1] /prosecutor/procurator/
檢控方 检控方 [jian3 kong4 fang1] /the prosecuting side (in a trial)/the prosecution/
檢方 检方 [jian3 fang1] /the prosecution/prosecutors/
檢束 检束 [jian3 shu4] /to regulate/to check and restrict/
檢查 检查 [jian3 cha2] /inspection/to examine/to inspect/CL:次[ci4]/
檢查員 检查员 [jian3 cha2 yuan2] /inspector/
檢查哨 检查哨 [jian3 cha2 shao4] /inspection post/checkpoint/
檢查站 检查站 [jian3 cha2 zhan4] /checkpoint/
檢校 检校 [jian3 jiao4] /to check/to verify/to proof-read/
檢毒盒 检毒盒 [jian3 du2 he2] /detection kit/
檢毒箱 检毒箱 [jian3 du2 xiang1] /detection kit/
檢波 检波 [jian3 bo1] /to detect (e.g. radio waves)/
檢測 检测 [jian3 ce4] /to detect/to test/detection/sensing/
檢測儀 检测仪 [jian3 ce4 yi2] /sensor/detector/
檢測器 检测器 [jian3 ce4 qi4] /detector/
檢漏 检漏 [jian3 lou4] /to check for leaks/
檢疫 检疫 [jian3 yi4] /quarantine/
檢票 检票 [jian3 piao4] /to inspect a ticket/to examine a ballot/
檢索 检索 [jian3 suo3] /to retrieve (data)/to look up/retrieval/search/
檢舉 检举 [jian3 ju3] /to report (an offense to the authorities)/to inform against sb/
檢視 检视 [jian3 shi4] /to inspect/to examine/
檢討 检讨 [jian3 tao3] /to examine or inspect/self-criticism/review/
檢證 检证 [jian3 zheng4] /verification/inspection/
檢警調 检警调 [jian3 jing3 diao4] /(Tw) public prosecutors, the police, and the Investigation Bureau (abbr. for 檢察官、警察、調查局|检察官、警察、调查局[jian3 cha2 guan1 , jing3 cha2 , diao4 cha2 ju2])/
檢錄 检录 [jian3 lu4] /roll-call (e.g. at athletics event)/check the record/
檢閱 检阅 [jian3 yue4] /to inspect/to review (troops etc)/military review/
檢驗 检验 [jian3 yan4] /to inspect/to examine/to test/
檢驗醫學 检验医学 [jian3 yan4 yi1 xue2] /laboratory medicine/
檢點 检点 [jian3 dian3] /to examine/to check/to keep a lookout/cautious/restrained (in speech or mannerisms)/
檣 樯 [qiang2] /boom/mast/
檥 檥 [yi3] /variant of 艤|舣[yi3]/
檨 檨 [she1] /mango/
檪 檪 [li4] /old variant of 櫟|栎[li4]/
檫 檫 [cha2] /Chinese sassafras/Sassafras tzumu/
檬 檬 [meng2] /lemon/
檮 梼 [tao2] /dunce/blockhead/
檮杌 梼杌 [tao2 wu4] /legendary beast/
檯 台 [tai2] /desk/table/counter/
檯子 台子 [tai2 zi5] /desk/(pool etc) table/
檯安縣 台安县 [Tai2 an1 xian4] /Tai'an county in Anshan 鞍山[An1 shan1], Liaoning/
檯布 台布 [tai2 bu4] /tablecloth/
檯燈 台灯 [tai2 deng1] /desk lamp/table lamp/
檯鐘 台钟 [tai2 zhong1] /desk clock/
檯面 台面 [tai2 mian4] /tabletop/countertop/(fig.) public view/plain sight/(gambling) stake/
檳 槟 [bing1] /betel palm (Areca catechu)/betel nut/Taiwan pr. [bin1]/
檳城 槟城 [Bing1 cheng2] /Penang (state in Malaysia)/
檳子 槟子 [bin1 zi5] /binzi/a species of apple which is slightly sour and astringent/
檳州 槟州 [Bing1 zhou1] /Penang Pulau (Island), Malaysia/also written 檳榔嶼|槟榔屿/
檳椥 槟椥 [Bin1 zhi1] /Ben Tre, province and city in Vietnam/
檳榔 槟榔 [bing1 lang5] /betel palm (Areca catechu)/betel nut/
檳榔嶼 槟榔屿 [Bing1 lang5 yu3] /Penang Pulau (Island), Malaysia/
檳榔西施 槟榔西施 [bing1 lang5 Xi1 shi1] /betel nut beauty: a skimpily-dressed, attractive girl who sells betel nut from a glass-walled roadside booth (Tw)/
檳知 槟知 [Bin1 zhi1] /Ben Tre, province and city in Vietnam/
檴 檴 [huo4] /(tree)/
檵 檵 [ji4] /fringe flower (Loropetalum chinense), evergreen shrub/
檵 檵 [qi3] /variant of 杞[qi3], wolfberry shrub (Lycium chinense)/
檵木 檵木 [ji4 mu4] /fringe flower (Loropetalum chinense), evergreen shrub/
檵花 檵花 [ji4 hua1] /fringe flower (Loropetalum chinense), evergreen shrub/
檸 柠 [ning2] /lemon/
檸檬 柠檬 [ning2 meng2] /lemon/
檸檬水 柠檬水 [ning2 meng2 shui3] /lemonade/
檸檬汁 柠檬汁 [ning2 meng2 zhi1] /lemon juice/
檸檬片 柠檬片 [ning2 meng2 pian4] /slice of lemon/
檸檬茶 柠檬茶 [ning2 meng2 cha2] /lemon tea/
檸檬草 柠檬草 [ning2 meng2 cao3] /lemongrass/
檸檬酸 柠檬酸 [ning2 meng2 suan1] /citric acid/
檸檬酸循環 柠檬酸循环 [ning2 meng2 suan1 xun2 huan2] /citric acid cycle/Krebs cycle/tricarboxylic acid cycle/
檸檬雞 柠檬鸡 [ning2 meng2 ji1] /lemon chicken/
檻 槛 [jian4] /banister/balustrade/cage for animal or prisoner/to transport caged prisoner on a cart/
檻 槛 [kan3] /door sill/threshold/
檻花籠鶴 槛花笼鹤 [jian4 hua1 long2 he4] /a flower in a cage, a crane in a basket (idiom); prisoner/
檻車 槛车 [jian4 che1] /cart with cage, used to escort prisoner/
櫂 棹 [zhao4] /oar (archaic)/scull/paddle/to row/a boat/
櫃 柜 [gui4] /cupboard/cabinet/wardrobe/
櫃台 柜台 [gui4 tai2] /variant of 櫃檯|柜台[gui4 tai2]/
櫃員機 柜员机 [gui4 yuan2 ji1] /ATM/
櫃子 柜子 [gui4 zi5] /cupboard/cabinet/
櫃檯 柜台 [gui4 tai2] /sales counter/front desk/bar/(of markets, medicines etc) OTC (over-the-counter)/
櫃臺 柜台 [gui4 tai2] /variant of 櫃檯|柜台[gui4 tai2]/
櫆 櫆 [kui2] /see 櫆師|櫆师[kui2 shi1] Polaris, the north star/
櫆師 櫆师 [kui2 shi1] /Polaris/the north star/same as 北斗[Bei3 dou3]/
櫈 凳 [deng4] /variant of 凳[deng4]/
櫌 櫌 [you1] /harrow/
櫓 橹 [lu3] /scull (single oar worked from side to side over the stern of a boat) (free word)/
櫚 榈 [lu:2] /palm tree/
櫛 栉 [zhi4] /comb/to comb/to weed out/to eliminate/Taiwan pr. [jie2]/
櫛孔扇貝 栉孔扇贝 [zhi4 kong3 shan4 bei4] /Farrer's scallop (Chlamys farreri), aka Chinese scallop/
櫛比 栉比 [zhi4 bi3] /lined up close (like teeth of a comb)/
櫛水母 栉水母 [jie2 shui3 mu3] /comb jellies (Ctenophora)/
櫛風沐雨 栉风沐雨 [zhi4 feng1 mu4 yu3] /lit. to comb one's hair in the wind and wash it in the rain (idiom)/fig. to work in the open regardless of the weather/
櫜 櫜 [gao1] /weapon case/
櫝 椟 [du2] /cabinet/case/casket/
櫞 橼 [yuan2] /Citrus medica/
櫟 栎 [li4] /oak/Quercus serrata/
櫟樹 栎树 [li4 shu4] /oak tree/
櫠 櫠 [fei4] /a variety of pomelo (old)/
櫡 櫡 [zhu4] /variant of 箸[zhu4]/
櫥 橱 [chu2] /wardrobe/closet/cabinet/
櫥子 橱子 [chu2 zi5] /wardrobe/closet/cabinet/
櫥櫃 橱柜 [chu2 gui4] /cupboard/cupboard that can also be used as a table/sideboard/
櫥窗 橱窗 [chu2 chuang1] /display window/
櫧 槠 [zhu1] /Quercus glanca/
櫨 栌 [lu2] /capital (of column)/smoke tree/
櫪 枥 [li4] /type of oak/stable (for horses)/
櫫 橥 [zhu1] /Zelkova acuminata/
櫬 榇 [chen4] /Sterculia plantanifolia/coffin/
櫱 蘖 [nie4] /new shoot growing from cut branch or stump/
櫱枝 蘖枝 [nie4 zhi1] /branch stem/
櫳 栊 [long2] /bar/cage/gratings/
櫸 榉 [ju3] /Zeikowa acuminata/
櫸木 榉木 [ju3 mu4] /beech/
櫹 櫹 [xiao1] /a type of big tree (archaic)/
櫺 棂 [ling2] /latticework on a window/
櫻 樱 [ying1] /cherry/
櫻井 樱井 [Ying1 jing3] /Sakurai (Japanese surname and place name)/
櫻島 樱岛 [Ying1 dao3] /Sakurajima, an active volcano in Kagoshima prefecture, Japan/
櫻桃 樱桃 [ying1 tao2] /cherry/
櫻桃園 樱桃园 [Ying1 tao2 yuan2] /The Cherry Orchard, a play by Chekhov 契訶夫|契诃夫[Qi4 he1 fu1]/
櫻桃小口 樱桃小口 [ying1 tao2 xiao3 kou3] /see 櫻桃小嘴|樱桃小嘴[ying1 tao2 xiao3 zui3]/
櫻桃小嘴 樱桃小嘴 [ying1 tao2 xiao3 zui3] /lit. cherry mouth (idiom)/fig. a delicate, ruby-lipped mouth/
櫻桃小番茄 樱桃小番茄 [ying1 tao2 xiao3 fan1 qie2] /see 聖女果|圣女果[sheng4 nu:3 guo3]/
櫻桃蘿蔔 樱桃萝卜 [ying1 tao2 luo2 bo5] /summer radish (the small red kind)/
櫻花 樱花 [ying1 hua1] /oriental cherry (Prunus serrulata or Prunus yedoensis), prized for its blossom/also known as sakura (Japanese) or Yoshino cherry/
櫻花妹 樱花妹 [ying1 hua1 mei4] /(coll.) Japanese girl/
櫻花草 樱花草 [ying1 hua1 cao3] /primrose/
櫽 櫽 [yin3] /tool used for shaping wood (old)/old variant of 檃[yin3]/
欀 欀 [xiang1] /inner lining of wooden utensils/component beam used in building construction/species of oak tree with medicinal bark (old)/
欂 欂 [bo2] /rafter/
欃 欃 [chan2] /sandalwood (Santalum album), a Nepalese tree producing valuable fragrant oil/comet/
欄 栏 [lan2] /fence/railing/hurdle/column or box (of text or other data)/
欄位 栏位 [lan2 wei4] /(numeric, data) field (Tw)/
欄圈 栏圈 [lan2 quan1] /pen/animal yard/
欄杆 栏杆 [lan2 gan1] /railing/banister/
欄架 栏架 [lan2 jia4] /hurdle/
欄柵 栏栅 [lan2 zha4] /barrier/
欄櫃 栏柜 [lan2 gui4] /variant of 攔櫃|拦柜[lan2 gui4]/
欄目 栏目 [lan2 mu4] /regular column or segment (in a publication or broadcast program)/program (TV or radio)/
權 权 [Quan2] /surname Quan/
權 权 [quan2] /authority/power/right/(literary) to weigh/expedient/temporary/
權且 权且 [quan2 qie3] /temporarily/for the time being/
權位 权位 [quan2 wei4] /power and position (politics)/
權充 权充 [quan2 chong1] /to act temporarily as/
權利 权利 [quan2 li4] /right (i.e. an entitlement to sth)/(classical) power and wealth/
權利法案 权利法案 [quan2 li4 fa3 an4] /bill of rights/
權利聲明 权利声明 [quan2 li4 sheng1 ming2] /copyright statement/
權利要求 权利要求 [quan2 li4 yao1 qiu2] /claim to rights (copyright, patent etc)/
權力 权力 [quan2 li4] /power/authority/
權力的遊戲 权力的游戏 [Quan2 li4 de5 You2 xi4] /Game of Thrones (TV series)/
權力紛爭 权力纷争 [quan2 li4 fen1 zheng1] /power struggle/
權力鬥爭 权力斗争 [quan2 li4 dou4 zheng1] /power struggle/
權勢 权势 [quan2 shi4] /power/influence/
權威 权威 [quan2 wei1] /authority/authoritative/power and prestige/
權威性 权威性 [quan2 wei1 xing4] /authoritative/(having) authority/
權宜 权宜 [quan2 yi2] /expedient/
權宜之策 权宜之策 [quan2 yi2 zhi1 ce4] /stratagem of convenience (idiom); stop-gap measure/makeshift plan/interim step/
權宜之計 权宜之计 [quan2 yi2 zhi1 ji4] /plan of convenience (idiom); stop-gap measure/makeshift stratagem/interim step/
權慾薰心 权欲熏心 [quan2 yu4 xun1 xin1] /obsessed by a craving for power/power-hungry/
權時 权时 [quan2 shi2] /(literary) temporarily/
權杖 权杖 [quan2 zhang4] /scepter/
權柄 权柄 [quan2 bing3] /authority/
權界 权界 [quan2 jie4] /extent of one's rights/limits of one's authority/
權當 权当 [quan2 dang1] /to act as if/to treat sth as if it were/
權益 权益 [quan2 yi4] /rights/interests/rights and benefits/
權能 权能 [quan2 neng2] /power/
權術 权术 [quan2 shu4] /art of politics/political tricks (often derog.)/power play/to play at politics/underhand trickery/
權衡 权衡 [quan2 heng2] /to consider/to weigh (a matter)/to balance (pros and cons)/
權衡利弊 权衡利弊 [quan2 heng2 li4 bi4] /to weigh the pros and cons (idiom)/
權謀 权谋 [quan2 mou2] /trickery/tactics/
權證 权证 [quan2 zheng4] /warrant (finance)/
權變 权变 [quan2 bian4] /to do whatever is expedient/
權變理論 权变理论 [quan2 bian4 li3 lun4] /contingency theory (theory of leadership)/
權貴 权贵 [quan2 gui4] /influential officials/bigwigs/
權輿 权舆 [quan2 yu2] /to sprout/(fig). to begin/beginning/
權遊 权游 [Quan2 You2] /Game of Thrones (TV series)/abbr. for 權力的遊戲|权力的游戏[Quan2 li4 de5 You2 xi4]/
權重 权重 [quan2 zhong4] /weight (i.e. importance attached to sth)/
權鑰 权钥 [quan2 yao4] /keys of authority/
權限 权限 [quan2 xian4] /scope of authority/extent of power/(access etc) privileges/
欎 欎 [yu4] /old variant of 鬱|郁[yu4]/
欏 椤 [luo2] /see 桫欏|桫椤[suo1 luo2]/
欐 欐 [li4] /beam/
欑 欑 [zan4] /gather/
欒 栾 [Luan2] /surname Luan/
欒 栾 [luan2] /Koelreuteria paniculata/
欒城 栾城 [Luan2 cheng2] /Luancheng county in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
欒城縣 栾城县 [Luan2 cheng2 xian4] /Luancheng county in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
欒川 栾川 [Luan2 chuan1] /Luanchuan county in Luoyang 洛陽|洛阳, Henan/
欒川縣 栾川县 [Luan2 chuan1 xian4] /Luanchuan county in Luoyang 洛陽|洛阳, Henan/
欖 榄 [lan3] /olive/
欖角 榄角 [lan3 jiao3] /black olive (Canarium tramdenum)/
欙 欙 [lei2] /sedan/
欛 欛 [ba4] /variant of 杷[ba4]/variant of 把[ba4]/
欝 郁 [yu4] /variant of 鬱|郁[yu4]/
欞 棂 [ling2] /variant of 櫺|棂[ling2]/
欞床 棂床 [ling2 chuang2] /variant of 靈床|灵床[ling2 chuang2]/
欠 欠 [qian4] /deficient/to owe/to lack/yawn/
欠佳 欠佳 [qian4 jia1] /suboptimal/subpar/not good enough/
欠債 欠债 [qian4 zhai4] /to owe a debt/the sum owed/
欠妥 欠妥 [qian4 tuo3] /improper/inappropriate/unsatisfactory/inadequate/
欠安 欠安 [qian4 an1] /ill (euphemism)/
欠扁 欠扁 [qian4 bian3] /annoying/infuriating/deserving of a good spanking/
欠揍 欠揍 [qian4 zou4] /to need a spanking/
欠條 欠条 [qian4 tiao2] /IOU/certificate of indebtedness/
欠款 欠款 [qian4 kuan3] /to owe a debt/balance due/debts/
欠缺 欠缺 [qian4 que1] /to be deficient in/lapse/deficiency/
欠薪 欠薪 [qian4 xin1] /to owe wages/back pay/wages arrears/
欠費 欠费 [qian4 fei4] /to be in arrears/to be out of credit/amount owing/
欠賬 欠账 [qian4 zhang4] /to owe a debt/debt/obligation/
欠身 欠身 [qian4 shen1] /to half rise out of one's chair (a polite gesture)/
欠項 欠项 [qian4 xiang4] /liabilities/debt/
次 次 [ci4] /next in sequence/second/the second (day, time etc)/secondary/vice-/sub-/infra-/inferior quality/substandard/order/sequence/hypo- (chemistry)/classifier for enumerated events: time/
次一個 次一个 [ci4 yi1 ge4] /next one (in order)/
次之 次之 [ci4 zhi1] /second (in a competition)/occupying second place/
次亞硫酸鈉 次亚硫酸钠 [ci4 ya4 liu2 suan1 na4] /sodium hyposulfide Na2S2O3 (hypo)/
次元 次元 [ci4 yuan2] /dimension (loanword, from Japanese)/
次品 次品 [ci4 pin3] /substandard products/defective/seconds/
次大陸 次大陆 [ci4 da4 lu4] /subcontinent (e.g. the Indian subcontinent)/
次女 次女 [ci4 nu:3] /second daughter/
次子 次子 [ci4 zi3] /second son/
次官 次官 [ci4 guan1] /undersecretary/secondary official/
次序 次序 [ci4 xu4] /sequence/order/
次後 次后 [ci4 hou4] /afterwards/then/
次數 次数 [ci4 shu4] /number of times/frequency/order number (in a series)/power (math.)/degree of a polynomial (math.)/
次文化 次文化 [ci4 wen2 hua4] /subculture/
次方 次方 [ci4 fang1] /(raised to the) nth power/
次方言 次方言 [ci4 fang1 yan2] /subdialect/
次於 次于 [ci4 yu2] /second after/second only to/
次日 次日 [ci4 ri4] /next day/the morrow/
次正裝 次正装 [ci4 zheng4 zhuang1] /smart casual attire/
次氯酸 次氯酸 [ci4 lu:4 suan1] /hypochlorous acid HOCl (bleach)/
次溴酸 次溴酸 [ci4 xiu4 suan1] /hypobromous acid HOBr/
次生 次生 [ci4 sheng1] /derivative/secondary/sub-/
次生林 次生林 [ci4 sheng1 lin2] /secondary growth of forest/
次生災害 次生灾害 [ci4 sheng1 zai1 hai4] /secondary disaster (e.g. epidemic following floods)/
次第 次第 [ci4 di4] /order/sequence/one after another/
次等 次等 [ci4 deng3] /second class/second rate/
次級 次级 [ci4 ji2] /secondary/
次級房屋信貸危機 次级房屋信贷危机 [ci4 ji2 fang2 wu1 xin4 dai4 wei1 ji1] /subprime mortgage crisis/
次級抵押貸款 次级抵押贷款 [ci4 ji2 di3 ya1 dai4 kuan3] /subprime mortgage/
次級貸款 次级贷款 [ci4 ji2 dai4 kuan3] /subprime lending/abbr. to 次貸|次贷/
次經 次经 [ci4 jing1] /non-canonical text/dubious classic text/Apocrypha/
次聲波 次声波 [ci4 sheng1 bo1] /infrasonic wave/
次要 次要 [ci4 yao4] /secondary/
次貧 次贫 [ci4 pin2] /extremely poor but not destitute/
次貨 次货 [ci4 huo4] /inferior goods/substandard products/
次貸 次贷 [ci4 dai4] /subprime lending/abbr. for 次級貸款|次级贷款[ci4 ji2 dai4 kuan3]/
次貸危機 次贷危机 [ci4 dai4 wei1 ji1] /subprime mortgage crisis/abbr. for 次級房屋信貸危機|次级房屋信贷危机[ci4 ji2 fang2 wu1 xin4 dai4 wei1 ji1]/
次重量級 次重量级 [ci4 zhong4 liang4 ji2] /middle heavyweight (boxing etc)/
次長 次长 [ci4 zhang3] /deputy chief/
次韻 次韵 [ci4 yun4] /reply to a poem in the same rhyme/
欣 欣 [xin1] /happy/
欣喜 欣喜 [xin1 xi3] /happy/
欣喜若狂 欣喜若狂 [xin1 xi3 ruo4 kuang2] /to be wild with joy (idiom)/
欣幸 欣幸 [xin1 xing4] /delighted/overjoyed/
欣弗 欣弗 [Xin1 fu2] /brand name of an antibiotic injection blamed for a number of deaths in 2006/
欣慰 欣慰 [xin1 wei4] /to be gratified/
欣欣向榮 欣欣向荣 [xin1 xin1 xiang4 rong2] /(idiom) flourishing/thriving/
欣然 欣然 [xin1 ran2] /gladly/cheerfully/
欣賞 欣赏 [xin1 shang3] /to appreciate/to enjoy/to admire/
欣逢 欣逢 [xin1 feng2] /on the happy occasion of/
欨 欨 [xu1] /(literary) to blow or breathe upon/happy/
欬 欬 [kai4] /to cough/
欱 欱 [he1] /variant of 喝[he1]/
欲 欲 [yu4] /to wish for/to desire/variant of 慾|欲[yu4]/
欲加之罪，何患無辭 欲加之罪，何患无辞 [yu4 jia1 zhi1 zui4 , he2 huan4 wu2 ci2] /If you want to condemn sb, don't worry about the pretext (idiom, from Zuozhuan 左傳|左传); one can always trump up a charge against sb/Give a dog a bad name, then hang him./
欲取姑予 欲取姑予 [yu4 qu3 gu1 yu3] /variant of 欲取姑與|欲取姑与[yu4 qu3 gu1 yu3]/to make concessions for the sake of future gains (idiom)/
欲取姑與 欲取姑与 [yu4 qu3 gu1 yu3] /to make concessions for the sake of future gains (idiom)/
欲善其事，必先利其器 欲善其事，必先利其器 [yu4 shan4 qi2 shi4 , bi4 xian1 li4 qi2 qi4] /To do a good job, an artisan needs the best tools (idiom). Good tools are prerequisite to the successful execution of a job/
欲女 欲女 [yu4 nu:3] /sex-crazed woman/
欲念 欲念 [yu4 nian4] /desire/
欲振乏力 欲振乏力 [yu4 zhen4 fa2 li4] /to try to rouse oneself but lack the strength (idiom)/
欲擒故縱 欲擒故纵 [yu4 qin2 gu4 zong4] /In order to capture, one must let loose./to loosen the reins only to grasp them better/
欲求 欲求 [yu4 qiu2] /to desire/wants/appetites/
欲海 欲海 [yu4 hai3] /ocean of lust (Buddhist term)/worldly desires/
欲滴 欲滴 [yu4 di1] /(suffix) replete (with moisture)/glistening/plump and tender/lovely/alluring/
欲益反損 欲益反损 [yu4 yi4 fan3 sun3] /wishing for profit, but causing loss (idiom); good intentions that lead to disaster/It all ends in tears./
欲絕 欲绝 [yu4 jue2] /heartbroken/inconsolable/
欲經 欲经 [Yu4 jing1] /Kama Sutra/
欲罷不能 欲罢不能 [yu4 ba4 bu4 neng2] /want to stop but can't (idiom)/to be unable to stop oneself/to feel an urge to continue/
欲蓋彌彰 欲盖弥彰 [yu4 gai4 mi2 zhang1] /trying to hide it makes it more conspicuous (idiom); A cover up only makes matters worse./
欲言又止 欲言又止 [yu4 yan2 you4 zhi3] /to want to say sth but then hesitate/
欲速則不達 欲速则不达 [yu4 su4 ze2 bu4 da2] /lit. to want sth in haste, but cannot get there (idiom, from Analects); more haste, less speed/don't try to run before you can walk/
欲速而不達 欲速而不达 [yu4 su4 er2 bu4 da2] /lit. to want sth in haste, but cannot get there (idiom, from Analects); more haste, less speed/also written 欲速則不達|欲速则不达/
欵 欵 [kuan3] /to treat well/to detain/variant of 款[kuan3]/
欶 欶 [shuo4] /to suck/to drink/
欷 欷 [xi1] /to sob/
欷吁 欷吁 [xi1 xu1] /see 唏噓|唏嘘[xi1 xu1]/
欷歔 欷歔 [xi1 xu1] /(onom.) to sob/
欸 欸 [ai3] /sigh/exclamation Eh!/
欹 欹 [yi1] /interjection/
欺 欺 [qi1] /to take unfair advantage of/to deceive/to cheat/
欺世盜名 欺世盗名 [qi1 shi4 dao4 ming2] /to fool the world and usurp a good name (idiom)/
欺人太甚 欺人太甚 [qi1 ren2 tai4 shen4] /to bully intolerably (idiom)/
欺以其方 欺以其方 [qi1 yi3 qi2 fang1] /deceived by a pretense of reason (idiom)/
欺侮 欺侮 [qi1 wu3] /to bully/
欺凌 欺凌 [qi1 ling2] /to bully and humiliate/
欺君罔上 欺君罔上 [qi1 jun1 wang3 shang4] /to dupe one's sovereign/
欺哄 欺哄 [qi1 hong3] /to dupe/to deceive/
欺壓 欺压 [qi1 ya1] /to bully/to push around/
欺生 欺生 [qi1 sheng1] /to cheat strangers/to bully strangers/(of domesticated animals) to be rebellious with unfamiliar people/
欺男霸女 欺男霸女 [qi1 nan2 ba4 nu:3] /to oppress the people/to act tyrannically/
欺瞞 欺瞒 [qi1 man2] /to fool/to hoodwink/to dupe/
欺矇 欺蒙 [qi1 meng2] /to deceive/to dupe/
欺詐 欺诈 [qi1 zha4] /to cheat/
欺詐者 欺诈者 [qi1 zha4 zhe3] /deceiver/
欺負 欺负 [qi1 fu5] /to bully/
欺辱 欺辱 [qi1 ru3] /to humiliate/humiliation/
欺騙 欺骗 [qi1 pian4] /to deceive/to cheat/
欻 欻 [chua1] /(onom.) crashing sound/
欻 欻 [xu1] /suddenly/also pr. [hu1]/
欼 欼 [chi3] /drink/
欽 钦 [Qin1] /surname Qin/
欽 钦 [qin1] /to respect/to admire/to venerate/by the emperor himself/
欽仰 钦仰 [qin1 yang3] /to admire and respect/
欽佩 钦佩 [qin1 pei4] /to admire/to look up to/to respect sb greatly/
欽北 钦北 [Qin1 bei3] /Qinbei district of Qinzhou city 欽州市|钦州市[Qin1 zhou1 shi4], Guangxi/
欽北區 钦北区 [Qin1 bei3 qu1] /Qinbei district of Qinzhou city 欽州市|钦州市[Qin1 zhou1 shi4], Guangxi/
欽南 钦南 [Qin1 nan2] /Qinnan district of Qinzhou city 欽州市|钦州市[Qin1 zhou1 shi4], Guangxi/
欽南區 钦南区 [Qin1 nan2 qu1] /Qinnan district of Qinzhou city 欽州市|钦州市[Qin1 zhou1 shi4], Guangxi/
欽命 钦命 [qin1 ming4] /Imperial order or edict (old)/
欽奈 钦奈 [Qin1 nai4] /Chennai, capital of southeast Indian state Tamil Nadu 泰米爾納德邦|泰米尔纳德邦[Tai4 mi3 er3 Na4 de2 bang1]/formerly called Madras 馬德拉斯|马德拉斯[Ma3 de2 la1 si1]/
欽定 钦定 [qin1 ding4] /compiled and published by Imperial command (old)/
欽州 钦州 [Qin1 zhou1] /Qinzhou prefecture level city in Guangxi/
欽州地區 钦州地区 [Qin1 zhou1 di4 qu1] /Qinzhou prefecture in Guangxi/
欽州市 钦州市 [Qin1 zhou1 shi4] /Qinzhou prefecture level city in Guangxi/
欽差 钦差 [qin1 chai1] /imperial envoy/
欽挹 钦挹 [qin1 yi4] /to admire and respect/to look up to/
欽敬 钦敬 [qin1 jing4] /to admire and respect/
欽犯 钦犯 [qin1 fan4] /criminal whose arrest has been ordered by the emperor/
欽羨 钦羡 [qin1 xian4] /to admire/to hold in high esteem/
款 款 [kuan3] /section/paragraph/funds/CL:筆|笔[bi3],個|个[ge4]/classifier for versions or models (of a product)/
款伏 款伏 [kuan3 fu2] /to obey/faithfully following instructions/to admit guilt/
款兒 款儿 [kuan3 r5] /haughty manner/proud bearing/
款冬 款冬 [kuan3 dong1] /coltsfoot (Tussilago farfara), plant in sunflower family Asteracae used a cough suppressant/
款到發貨 款到发货 [kuan3 dao4 fa1 huo4] /dispatch upon receipt of payment/
款子 款子 [kuan3 zi5] /a sum of money/CL:筆|笔[bi3]/
款宴 款宴 [kuan3 yan4] /to host a banquet/
款式 款式 [kuan3 shi4] /pattern/style/design/CL:種|种[zhong3]/
款式 款式 [kuan3 shi5] /elegant/elegance/good taste/
款待 款待 [kuan3 dai4] /to entertain/to be hospitable to/
款新 款新 [kuan3 xin1] /new (model)/recently developed (product)/
款服 款服 [kuan3 fu2] /to obey/faithfully following instructions/to admit guilt/
款款 款款 [kuan3 kuan3] /leisurely/sincerely/
款步 款步 [kuan3 bu4] /to walk slowly/with deliberate steps/
款段 款段 [kuan3 duan4] /(literary) pony/(of a horse) walking leisurely/
款語移時 款语移时 [kuan3 yu3 yi2 shi2] /to talk slowly and in depth (idiom)/
款項 款项 [kuan3 xiang4] /funds/a sum of money/CL:宗[zong1]/
欿 欿 [kan3] /discontented with oneself/
欿然 欿然 [kan3 ran2] /dissatisfied/discontented/lacking happiness/
歁 歁 [kan3] /unsatisfied (of eating)/
歃 歃 [sha4] /to drink/
歃血 歃血 [sha4 xue4] /to smear one's lips with the blood of a sacrifice as a means of pledging allegiance (old)/
歃血為盟 歃血为盟 [sha4 xue4 wei2 meng2] /to smear the lips with blood when taking an oath (idiom)/to swear a sacred oath/
歆 歆 [xin1] /pleased/moved/
歇 歇 [xie1] /to rest/to take a break/to stop/to halt/(dialect) to sleep/a moment/a short while/
歇了吧 歇了吧 [xie1 le5 ba5] /(dialect) give me a break!/forget about it!/
歇宿 歇宿 [xie1 su4] /to lodge/to stay (for the night)/
歇山頂 歇山顶 [xie1 shan1 ding3] /(East Asian) hip-and-gable roof/
歇後語 歇后语 [xie1 hou4 yu3] /saying in which the second part, uttered after a pause or totally left out, is the intended meaning of the allegory presented in the first part/
歇心 歇心 [xie1 xin1] /to drop the matter/to stop worrying/
歇息 歇息 [xie1 xi5] /to have a rest/to stay for the night/to go to bed/to sleep/
歇手 歇手 [xie1 shou3] /to rest/to take a break/
歇斯底里 歇斯底里 [xie1 si1 di3 li3] /hysteria (loanword)/hysterical/
歇業 歇业 [xie1 ye4] /to close down (temporarily or permanently)/to go out of business/
歇氣 歇气 [xie1 qi4] /to have a break/to rest/
歇洛克·福爾摩斯 歇洛克·福尔摩斯 [Xie1 luo4 ke4 · Fu2 er3 mo2 si1] /Sherlock Holmes/
歇腳 歇脚 [xie1 jiao3] /to stop on the way for a rest/
歇艎 歇艎 [xie1 huang2] /large warship/
歇菜 歇菜 [xie1 cai4] /Stop it! (Beijing and Internet slang)/Game over!/You're dead!/
歇頂 歇顶 [xie1 ding3] /to be balding/to be thinning on top/
歈 歈 [yu2] /songs/
歉 歉 [qian4] /to apologize/to regret/deficient/
歉意 歉意 [qian4 yi4] /apology/regret/
歉收 歉收 [qian4 shou1] /crop failure/poor harvest/
歉疚 歉疚 [qian4 jiu4] /remorseful/guilt-ridden/
歊 歊 [xiao1] /vapor/steam/
歌 歌 [ge1] /song/CL:支[zhi1],首[shou3]/to sing/
歌仔戲 歌仔戏 [ge1 zai3 xi4] /type of opera from Taiwan and Fujian/
歌兒 歌儿 [ge1 r5] /song/
歌利亞 歌利亚 [Ge1 li4 ya4] /Goliath/
歌劇 歌剧 [ge1 ju4] /Western opera/CL:場|场[chang3],齣|出[chu1]/
歌劇院 歌剧院 [ge1 ju4 yuan4] /opera house/
歌劇院魅影 歌剧院魅影 [Ge1 ju4 yuan4 Mei4 ying3] /The Phantom of the Opera by Andrew Lloyd Webber/
歌功頌德 歌功颂德 [ge1 gong1 song4 de2] /to sing sb's praises (mostly derogatory)/
歌台 歌台 [ge1 tai2] /boisterous live show held during the Ghost Festival 中元節|中元节[Zhong1 yuan2 jie2] in Singapore and other parts of Southeast Asia/
歌吟 歌吟 [ge1 yin2] /to sing/to recite/
歌唱 歌唱 [ge1 chang4] /to sing/
歌唱家 歌唱家 [ge1 chang4 jia1] /singer/
歌唱賽 歌唱赛 [ge1 chang4 sai4] /song contest/
歌壇 歌坛 [ge1 tan2] /singing stage/music business (esp. pop music)/
歌女 歌女 [ge1 nu:3] /female singer (archaic)/
歌姬 歌姬 [ge1 ji1] /female singer/
歌子 歌子 [ge1 zi5] /song/
歌廳 歌厅 [ge1 ting1] /karaoke hall/singing hall (venue for concerts of popular songs)/
歌德 歌德 [Ge1 de2] /Johann Wolfgang von Goethe (1749-1832), German poet and dramatist/
歌德 歌德 [ge1 de2] /to sing the praises of sb/
歌手 歌手 [ge1 shou3] /singer/
歌星 歌星 [ge1 xing1] /singing star/famous singer/
歌曲 歌曲 [ge1 qu3] /song/
歌百靈 歌百灵 [ge1 bai3 ling2] /(bird species of China) Australasian bush lark (Mirafra javanica)/
歌碟 歌碟 [ge1 die2] /disc/record (music)/
歌筵 歌筵 [ge1 yan2] /a feast which also has a singing performance/
歌羅西 歌罗西 [Ge1 luo2 xi1] /Colossia/
歌羅西書 歌罗西书 [Ge1 luo2 xi1 shu1] /Epistle of St Paul to the Colossians/
歌聲 歌声 [ge1 sheng1] /singing voice/fig. original voice of a poet/
歌舞 歌舞 [ge1 wu3] /singing and dancing/
歌舞伎 歌舞伎 [ge1 wu3 ji4] /kabuki/
歌舞升平 歌舞升平 [ge1 wu3 sheng1 ping2] /lit. to celebrate peace with songs and dance (idiom)/fig. to make a show of happiness and prosperity/
歌舞團 歌舞团 [ge1 wu3 tuan2] /song and dance troupe/
歌詞 歌词 [ge1 ci2] /song lyric/lyrics/
歌詠 歌咏 [ge1 yong3] /singing/
歌詩達郵輪 歌诗达邮轮 [Ge1 shi1 da2 You2 lun2] /Costa Cruises (brand)/
歌謠 歌谣 [ge1 yao2] /folksong/ballad/nursery rhyme/
歌迷 歌迷 [ge1 mi2] /fan of a singer/
歌頌 歌颂 [ge1 song4] /to sing the praises of/to extol/to eulogize/
歎 叹 [tan4] /variant of 嘆|叹[tan4]/
歎號 叹号 [tan4 hao4] /exclamation mark (punct.)/
歐 欧 [Ou1] /Europe/abbr. for 歐洲|欧洲[Ou1 zhou1]/surname Ou/
歐 欧 [ou1] /(used for transliteration)/old variant of 謳|讴[ou1]/
歐亞 欧亚 [Ou1 Ya4] /Europe and Asia/Eurasia/
歐亞大陸 欧亚大陆 [Ou1 Ya4 Da4 lu4] /Eurasia/
歐亞紅尾鴝 欧亚红尾鸲 [Ou1 Ya4 hong2 wei3 qu2] /(bird species of China) common redstart (Phoenicurus phoenicurus)/
歐亞鴝 欧亚鸲 [Ou1 Ya4 qu2] /(bird species of China) European robin (Erithacus rubecula)/
歐亞鵟 欧亚𫛭 [Ou1 Ya4 kuang2] /(bird species of China) common buzzard (Buteo buteo)/
歐仁 欧仁 [Ou1 ren2] /Eugene (name)/
歐伯林 欧伯林 [Ou1 bo2 lin2] /Oberlin/
歐佩克 欧佩克 [Ou1 pei4 ke4] /OPEC/Organization of the Petroleum Exporting Countries/
歐元 欧元 [Ou1 yuan2] /euro (currency)/
歐元區 欧元区 [Ou1 yuan2 qu1] /Eurozone/
歐共體 欧共体 [Ou1 gong4 ti3] /abbr. for 歐洲共同體|欧洲共同体, European Community (old term for the EU, European Union)/
歐冠 欧冠 [Ou1 Guan4] /UEFA Champions League/
歐分 欧分 [ou1 fen1] /euro cent/
歐吉桑 欧吉桑 [ou1 ji2 sang1] /older man/man of mature years (Japanese loanword)/
歐咪呀給 欧咪呀给 [ou1 mi1 ya1 gei3] /(Tw) gift given when visiting sb (esp. a local specialty brought back from one's travels, or a special product of one's own country taken overseas) (loanword from Japanese "omiyage")/
歐夜鷹 欧夜鹰 [Ou1 ye4 ying1] /(bird species of China) European nightjar (Caprimulgus europaeus)/
歐姆 欧姆 [ou1 mu3] /ohm (loanword)/
歐姆蛋 欧姆蛋 [ou1 mu3 dan4] /omelette/
歐姆龍 欧姆龙 [Ou1 mu3 long2] /Omron Corporation (Japanese electronics company)/
歐安組織 欧安组织 [Ou1 An1 Zu3 zhi1] /Organization for Security and Cooperation in Europe (OSCE), abbr. for 歐洲安全與合作組織|欧洲安全与合作组织[Ou1 zhou1 An1 quan2 yu3 He2 zuo4 Zu3 zhi1]/
歐寶 欧宝 [Ou1 bao3] /Opel (car brand)/
歐尼 欧尼 [ou1 ni2] /(female usage) older sister (loanword from Korean "eonni")/
歐巴 欧巴 [ou1 ba1] /(female usage) older brother (loanword from Korean "oppa")/male friend/
歐巴桑 欧巴桑 [ou1 ba5 sang1] /older female/woman of mature years (Japanese loanword)/
歐巴馬 欧巴马 [Ou1 ba1 ma3] /Taiwanese variant of 奧巴馬|奥巴马[Ao4 ba1 ma3], Barack Obama (1961-), US Democrat politician, president 2009-2017/
歐幾里得 欧几里得 [Ou1 ji3 li3 de2] /Euclid of Alexandria (c. 300 BC), Greek geometer and author Elements 幾何原本|几何原本/
歐幾里德 欧几里德 [Ou1 ji3 li3 de2] /Euclid of Alexandria (c. 300 BC), Greek geometer and author of Elements 幾何原本|几何原本/
歐式 欧式 [Ou1 shi4] /in the European style/Euclidean/
歐式幾何 欧式几何 [Ou1 shi4 ji3 he2] /Euclidean geometry/
歐式幾何學 欧式几何学 [Ou1 shi4 ji3 he2 xue2] /Euclidean geometry/
歐拉 欧拉 [Ou1 la1] /Leonhard Euler (1707-1783), Swiss mathematician/
歐文 欧文 [Ou1 wen2] /Owen (name)/Erwin (name)/Irvine, California/
歐文斯 欧文斯 [Ou1 wen2 si1] /Owens (name)/
歐斑鳩 欧斑鸠 [Ou1 ban1 jiu1] /(bird species of China) European turtle dove (Streptopelia turtur)/
歐朋 欧朋 [Ou1 peng2] /Opera (web browser)/
歐柏林 欧柏林 [Ou1 bo2 lin2] /Oberlin/
歐查果 欧查果 [ou1 cha2 guo3] /medlar/
歐柳鶯 欧柳莺 [Ou1 liu3 ying1] /(bird species of China) willow warbler (Phylloscopus trochilus)/
歐榛 欧榛 [ou1 zhen1] /common hazel (tree) (Corylus avellana)/
歐歌鶇 欧歌鸫 [Ou1 ge1 dong1] /(bird species of China) song thrush (Turdus philomelos)/
歐氏 欧氏 [Ou1 shi4] /Euclid/abbr. for 歐幾里得|欧几里得/
歐氏幾何學 欧氏几何学 [Ou1 shi4 ji3 he2 xue2] /Euclidean geometry/
歐泊 欧泊 [ou1 bo2] /opal (Sanskrit: upala)/
歐洲 欧洲 [Ou1 zhou1] /Europe/abbr. for 歐羅巴洲|欧罗巴洲[Ou1 luo2 ba1 Zhou1]/
歐洲中央銀行 欧洲中央银行 [Ou1 zhou1 Zhong1 yang1 Yin2 hang2] /European Central Bank/
歐洲之星 欧洲之星 [Ou1 zhou1 zhi1 xing1] /Eurostar (train line)/
歐洲人 欧洲人 [Ou1 zhou1 ren2] /European (person)/
歐洲共同市場 欧洲共同市场 [Ou1 zhou1 gong4 tong2 shi4 chang3] /European common market (old term for EU, European Union)/
歐洲共同體 欧洲共同体 [Ou1 zhou1 Gong4 tong2 ti3] /European Community, old term for EU, European Union 歐盟|欧盟[Ou1 meng2]/
歐洲刑警組織 欧洲刑警组织 [Ou1 zhou1 Xing2 jing3 Zu3 zhi1] /Europol (European Police Office)/
歐洲原子能聯營 欧洲原子能联营 [ou1 zhou1 yuan2 zi3 neng2 lian2 ying2] /Euratom/
歐洲大陸 欧洲大陆 [Ou1 zhou1 da4 lu4] /continent of Europe/
歐洲安全和合作組織 欧洲安全和合作组织 [Ou1 zhou1 An1 quan2 he2 He2 zuo4 Zu3 zhi1] /Organization for Security and Cooperation in Europe (OSCE)/
歐洲安全與合作組織 欧洲安全与合作组织 [Ou1 zhou1 An1 quan2 yu3 He2 zuo4 Zu3 zhi1] /Organization for Security and Cooperation in Europe (OSCE)/
歐洲山楊 欧洲山杨 [Ou1 zhou1 shan1 yang2] /European poplar (Populus tremula)/
歐洲杯 欧洲杯 [Ou1 zhou1 bei1] /European Cup (e.g. soccer)/
歐洲核子中心 欧洲核子中心 [Ou1 zhou1 He2 zi3 Zhong1 xin1] /European Organization for Nuclear Research CERN, at Geneva/
歐洲核子研究中心 欧洲核子研究中心 [Ou1 zhou1 He2 zi3 Yan2 jiu1 Zhong1 xin1] /European Organization for Nuclear Research CERN, at Geneva/
歐洲歌唱大賽 欧洲歌唱大赛 [Ou1 zhou1 Ge1 chang4 Da4 sai4] /Eurovision Song Contest/
歐洲法院 欧洲法院 [Ou1 zhou1 Fa3 yuan4] /European Court of Justice/
歐洲理事會 欧洲理事会 [Ou1 zhou1 Li3 shi4 hui4] /European Council/
歐洲聯盟 欧洲联盟 [Ou1 zhou1 Lian2 meng2] /European Union (EU)/
歐洲自由貿易聯盟 欧洲自由贸易联盟 [Ou1 zhou1 Zi4 you2 Mao4 yi4 Lian2 meng2] /European Free Trade Association/
歐洲航天局 欧洲航天局 [Ou1 zhou1 Hang2 tian1 ju2] /European Space Agency (ESA)/
歐洲語言 欧洲语言 [Ou1 zhou1 yu3 yan2] /European language/
歐洲議會 欧洲议会 [Ou1 zhou1 Yi4 hui4] /European Parliament/
歐洲貨幣 欧洲货币 [Ou1 zhou1 huo4 bi4] /Euro/European currency/
歐洲防風 欧洲防风 [Ou1 zhou1 fang2 feng1] /parsnip (Pastinaca sativa)/
歐洲電視 欧洲电视 [Ou1 zhou1 dian4 shi4] /European TV/Eurovision/
歐珀萊 欧珀莱 [Ou1 po4 lai2] /Aupres, Shiseido's line in China/
歐當歸 欧当归 [Ou1 dang1 gui1] /(botany) lovage/Levisticum officinale/
歐盟 欧盟 [Ou1 meng2] /European Union/EU/
歐盟委員會 欧盟委员会 [Ou1 meng2 Wei3 yuan2 hui4] /Commission of European Union/
歐石鴴 欧石鸻 [Ou1 shi2 heng2] /(bird species of China) Eurasian stone-curlew (Burhinus oedicnemus)/
歐米伽 欧米伽 [ou1 mi3 ga1] /omega (Greek letter Ωω)/
歐米茄錶公司 欧米茄表公司 [Ou1 mi3 jia1 Biao3 Gong1 si1] /Omega SA, Swiss luxury watchmaker/
歐納西斯 欧纳西斯 [Ou1 na4 xi1 si1] /see 奧納西斯|奥纳西斯[Ao4 na4 xi1 si1]/
歐羅巴 欧罗巴 [Ou1 luo2 ba1] /Europe/
歐羅巴洲 欧罗巴洲 [Ou1 luo2 ba1 Zhou1] /Europe/abbr. to 歐洲|欧洲[Ou1 zhou1]/
歐美 欧美 [Ou1 Mei3] /Europe and America/the West/
歐芹 欧芹 [ou1 qin2] /parsley (Petroselinum sativum)/
歐若拉 欧若拉 [Ou1 ruo4 la1] /Aurora, Roman goddess of dawn/
歐萊雅 欧莱雅 [Ou1 lai2 ya3] /L'Oréal (French cosmetics company)/
歐蒔蘿 欧莳萝 [Ou1 shi2 luo2] /cumin (Cuminum cyminum)/
歐蝶魚 欧蝶鱼 [ou1 die2 yu2] /plaice/
歐豬 欧猪 [Ou1 zhu1] /(economics) (derog.) PIGS (Portugal, Italy, Greece and Spain)/PIIGS (Portugal, Italy, Ireland, Greece and Spain)/
歐車前 欧车前 [ou1 che1 qian2] /psyllium (genus Plantago)/
歐里庇得斯 欧里庇得斯 [Ou1 li3 bi4 de2 si1] /Euripides (c. 480-406 BC), Greek tragedian, author of Medea, Trojan Women etc/
歐金斑鴴 欧金斑鸻 [Ou1 jin1 ban1 heng2] /(bird species of China) European golden plover (Pluvialis apricaria)/
歐金翅雀 欧金翅雀 [Ou1 jin1 chi4 que4] /(bird species of China) European greenfinch (Chloris chloris)/
歐陽 欧阳 [Ou1 yang2] /two-character surname Ouyang/
歐陽予倩 欧阳予倩 [Ou1 yang2 Yu2 qian4] /Ouyang Yuqian (1889-1962), Chinese actor/
歐陽修 欧阳修 [Ou1 yang2 Xiu1] /Ouyang Xiu (1007-1072), Northern Song dynasty prose writer and historian/
歐陽詢 欧阳询 [Ou1 yang2 Xun2] /Ouyang Xun (557-641), one of Four Great Calligraphers of early Tang 唐初四大家[Tang2 chu1 Si4 Da4 jia1]/
歐鴿 欧鸽 [Ou1 ge1] /(bird species of China) stock dove (Columba oenas)/
歓 歓 [huan1] /old variant of 歡|欢[huan1]/
歔 歔 [xu1] /to snort/
歕 歕 [pen1] /old variant of 噴|喷[pen1]/
歗 歗 [xiao4] /old variant of 嘯|啸[xiao4]/
歘 歘 [xu1] /variant of 欻[xu1]/
歙 歙 [she4] /name of a district in Anhui/
歙縣 歙县 [She4 xian4] /She county in Huangshan 黃山|黄山[Huang2 shan1], Anhui/
歛 歛 [han1] /to desire/to give/
歛 歛 [lian3] /variant of 斂|敛[lian3]/
歜 歜 [chu4] /(person)/angry/
歟 欤 [yu2] /(literary) (final particle similar to 嗎|吗[ma5], 呢[ne5] or 啊[a1])/
歠 歠 [chuo4] /(literary) to drink/to sip/gruel/soup/
歡 欢 [huan1] /joyous/happy/pleased/
歡勢 欢势 [huan1 shi5] /lively/full of vigor/vibrant/spirited/
歡呼 欢呼 [huan1 hu1] /to cheer for/to acclaim/
歡呼雀躍 欢呼雀跃 [huan1 hu1 que4 yue4] /cheering excitedly (idiom)/jubilant/
歡喜 欢喜 [huan1 xi3] /happy/joyous/delighted/to like/to be fond of/
歡喜冤家 欢喜冤家 [huan1 xi3 yuan1 jia5] /quarrelsome but loving couple/
歡天喜地 欢天喜地 [huan1 tian1 xi3 di4] /delighted/with great joy/in high spirits/
歡娛 欢娱 [huan1 yu2] /to amuse/to divert/happy/joyful/pleasure/amusement/
歡宴 欢宴 [huan1 yan4] /feast/celebration/
歡容 欢容 [huan1 rong2] /happy/joyous/
歡實 欢实 [huan1 shi5] /lively/full of vigor/vibrant/spirited/
歡度 欢度 [huan1 du4] /to merrily spend (an occasion)/to celebrate/
歡心 欢心 [huan1 xin1] /favor/liking/love/jubilation/joy/
歡快 欢快 [huan1 kuai4] /cheerful and lighthearted/lively/
歡悅 欢悦 [huan1 yue4] /happiness/joy/to be happy/to be joyous/
歡愉 欢愉 [huan1 yu2] /happy/joyous/delighted/
歡慶 欢庆 [huan1 qing4] /to celebrate/
歡暢 欢畅 [huan1 chang4] /happy/cheerful/jubilant/
歡樂 欢乐 [huan1 le4] /gaiety/gladness/glee/merriment/pleasure/happy/joyous/gay/
歡樂時光 欢乐时光 [huan1 le4 shi2 guang1] /happy time/happy hour (in bars etc)/
歡欣 欢欣 [huan1 xin1] /elated/
歡欣雀躍 欢欣雀跃 [huan1 xin1 que4 yue4] /elated/overjoyed/
歡欣鼓舞 欢欣鼓舞 [huan1 xin1 gu3 wu3] /elated and excited (idiom); overjoyed/
歡歡喜喜 欢欢喜喜 [huan1 huan1 xi3 xi3] /happily/
歡笑 欢笑 [huan1 xiao4] /to laugh happily/a belly-laugh/
歡聚 欢聚 [huan1 ju4] /to get together socially/to celebrate/party/celebration/
歡聚一堂 欢聚一堂 [huan1 ju4 yi1 tang2] /to gather happily under one roof/
歡聲 欢声 [huan1 sheng1] /cheers/cries of joy or approval/
歡聲笑語 欢声笑语 [huan1 sheng1 xiao4 yu3] /cheers and laughter/
歡蹦亂跳 欢蹦乱跳 [huan1 beng4 luan4 tiao4] /glowing with health and vivacity (idiom)/
歡迎 欢迎 [huan1 ying2] /to welcome/welcome/
歡迎光臨 欢迎光临 [huan1 ying2 guang1 lin2] /welcome/
歡送 欢送 [huan1 song4] /to see off/to send off/
歡送會 欢送会 [huan1 song4 hui4] /farewell party/
歡騰 欢腾 [huan1 teng2] /jubilation/great celebration/CL:片[pian4]/
止 止 [zhi3] /to stop/to prohibit/until/only/
止咳 止咳 [zhi3 ke2] /to suppress coughing/
止咳糖漿 止咳糖浆 [zhi3 ke2 tang2 jiang1] /cough suppressant syrup/cough mixture/
止境 止境 [zhi3 jing4] /limit/boundary/end/
止損 止损 [zhi3 sun3] /(finance) stop-loss/to sell a security in response to its price dropping to one's stop-loss point 止損點|止损点[zhi3 sun3 dian3]/
止損單 止损单 [zhi3 sun3 dan1] /stop-loss order (finance)/
止損點 止损点 [zhi3 sun3 dian3] /(finance) stop-loss point (price at which one resolves to sell a security at a loss in order to avoid the possibility of having to sell later at an even lower price)/
止步 止步 [zhi3 bu4] /to halt/to stop/to go no farther/
止汗劑 止汗剂 [zhi3 han4 ji4] /anti-perspirant/
止疼片 止疼片 [zhi3 teng2 pian1] /painkiller/analgesic/
止痛 止痛 [zhi3 tong4] /to relieve pain/to stop pain/analgesic/
止痛劑 止痛剂 [zhi3 tong4 ji4] /an analgesic/pain killer/
止痛法 止痛法 [zhi3 tong4 fa3] /method of relieving pain/
止痛片 止痛片 [zhi3 tong4 pian4] /painkiller/
止痛藥 止痛药 [zhi3 tong4 yao4] /painkiller/analgesic/anodyne/
止血 止血 [zhi3 xue4] /to staunch (bleeding)/hemostatic (drug)/
止血墊 止血垫 [zhi3 xue4 dian4] /dressing/pad to stop bleeding/
止血栓 止血栓 [zhi3 xue4 shuan1] /plug to stop bleeding/tampon (medicine)/
止血貼 止血贴 [zhi3 xue4 tie1] /Band-Aid/plaster/
止鬧按鈕 止闹按钮 [zhi3 nao4 an4 niu3] /snooze button/
正 正 [zheng1] /first month of the lunar year/
正 正 [zheng4] /straight/upright/proper/main/principal/to correct/to rectify/exactly/just (at that time)/right (in that place)/(math.) positive/
正丁醚 正丁醚 [zheng4 ding1 mi2] /butyl ether/
正中 正中 [zheng4 zhong1] /middle/center/right in the middle or center/nub/
正中下懷 正中下怀 [zheng4 zhong4 xia4 huai2] /exactly what one wants/
正中要害 正中要害 [zheng4 zhong4 yao4 hai4] /to hit the nail on the head (idiom)/
正事 正事 [zheng4 shi4] /one's proper business/
正交 正交 [zheng4 jiao1] /orthogonality/
正交群 正交群 [zheng4 jiao1 qun2] /orthogonal group (math.)/
正人 正人 [zheng4 ren2] /upstanding person/upright person/
正人君子 正人君子 [zheng4 ren2 jun1 zi5] /upright gentleman/man of honor/
正倉院 正仓院 [Zheng1 cang1 yuan4] /Shōsō-in, treasure house belonging to Tōdai-ji 東大寺, Nara 奈良[Nai4 liang2], Japan, an extensive repository of imperial treasures from Tang times/described as the east-most end of the Silk road/
正值 正值 [zheng4 zhi2] /just at the time of/honest/upright/(math.) positive value/
正傳 正传 [zheng4 zhuan4] /main subject of long novel/true biography/
正兒八板 正儿八板 [zheng4 er2 ba1 ban3] /earnest/authentic/
正兒八經 正儿八经 [zheng4 er2 ba1 jing1] /serious/earnest/real/true/
正六邊形 正六边形 [zheng4 liu4 bian1 xing2] /regular hexagon/
正切 正切 [zheng4 qie1] /(math.) tangent (trigonometric function)/
正則 正则 [zheng4 ze2] /regular (figure in geometry)/
正則參數 正则参数 [zheng4 ze2 can1 shu4] /regular parametrization/
正則表達式 正则表达式 [zheng4 ze2 biao3 da2 shi4] /regular expression (computing)/
正割 正割 [zheng4 ge1] /secant (of angle), written sec θ/
正劇 正剧 [zheng4 ju4] /bourgeois tragedy/
正化 正化 [zheng4 hua4] /normalization/to normalize/
正午 正午 [zheng4 wu3] /midday/noon/noonday/
正半軸 正半轴 [zheng4 ban4 zhou2] /positive semiaxis (in coordinate geometry)/
正反 正反 [zheng4 fan3] /positive and negative/pros and cons/inside and outside/
正反兩面 正反两面 [zheng4 fan3 liang3 mian4] /two-way/reversible/both sides of the coin/
正史 正史 [zheng4 shi3] /the 24 or 25 official dynastic histories/true history, as opposed to fictional adaptation or popular legends/
正名 正名 [zheng4 ming2] /to replace the current name or title of sth with a new one that reflects its true nature/rectification of names (a tenet of Confucian philosophy)/
正向 正向 [zheng4 xiang4] /forward (direction)/positive (thinking, mood, values etc)/
正向前看 正向前看 [zheng4 xiang4 qian2 kan4] /look-ahead assertion/
正向力 正向力 [zheng4 xiang4 li4] /normal force (physics)/
正品 正品 [zheng4 pin3] /certified goods/quality product/normal product/A-class goods/
正在 正在 [zheng4 zai4] /just at (that time)/right in (that place)/right in the middle of (doing sth)/
正型標本 正型标本 [zheng4 xing2 biao1 ben3] /holotype/
正外部性 正外部性 [zheng4 wai4 bu4 xing4] /positive influence, effect that people's doings or behavior have on others (society)/
正多胞形 正多胞形 [zheng4 duo1 bao1 xing2] /convex polytope/
正多面體 正多面体 [zheng4 duo1 mian4 ti3] /regular polyhedron/
正大光明 正大光明 [zheng4 da4 guang1 ming2] /just and honorable/
正太 正太 [zheng4 tai4] /young, cute boy/derived from Japanese loanword shotacon 正太控[zheng4 tai4 kong4]/
正太控 正太控 [zheng4 tai4 kong4] /shotacon (Japanese loanword)/manga or anime genre depicting young boys in an erotic manner/
正好 正好 [zheng4 hao3] /just (in time)/just right/just enough/to happen to/to chance to/by chance/it just so happens that/
正如 正如 [zheng4 ru2] /just as/precisely as/
正妹 正妹 [zheng4 mei4] /(Tw) beautiful woman/sexy woman/
正子 正子 [zheng4 zi3] /positron/also called 正電子|正电子[zheng4 dian4 zi3]/
正字 正字 [zheng4 zi4] /to correct an erroneously written character/regular script (calligraphy)/standard form (of a character or spelling)/
正字法 正字法 [zheng4 zi4 fa3] /orthography/
正字通 正字通 [Zheng4 zi4 tong1] /Zhengzitong, Chinese character dictionary with 33,549 entries, edited by Ming scholar Zhang Zilie 張自烈|张自烈[Zhang1 Zi4 lie4] in 17th century/
正安 正安 [Zheng4 an1] /Zheng'an county in Zunyi 遵義|遵义[Zun1 yi4], Guizhou/
正安縣 正安县 [Zheng4 an1 Xian4] /Zheng'an county in Zunyi 遵義|遵义[Zun1 yi4], Guizhou/
正宗 正宗 [zheng4 zong1] /orthodox school/fig. traditional/old school/authentic/genuine/
正定 正定 [Zheng4 ding4] /Zhengding county in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
正定縣 正定县 [Zheng4 ding4 xian4] /Zhengding county in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
正室 正室 [zheng4 shi4] /first wife/legal wife/
正宮娘娘 正宫娘娘 [zheng4 gong1 niang2 niang2] /empress/
正寧 正宁 [Zheng4 ning2] /Zhengning county in Qingyang 慶陽|庆阳[Qing4 yang2], Gansu/
正寧縣 正宁县 [Zheng4 ning2 xian4] /Zhengning county in Qingyang 慶陽|庆阳[Qing4 yang2], Gansu/
正對 正对 [zheng4 dui4] /directly facing/
正巧 正巧 [zheng4 qiao3] /just by chance/to happen to (just at the right time)/opportune/
正常 正常 [zheng4 chang2] /regular/normal/ordinary/
正常化 正常化 [zheng4 chang2 hua4] /normalization (of diplomatic relations etc)/
正常工作 正常工作 [zheng4 chang2 gong1 zuo4] /normal operation/proper functioning/
正常成本 正常成本 [zheng4 chang2 cheng2 ben3] /normal cost (accountancy)/
正常菌群 正常菌群 [zheng4 chang2 jun1 qun2] /microbiome/microbiota/
正式 正式 [zheng4 shi4] /formal/official/
正式投票 正式投票 [zheng4 shi4 tou2 piao4] /formal vote/
正弦 正弦 [zheng4 xian2] /(math.) sine/
正弦定理 正弦定理 [zheng4 xian2 ding4 li3] /law of sines/
正弦形 正弦形 [zheng4 xian2 xing2] /sinusoidal (shaped like a sine wave)/
正弦波 正弦波 [zheng4 xian2 bo1] /sine wave/simple harmonic vibration/
正德 正德 [Zheng4 de2] /Zhengde Emperor, reign name of eleventh Ming emperor Zhu Houzhao 朱厚照[Zhu1 Hou4 zhao4] (1491-1521), reigned 1505-1521, temple name 明武宗[Ming2 Wu3 zong1]/
正念 正念 [zheng4 nian4] /correct mindfulness (Buddhism)/
正意 正意 [zheng4 yi4] /sense (in DNA)/
正態分布 正态分布 [zheng4 tai4 fen1 bu4] /(math.) normal distribution/Gaussian distribution/
正房 正房 [zheng4 fang2] /central building (in a traditional house)/primary wife/
正投影 正投影 [zheng4 tou2 ying3] /orthogonal projection/
正教 正教 [zheng4 jiao4] /lit. true religion/orthodox religion/orthodox Christianity/Islam (in the writing of Chinese or Hui theologians)/
正教真詮 正教真诠 [zheng4 jiao4 zhen1 quan2] /Exegesis of true religion by Wang Daiyu 王岱輿|王岱舆[Wang2 Dai4 yu2], a study of Islam/also translated as Real hermeneutics of orthodox religion/
正整數 正整数 [zheng4 zheng3 shu4] /positive integer/
正數 正数 [zheng4 shu4] /positive number/
正文 正文 [zheng4 wen2] /main text (as opposed to footnotes)/main body (of a book)/
正斷層 正断层 [zheng4 duan4 ceng2] /normal fault (geology)/
正方 正方 [zheng4 fang1] /the side in favor of the proposition (in a formal debate)/
正方向 正方向 [zheng4 fang1 xiang4] /orientation/
正方形 正方形 [zheng4 fang1 xing2] /square/
正方體 正方体 [zheng4 fang1 ti3] /a rectangular parallelepiped/
正日 正日 [zheng4 ri4] /the day (of a festival, ceremony etc)/
正旦 正旦 [zheng4 dan4] /starring female role in a Chinese opera/
正是 正是 [zheng4 shi4] /(emphasizes that sth is precisely or exactly as stated)/precisely/exactly/even/if/just like/in the same way as/
正時 正时 [zheng4 shi2] /timing (of an engine)/
正書 正书 [zheng4 shu1] /regular script (Chinese calligraphic style)/
正月 正月 [Zheng1 yue4] /first month of the lunar year/
正月初一 正月初一 [zheng1 yue4 chu1 yi1] /New Year's Day in the lunar calendar/
正朔 正朔 [zheng1 shuo4] /first day of the first lunar month/(old) calendar promulgated by the first emperor of a dynasty/
正本 正本 [zheng4 ben3] /original (of a document)/reserved copy (of a library book)/
正業 正业 [zheng4 ye4] /one's regular job/
正極 正极 [zheng4 ji2] /positive pole/
正楷 正楷 [zheng4 kai3] /regular script (Chinese calligraphic style)/
正模標本 正模标本 [zheng4 mo2 biao1 ben3] /holotype/
正正 正正 [zheng4 zheng4] /neat/orderly/just in time/
正步 正步 [zheng4 bu4] /goose-step (for military parades)/
正步走 正步走 [zheng4 bu4 zou3] /to march at parade step/March! (military command)/
正殿 正殿 [zheng4 dian4] /main hall of a Buddhist temple/
正比 正比 [zheng4 bi3] /direct ratio/directly proportional/
正比例 正比例 [zheng4 bi3 li4] /direct proportionality/
正氣 正气 [zheng4 qi4] /healthy environment/healthy atmosphere/righteousness/vital energy (in Chinese medicine)/
正法 正法 [zheng4 fa3] /to execute/the law/
正派 正派 [zheng4 pai4] /upright/
正港 正港 [zheng4 gang3] /(Tw) (slang) authentic/genuine/(Taiwanese, Tai-lo pr. [tsiànn-káng])/
正然 正然 [zheng4 ran2] /in the process of (doing something or happening)/while (doing)/
正版 正版 [zheng4 ban3] /genuine/legal/see also 盜版|盗版[dao4 ban3]/
正牙帶環 正牙带环 [zheng4 ya2 dai4 huan2] /orthodontic brace/
正生 正生 [zheng4 sheng1] /starring male role in a Chinese opera/
正用 正用 [zheng4 yong4] /correct usage/
正當 正当 [zheng4 dang1] /timely/just (when needed)/
正當 正当 [zheng4 dang4] /honest/reasonable/fair/sensible/
正當中 正当中 [zheng4 dang1 zhong1] /right in the midpoint/a bull's eye/to hit the nail on the head/
正當年 正当年 [zheng4 dang1 nian2] /to be in the prime of life/
正當性 正当性 [zheng4 dang4 xing4] /(political) legitimacy/
正當時 正当时 [zheng4 dang1 shi2] /the right time for sth/the right season (for planting cabbage)/
正當理由 正当理由 [zheng4 dang4 li3 you2] /proper reason/reasonable grounds/
正當防衛 正当防卫 [zheng4 dang4 fang2 wei4] /reasonable self-defense/legitimate defense/
正畸 正畸 [zheng4 ji1] /orthodontics/
正直 正直 [zheng4 zhi2] /upright/upstanding/honest/
正眼 正眼 [zheng4 yan3] /facing directly (with one's eyes)/(to look sb) in the eyes/
正確 正确 [zheng4 que4] /correct/proper/
正確處理 正确处理 [zheng4 que4 chu3 li3] /to handle correctly/
正確處理人民內部矛盾 正确处理人民内部矛盾 [zheng4 que4 chu3 li3 ren2 min2 nei4 bu4 mao2 dun4] /On the correct handling of internal contradictions among the people, Mao Zedong's tract of 1957/
正確路線 正确路线 [zheng4 que4 lu4 xian4] /correct line (i.e. the party line)/
正祖 正祖 [Zheng4 zu3] /Jeonjo (1752-1800), 22nd king of Korean Joseon dynasty/
正統 正统 [Zheng4 tong3] /Zhengtong Emperor, reign name of sixth Ming Emperor Zhu Qizhen 朱祁鎮|朱祁镇[Zhu1 Qi2 zhen4] (1427-1464), reigned 1435-1449, temple name Yingzong 英宗[Ying1 zong1]/
正統 正统 [zheng4 tong3] /orthodox/
正經 正经 [zheng4 jing1] /decent/honorable/proper/serious/according to standards/
正經八擺 正经八摆 [zheng4 jing1 ba1 bai3] /variant of 正經八百|正经八百[zheng4 jing1 ba1 bai3]/
正經八板 正经八板 [zheng4 jing1 ba1 ban3] /see 正經八百|正经八百[zheng4 jing1 ba1 bai3]/
正經八百 正经八百 [zheng4 jing1 ba1 bai3] /very serious/solemn/
正義 正义 [zheng4 yi4] /justice/righteousness/just/righteous/
正義鬥爭 正义斗争 [zheng4 yi4 dou4 zheng1] /righteous struggle/
正義魔人 正义魔人 [zheng4 yi4 mo2 ren2] /(Tw) sanctimonious person/self-appointed moral arbiter/
正義黨 正义党 [Zheng4 yi4 dang3] /Justicialist Party/
正職 正职 [zheng4 zhi2] /main job/day job/steady full-time job (as opposed to temporary or casual)/chief or principal post (as opposed to deputy)/
正能量 正能量 [zheng4 neng2 liang4] /positive energy/positivity/
正臉 正脸 [zheng4 lian3] /a person's face as seen from the front/
正色 正色 [zheng4 se4] /stern/grim/resolute/firm/unflinching/fundamental colors/
正著 正着 [zheng4 zhao2] /head-on/red-handed/
正藍旗 正蓝旗 [Zheng4 lan2 qi2] /Plain Blue banner or Shuluun Höh khoshuu in Xilin Gol league 錫林郭勒盟|锡林郭勒盟[Xi1 lin2 guo1 le4 meng2], Inner Mongolia/also written 正蘭旗|正兰旗/
正蘭旗 正兰旗 [Zheng4 lan2 qi2] /Plain Blue banner or Shuluun Höh khoshuu in Xilin Gol league 錫林郭勒盟|锡林郭勒盟[Xi1 lin2 guo1 le4 meng2], Inner Mongolia/
正號 正号 [zheng4 hao4] /positive value sign + (math.)/plus sign/
正裝 正装 [zheng4 zhuang1] /formal dress/
正襟危坐 正襟危坐 [zheng4 jin1 wei1 zuo4] /to sit upright and still (idiom)/
正要 正要 [zheng4 yao4] /to be just about to/to be on the point of/
正規 正规 [zheng4 gui1] /regular/according to standards/
正規教育 正规教育 [zheng4 gui1 jiao4 yu4] /regular education/
正規軍 正规军 [zheng4 gui1 jun1] /regular army/standing army/
正視 正视 [zheng4 shi4] /to face squarely/to meet head on/to face up to/
正角 正角 [zheng4 jiao3] /positive angle/
正角 正角 [zheng4 jue2] /good guy (in a story)/hero/
正言厲色 正言厉色 [zheng4 yan2 li4 se4] /solemn in word and countenance (idiom); strict and unsmiling/also written 正顏厲色|正颜厉色/
正詞法 正词法 [zheng4 ci2 fa3] /orthography (linguistics)/
正誤 正误 [zheng4 wu4] /true or false?/correct or incorrect/to correct errors (in a document)/
正誤表 正误表 [zheng4 wu4 biao3] /corrigenda/
正象 正象 [zheng4 xiang4] /to be just like/
正負 正负 [zheng4 fu4] /positive and negative/
正負號 正负号 [zheng4 fu4 hao4] /plus or minus sign ± (math.)/
正負電子 正负电子 [zheng4 fu4 dian4 zi3] /electrons and positrons/
正路 正路 [zheng4 lu4] /the right way/
正軌 正轨 [zheng4 gui3] /the right track/
正逢其時 正逢其时 [zheng4 feng2 qi2 shi2] /to come at the right time/to be opportune/
正道 正道 [zheng4 dao4] /the correct path/the right way (Buddhism)/
正邪 正邪 [zheng4 xie2] /opposition between vital energy 正氣|正气[zheng4 qi4] and pathogeny 邪氣|邪气[xie2 qi4] (TCM)/
正邪相爭 正邪相争 [zheng4 xie2 xiang1 zheng1] /term in TCM describing the progress of disease as an opposition between vital energy 正氣|正气[zheng4 qi4] and pathogeny 邪氣|邪气[xie2 qi4]/
正鋒 正锋 [zheng4 feng1] /frontal attack (brush movement in painting)/
正鑲白旗 正镶白旗 [Zheng4 xiang1 bai2 qi2] /Plain and Bordered White banner or Shuluun Hövööt Chagaan khoshuu in Xilin Gol league 錫林郭勒盟|锡林郭勒盟[Xi1 lin2 guo1 le4 meng2], Inner Mongolia/
正長石 正长石 [zheng4 chang2 shi2] /orthoclase KAlSi3O8 (rock-forming mineral, type of feldspar)/
正門 正门 [zheng4 men2] /main entrance/main gate/portal/
正陽 正阳 [Zheng4 yang2] /Zhengyang county in Zhumadian 駐馬店|驻马店[Zhu4 ma3 dian4], Henan/
正陽縣 正阳县 [Zheng4 yang2 xian4] /Zhengyang county in Zhumadian 駐馬店|驻马店[Zhu4 ma3 dian4], Henan/
正離子 正离子 [zheng4 li2 zi3] /positive ion/cation (physics)/
正電 正电 [zheng4 dian4] /positive charge (electricity)/
正電子 正电子 [zheng4 dian4 zi3] /positron (antiparticle of the electron)/
正電子斷層 正电子断层 [zheng4 dian4 zi3 duan4 ceng2] /PET, positron emission tomography (medical imaging method)/
正電子照射斷層攝影 正电子照射断层摄影 [zheng4 dian4 zi3 zhao4 she4 duan4 ceng2 she4 ying3] /positrion emission tomography (PET)/
正電子發射層析 正电子发射层析 [zheng4 dian4 zi3 fa1 she4 ceng2 xi1] /positron emission tomography (PET)/
正電子發射斷層照相術 正电子发射断层照相术 [zheng4 dian4 zi3 fa1 she4 duan4 ceng2 zhao4 xiang1 shu4] /positron emission tomography (PET)/
正電子發射計算機斷層 正电子发射计算机断层 [zheng4 dian4 zi3 fa1 she4 ji4 suan4 ji1 duan4 ceng2] /PET, positron emission tomography (medical imaging method)/
正電子發射體層 正电子发射体层 [zheng4 dian4 zi3 fa1 she4 ti3 ceng2] /PET, positron emission tomography (medical imaging method)/
正面 正面 [zheng4 mian4] /front/obverse side/right side/positive/direct/open/
正音 正音 [zheng4 yin1] /standard pronunciation/to correct sb's pronunciation/
正顏厲色 正颜厉色 [zheng4 yan2 li4 se4] /solemn in countenance (idiom); strict and unsmiling/
正餐 正餐 [zheng4 can1] /(regular) meal/full meal/main course/
正骨 正骨 [zheng4 gu3] /bonesetting/Chinese osteopathy/
正骨八法 正骨八法 [zheng4 gu3 ba1 fa3] /the eight methods of bonesetting/Chinese osteopathy/
正體 正体 [zheng4 ti3] /standard form (of a Chinese character)/plain font style (as opposed to bold or italic)/printed style (as opposed to cursive)/(Tw) traditional (i.e. unsimplified) characters/
正體字 正体字 [zheng4 ti3 zi4] /standard form of a Chinese character/(Tw) traditional (i.e. unsimplified) characters/
正點 正点 [zheng4 dian3] /on time/punctual (of train etc)/awesome (slang)/
此 此 [ci3] /this/these/
此事 此事 [ci3 shi4] /this matter/
此事體大 此事体大 [ci3 shi4 ti3 da4] /see 茲事體大|兹事体大[zi1 shi4 ti3 da4]/
此伏彼起 此伏彼起 [ci3 fu2 bi3 qi3] /see 此起彼伏[ci3 qi3 bi3 fu2]/
此刻 此刻 [ci3 ke4] /this moment/now/at present/
此前 此前 [ci3 qian2] /before this/before then/previously/
此地 此地 [ci3 di4] /here/this place/
此地無銀三百兩 此地无银三百两 [ci3 di4 wu2 yin2 san1 bai3 liang3] /lit. 300 silver taels not hidden here (idiom); fig. to reveal what one intends to hide/
此外 此外 [ci3 wai4] /besides/in addition/moreover/furthermore/
此後 此后 [ci3 hou4] /after this/afterwards/hereafter/
此時 此时 [ci3 shi2] /now/this moment/
此時以前 此时以前 [ci3 shi2 yi3 qian2] /heretofore/
此時此刻 此时此刻 [ci3 shi2 ci3 ke4] /at this very moment/
此時此地 此时此地 [ci3 shi2 ci3 di4] /here and now/as things stand/
此次 此次 [ci3 ci4] /this time/
此致 此致 [ci3 zhi4] /(used at the end of a letter to introduce a polite salutation)/
此致敬禮 此致敬礼 [ci3 zhi4 jing4 li3] /respectfully yours (at the end of a letter)/
此處 此处 [ci3 chu4] /this place/here (literary)/
此起彼伏 此起彼伏 [ci3 qi3 bi3 fu2] /up here, down there (idiom); to rise and fall in succession/no sooner one subsides, the next arises/repeating continuously/occurring again and again (of applause, fires, waves, protests, conflicts, uprisings etc)/
此起彼落 此起彼落 [ci3 qi3 bi3 luo4] /to rise and fall in succession (idiom)/repeating continuously/
此路不通 此路不通 [ci3 lu4 bu4 tong1] /this road is blocked/fig. This method does not work./Doing this is no good./
此道 此道 [ci3 dao4] /such matters/things like this/this line of work/this pursuit/this hobby/this endeavor/
此間 此间 [ci3 jian1] /here/this place/
此際 此际 [ci3 ji4] /then/as a result/
此類 此类 [ci3 lei4] /this kind/these kinds/such/
步 步 [Bu4] /surname Bu/
步 步 [bu4] /a step/a pace/walk/march/stages in a process/situation/
步人後塵 步人后尘 [bu4 ren2 hou4 chen2] /to follow in other people's footsteps/
步伐 步伐 [bu4 fa2] /pace/(measured) step/march/
步入 步入 [bu4 ru4] /to step into/to enter/
步兵 步兵 [bu4 bing1] /infantry/foot/infantryman/foot soldier/
步哨 步哨 [bu4 shao4] /sentry/sentinel/
步子 步子 [bu4 zi5] /step/pace/
步子太大，容易扯著蛋 步子太大，容易扯着蛋 [bu4 zi5 tai4 da4 , rong2 yi4 che3 zhe5 dan4] /if you take too big a stride, you could easily rip your balls (catchphrase) (line spoken by actor 葛優|葛优[Ge3 You1] in the 2010 action comedy movie 讓子彈飛|让子弹飞[Rang4 Zi3 dan4 Fei1])/(fig.) take things one step at a time/
步履 步履 [bu4 lu:3] /gait/to walk/
步履紊亂 步履紊乱 [bu4 lu:3 wen3 luan4] /to be in complete disorder/
步履維艱 步履维艰 [bu4 lu:3 wei2 jian1] /to have difficulty walking (idiom)/to walk with difficulty/
步態 步态 [bu4 tai4] /gait/tread/
步態蹣跚 步态蹒跚 [bu4 tai4 pan2 shan1] /to walk unsteadily/
步搖 步摇 [bu4 yao2] /dangling ornament worn by women/
步操 步操 [bu4 cao1] /foot drill (military, physical exercises etc)/
步斗踏罡 步斗踏罡 [bu4 dou3 ta4 gang1] /to worship the astral deities (idiom, refers to Daoist astrology)/
步月 步月 [bu4 yue4] /to stroll beneath the moon/
步槍 步枪 [bu4 qiang1] /rifle/CL:把[ba3],枝[zhi1]/
步步 步步 [bu4 bu4] /step by step/at every step/
步步為營 步步为营 [bu4 bu4 wei2 ying2] /to advance gradually and entrench oneself at every step/to consolidate at every step/
步步高陞 步步高升 [bu4 bu4 gao1 sheng1] /to climb step by step/to rise steadily/on the up and up/
步武 步武 [bu4 wu3] /to walk in someone's steps/to follow in someone's footsteps (literary)/a step (literary)/
步法 步法 [bu4 fa3] /footwork/
步測 步测 [bu4 ce4] /pacing/
步犁 步犁 [bu4 li2] /walking plow/
步罡踏斗 步罡踏斗 [bu4 gang1 ta4 dou3] /to worship the astral deities (idiom, refers to Daoist astrology)/
步行 步行 [bu4 xing2] /to go on foot/to walk/
步行區 步行区 [bu4 xing2 qu1] /pedestrian area/
步行者 步行者 [bu4 xing2 zhe3] /pedestrian/
步行蟲 步行虫 [bu4 xing2 chong2] /ground beetle/
步行街 步行街 [bu4 xing2 jie1] /car-free zone/pedestrian street/
步話機 步话机 [bu4 hua4 ji1] /walkie-talkie/
步調 步调 [bu4 diao4] /gait/marching order/step/pace/
步調一致 步调一致 [bu4 diao4 yi1 zhi4] /to be united in action/
步足 步足 [bu4 zu2] /ambulatory leg (of a crab, lobster, spider etc)/
步輦 步辇 [bu4 nian3] /(literary) palanquin/sedan chair/to ride in a palanquin/
步進制 步进制 [bu4 jin4 zhi4] /step by step system/
步進馬達 步进马达 [bu4 jin4 ma3 da2] /stepper motor/
步道 步道 [bu4 dao4] /walking path/pathway/
步韻 步韵 [bu4 yun4] /to write a poem using another poem's rhymes/
步驟 步骤 [bu4 zhou4] /procedure/step/
武 武 [Wu3] /surname Wu/
武 武 [wu3] /martial/military/
武丁 武丁 [Wu3 Ding1] /Wu Ding (c. 14th century BC), legendary founder and wise ruler of Shang dynasty/
武仙座 武仙座 [Wu3 xian1 zuo4] /Hercules (constellation)/
武侯 武侯 [Wu3 hou2] /Wuhou district of Chengdu city 成都市[Cheng2 du1 shi4], Sichuan/
武侯區 武侯区 [Wu3 hou2 qu1] /Wuhou district of Chengdu city 成都市[Cheng2 du1 shi4], Sichuan/
武侯祠 武侯祠 [wu3 hou2 ci2] /memorial hall to Zhuge Liang 諸葛亮|诸葛亮 (many of them in different town)/refers to tourist attraction in Chengdu 成都/
武俠 武侠 [wu3 xia2] /martial arts chivalry (Chinese literary, theatrical and cinema genre)/knight-errant/
武俠小說 武侠小说 [wu3 xia2 xiao3 shuo1] /a martial arts (wuxia) novel/
武則天 武则天 [Wu3 Ze2 tian1] /Wu Zetian (624-705), Tang empress, reigned 690-705/
武力 武力 [wu3 li4] /military force/
武功 武功 [Wu3 gong1] /Wugong County in Xianyang 咸陽|咸阳[Xian2 yang2], Shaanxi/
武功 武功 [wu3 gong1] /martial art/military accomplishments/(Peking opera) martial arts feats/
武功山 武功山 [Wu3 gong1 shan1] /Mt Wugong in Jiangxi/
武功縣 武功县 [Wu3 gong1 Xian4] /Wugong County in Xianyang 咸陽|咸阳[Xian2 yang2], Shaanxi/
武功鎮 武功镇 [Wu3 gong1 zhen4] /Wugong village in Shaanxi/
武勇 武勇 [wu3 yong3] /military skills/valor/valorous/
武勝 武胜 [Wu3 sheng4] /Wusheng county in Guang'an 廣安|广安[Guang3 an1], Sichuan/
武勝縣 武胜县 [Wu3 sheng4 xian4] /Wusheng county in Guang'an 廣安|广安[Guang3 an1], Sichuan/
武器 武器 [wu3 qi4] /weapon/arms/CL:種|种[zhong3]/
武器可用物質 武器可用物质 [wu3 qi4 ke3 yong4 wu4 zhi4] /weapons-usable material/
武器禁運 武器禁运 [wu3 qi4 jin4 yun4] /embargo on arms sale/
武器系統 武器系统 [wu3 qi4 xi4 tong3] /weapon system/
武器級 武器级 [wu3 qi4 ji2] /weapons-grade/
武器級別材料 武器级别材料 [wu3 qi4 ji2 bie2 cai2 liao4] /weapons-grade material/
武城 武城 [Wu3 cheng2] /Wucheng county in Dezhou 德州[De2 zhou1], Shandong/
武城縣 武城县 [Wu3 cheng2 xian4] /Wucheng county in Dezhou 德州[De2 zhou1], Shandong/
武壇 武坛 [wu3 tan2] /martial arts circles/
武士 武士 [wu3 shi4] /warrior/samurai/
武士刀 武士刀 [wu3 shi4 dao1] /katana/
武士彠 武士彟 [Wu3 Shi4 huo4] /Wu Shihuo (7th century), father of Tang empress Wu Zetian 武則天|武则天/
武士道 武士道 [wu3 shi4 dao4] /bushidō or way of the warrior, samurai code of chivalry/
武夷山 武夷山 [Wu3 yi2 shan1] /Mt Wuyi in Fujian/Wuyishan nature reserve/Wuyishan county level city in Nanping 南平[Nan2 ping2] Fujian/
武夷山市 武夷山市 [Wu3 yi2 shan1 shi4] /Wuyishan county level city in Nanping 南平[Nan2 ping2] Fujian/
武威 武威 [Wu3 wei1] /Wuwei prefecture level city in Gansu/
武威地區 武威地区 [Wu3 wei1 di4 qu1] /Wuwei prefecture in Gansu/
武威市 武威市 [Wu3 wei1 shi4] /Wuwei prefecture level city in Gansu/
武安 武安 [Wu3 an1] /Wu'an county level city in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
武安市 武安市 [Wu3 an1 shi4] /Wu'an county level city in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
武官 武官 [wu3 guan1] /military official/military attaché/
武定 武定 [Wu3 ding4] /Wuding reign name (543-550) during Eastern Wei of the Northern Dynasties 東魏|东魏[Dong1 Wei4]/Wuding County in Chuxiong Yi Autonomous Prefecture 楚雄彞族自治州|楚雄彝族自治州[Chu3 xiong2 Yi2 zu2 Zi4 zhi4 zhou1], Yunnan/
武定縣 武定县 [Wu3 ding4 Xian4] /Wuding County in Chuxiong Yi Autonomous Prefecture 楚雄彞族自治州|楚雄彝族自治州[Chu3 xiong2 Yi2 zu2 Zi4 zhi4 zhou1], Yunnan/
武宣 武宣 [Wu3 xuan1] /Wuxuan county in Laibin 來賓|来宾[Lai2 bin1], Guangxi/
武宣縣 武宣县 [Wu3 xuan1 xian4] /Wuxuan county in Laibin 來賓|来宾[Lai2 bin1], Guangxi/
武寧 武宁 [Wu3 ning2] /Wuning county in Jiujiang 九江, Jiangxi/
武寧縣 武宁县 [Wu3 ning2 xian4] /Wuning county in Jiujiang 九江, Jiangxi/
武將 武将 [wu3 jiang4] /general/military leader/fierce man/
武山 武山 [Wu3 shan1] /Wushan county in Tianshui 天水[Tian1 shui3], Gansu/
武山縣 武山县 [Wu3 shan1 xian4] /Wushan county in Tianshui 天水[Tian1 shui3], Gansu/
武山雞 武山鸡 [Wu3 shan1 ji1] /see 烏骨雞|乌骨鸡[wu1 gu3 ji1]/black-boned chicken/silky fowl/silkie/
武岡 武冈 [Wu3 gang1] /Wugang county level city in Shaoyang 邵陽|邵阳[Shao4 yang2], Hunan/
武岡市 武冈市 [Wu3 gang1 shi4] /Wugang county level city in Shaoyang 邵陽|邵阳[Shao4 yang2], Hunan/
武川 武川 [Wu3 chuan1] /Wuchuan county in Hohhot 呼和浩特[Hu1 he2 hao4 te4], Inner Mongolia/
武川縣 武川县 [Wu3 chuan1 xian4] /Wuchuan county in Hohhot 呼和浩特[Hu1 he2 hao4 te4], Inner Mongolia/
武平 武平 [Wu3 ping2] /Wuping county level city in Longyan 龍岩|龙岩, Fujian/
武平縣 武平县 [Wu3 ping2 xian4] /Wuping county in Longyan 龍岩|龙岩, Fujian/
武庫 武库 [wu3 ku4] /arsenal/store of arms/
武康鎮 武康镇 [Wu3 kang1 zhen4] /Wukang town, Zhejiang 浙江/
武強 武强 [Wu3 qiang2] /Wuqiang county in Hengshui 衡水[Heng2 shui3], Hebei/
武強縣 武强县 [Wu3 qiang2 xian4] /Wuqiang county in Hengshui 衡水[Heng2 shui3], Hebei/
武打 武打 [wu3 da3] /acrobatic fighting in Chinese opera or dance/
武打片 武打片 [wu3 da3 pian4] /action movie/kungfu movie/
武斷 武断 [wu3 duan4] /arbitrary/subjective/dogmatic/
武旦 武旦 [wu3 dan4] /female military role in a Chinese opera/
武昌 武昌 [Wu3 chang1] /Wuchang district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
武昌區 武昌区 [Wu3 chang1 qu1] /Wuchang district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
武昌起義 武昌起义 [Wu3 chang1 Qi3 yi4] /Wuchang Uprising of October 10th, 1911, which led to Sun Yat-sen's Xinhai Revolution and the fall of the Qing dynasty/
武松 武松 [Wu3 Song1] /Wu Song, a heroic outlaw of Liangshan Marsh in the classic novel Water Margin 水滸傳|水浒传[Shui3 hu3 Zhuan4], whose exploits include killing a tiger with his bare hands/
武林 武林 [wu3 lin2] /martial arts (social) circles/
武水 武水 [Wu3 shui3] /the Wu river in Hunan and Guangdong/formerly Shuang river 瀧水|泷水/
武江 武江 [Wu3 jiang1] /Wujiang district of Shaoguan City 韶關市|韶关市, Guangdong/
武江區 武江区 [Wu3 jiang1 qu1] /Wujiang district of Shaoguan City 韶關市|韶关市, Guangdong/
武清 武清 [Wu3 qing1] /Wuqing rural district in Tianjin 天津[Tian1 jin1]/
武清區 武清区 [Wu3 qing1 qu1] /Wuqing rural district in Tianjin 天津[Tian1 jin1]/
武溪 武溪 [Wu3 xi1] /Wu river in Hunan and Guangdong/formerly Shuang river 瀧水|泷水/
武漢 武汉 [Wu3 han4] /Wuhan city on Changjiang, subprovincial city and capital of Hubei province/
武漢地區 武汉地区 [Wu3 han4 di4 qu1] /the Wuhan area/
武漢大學 武汉大学 [Wu3 han4 Da4 xue2] /Wuhan University/
武漢市 武汉市 [Wu3 han4 shi4] /Wuhan city on Changjiang, subprovincial city and capital of Hubei province/
武漢鋼鐵公司 武汉钢铁公司 [Wu3 han4 Gang1 tie3 Gong1 si1] /Wuhan Iron and Steel/
武王伐紂 武王伐纣 [Wu3 wang2 fa2 Zhou4] /King Wu of Zhou 周武王[Zhou1 Wu3 wang2] overthrows tyrant Zhou of Shang 商紂王|商纣王[Shang1 Zhou4 wang2]/
武生 武生 [wu3 sheng1] /male military role in a Chinese opera/
武田 武田 [Wu3 tian2] /Takeda (Japanese surname)/
武略 武略 [wu3 lu:e4] /military strategy/
武當山 武当山 [Wu3 dang1 shan1] /Wudang Mountain range in northwest Hubei/
武穴 武穴 [Wu3 xue2] /Wuxue county level city in Huanggang 黃岡|黄冈[Huang2 gang1], Hubei/
武穴市 武穴市 [Wu3 xue2 shi4] /Wuxue county level city in Huanggang 黃岡|黄冈[Huang2 gang1], Hubei/
武統 武统 [wu3 tong3] /to unify by using military force (usu. in relation to Taiwan)/
武經七書 武经七书 [Wu3 jing1 Qi1 shu1] /Seven Military Classics of ancient China viz "Six Secret Strategic Teachings" 六韜|六韬[Liu4 tao1], "Methods of Sima" 司馬法|司马法[Si1 ma3 Fa3], "The Art of War" 孫子兵法|孙子兵法[Sun1 zi3 Bing1 fa3], "Wuzi" 吳子|吴子[Wu2 zi3], "Wei Liaozi" 尉繚子|尉缭子[Wei4 Liao2 zi5], "Three Strategies of Huang Shigong" 黃石公三略|黄石公三略[Huang2 Shi2 gong1 San1 lu:e4] and "Duke Li of Wei Answering Emperor Taizong of Tang" 唐太宗李衛公問對|唐太宗李卫公问对[Tang2 Tai4 zong1 Li3 Wei4 Gong1 Wen4 dui4]/
武經總要 武经总要 [Wu3 Jing1 Zong3 Yao4] /"Collection of the Most Important Military Techniques", book published in 1044 during the Northern Song Dynasty/
武義 武义 [Wu3 yi4] /Wuyi county in Jinhua 金華|金华[Jin1 hua2], Zhejiang/
武義縣 武义县 [Wu3 yi4 xian4] /Wuyi county in Jinhua 金華|金华[Jin1 hua2], Zhejiang/
武聖 武圣 [Wu3 Sheng4] /the Saint of War (i.e. the deified Guan Yu 關羽|关羽[Guan1 Yu3])/
武職 武职 [wu3 zhi2] /military official/military position (i.e. job)/
武舉 武举 [wu3 ju3] /successful military candidate in the imperial provincial examination/
武藝 武艺 [wu3 yi4] /martial art/military skill/
武藝高強 武艺高强 [wu3 yi4 gao1 qiang2] /highly skilled in martial arts/
武術 武术 [wu3 shu4] /military skill or technique (in former times)/all kinds of martial art sports (some claiming spiritual development)/self-defense/tradition of choreographed fights from opera and film (recent usage)/also called kungfu 功夫/CL:種|种[zhong3]/
武裝 武装 [wu3 zhuang1] /arms/equipment/to arm/military/armed (forces)/
武裝份子 武装分子 [wu3 zhuang1 fen4 zi3] /armed groups/fighters/gunmen/
武裝力量 武装力量 [wu3 zhuang1 li4 liang4] /armed force/
武裝衝突 武装冲突 [wu3 zhuang1 chong1 tu1] /armed conflict/
武裝部隊 武装部队 [wu3 zhuang1 bu4 dui4] /armed forces/
武警 武警 [wu3 jing3] /armed police/
武警戰士 武警战士 [wu3 jing3 zhan4 shi4] /armed fighters/armed police/militia/
武警部隊 武警部队 [wu3 jing3 bu4 dui4] /People's Armed Police/
武進 武进 [Wu3 jin4] /Wujin district of Changzhou city 常州市[Chang2 zhou1 shi4], Jiangsu/
武進區 武进区 [Wu3 jin4 qu1] /Wujin district of Changzhou city 常州市[Chang2 zhou1 shi4], Jiangsu/
武邑 武邑 [Wu3 yi4] /Wuyi county in Hengshui 衡水[Heng2 shui3], Hebei/
武邑縣 武邑县 [Wu3 yi4 xian4] /Wuyi county in Hengshui 衡水[Heng2 shui3], Hebei/
武都 武都 [Wu3 du1] /Wudu district of Longnan city 隴南市|陇南市[Long3 nan2 shi4], Gansu/
武都區 武都区 [Wu3 du1 qu1] /Wudu district of Longnan city 隴南市|陇南市[Long3 nan2 shi4], Gansu/
武都市 武都市 [Wu3 du1 shi4] /Wudu city in Gansu/
武鄉 武乡 [Wu3 xiang1] /Wuxiang county in Changzhi 長治|长治[Chang2 zhi4], Shanxi/
武鄉縣 武乡县 [Wu3 xiang1 xian4] /Wuxiang county in Changzhi 長治|长治[Chang2 zhi4], Shanxi/
武陟 武陟 [Wu3 zhi4] /Wuzhi county in Jiaozuo, Henan/
武陟縣 武陟县 [Wu3 zhi4 xian4] /Wuzhi county in Jiaozuo, Henan/
武陵 武陵 [Wu3 ling2] /Wuling district of Changde city 常德市[Chang2 de2 shi4], Hunan/
武陵區 武陵区 [Wu3 ling2 qu1] /Wuling district of Changde city 常德市[Chang2 de2 shi4], Hunan/
武陵源 武陵源 [Wu3 ling2 yuan2] /Wulingyuan scenic area, in Zhangjiajie city 張家界市|张家界市[Zhang1 jia1 jie4 shi4], Hunan/
武隆 武隆 [Wu3 long2] /Wulong county in Fuling suburbs of Chongqing municipality, formerly in Sichuan/
武隆縣 武隆县 [Wu3 long2 xian4] /Wulong county in Fuling suburbs of Chongqing municipality, formerly in Sichuan/
武鳴 武鸣 [Wu3 ming2] /Wuming county in Nanning 南寧|南宁[Nan2 ning2], Guangxi/
武鳴縣 武鸣县 [Wu3 ming2 xian4] /Wuming county in Nanning 南寧|南宁[Nan2 ning2], Guangxi/
歧 歧 [qi2] /divergent/side road/
歧異 歧异 [qi2 yi4] /difference/discrepancy/
歧義 歧义 [qi2 yi4] /ambiguity/several possible meanings/
歧見 歧见 [qi2 jian4] /disagreement/differing interpretations/
歧視 歧视 [qi2 shi4] /to discriminate against/discrimination/
歧路 歧路 [qi2 lu4] /to diverge from the main road, also figuratively/
歧路燈 歧路灯 [Qi2 lu4 Deng1] /Lamp in the Side Street, novel by Qing dynasty writer Li Lüyuan 李綠園|李绿园[Li3 Lu:4 yuan2]/also written 岐路燈|岐路灯[Qi2 lu4 Deng1]/
歧途 歧途 [qi2 tu2] /fork in a road/wrong road/
歨 歨 [bu4] /old variant of 步[bu4]/
歩 歩 [bu4] /old variant of 步[bu4]/
歪 歪 [wai1] /askew/at a crooked angle/devious/noxious/(coll.) to lie on one's side/
歪 歪 [wai3] /to sprain (one's ankle) (Tw)/
歪嘴 歪嘴 [wai1 zui3] /twisted mouth/wry mouth/
歪打正著 歪打正着 [wai1 da3 zheng4 zhao2] /to succeed by a lucky stroke/
歪斜 歪斜 [wai1 xie2] /crooked/askew/oblique/slanting/out of plumb/
歪曲 歪曲 [wai1 qu1] /to distort/to misrepresent/
歪果仁 歪果仁 [wai1 guo3 ren2] /Internet slang for 外國人|外国人[wai4 guo2 ren2]/
歪歪扭扭 歪歪扭扭 [wai1 wai1 niu3 niu3] /crooked/not straight/staggering from side to side/
歪歪斜斜 歪歪斜斜 [wai1 wai1 xie2 xie2] /shuddering/trembling/a trembling scrawl (of handwriting)/
歪理 歪理 [wai1 li3] /fallacious reasoning/preposterous argument/
歪瓜劣棗 歪瓜劣枣 [wai1 gua1 lie4 zao3] /ugly/repulsive/also written 歪瓜裂棗|歪瓜裂枣[wai1 gua1 lie4 zao3]/
歪瓜裂棗 歪瓜裂枣 [wai1 gua1 lie4 zao3] /ugly/repulsive/
歪門邪道 歪门邪道 [wai1 men2 xie2 dao4] /dishonest practices/
歪風 歪风 [wai1 feng1] /unhealthy trend/noxious influence/
歪風邪氣 歪风邪气 [wai1 feng1 xie2 qi4] /noxious winds, evil influences (idiom); malignant social trends/
歪點子 歪点子 [wai1 dian3 zi5] /illegal device/devious/crooked/
歫 歫 [ju4] /old variant of 距[ju4]/old variant of 拒[ju4]/
歮 歮 [se4] /archaic variant of 澀|涩[se4]/
歯 歯 [chi3] /Japanese variant of 齒|齿/
歰 歰 [se4] /archaic variant of 澀|涩[se4]/
歲 岁 [sui4] /classifier for years (of age)/year/year (of crop harvests)/
歲不我與 岁不我与 [sui4 bu4 wo3 yu3] /Time and tide wait for no man (idiom)/
歲修 岁修 [sui4 xiu1] /start of the year/
歲俸 岁俸 [sui4 feng4] /annual salary/
歲入 岁入 [sui4 ru4] /annual revenue/annual income/
歲出 岁出 [sui4 chu1] /annual expenditure/
歲差 岁差 [sui4 cha1] /the precession of the equinoxes/
歲序 岁序 [sui4 xu4] /succession of seasons/
歲數 岁数 [sui4 shu5] /age (number of years old)/
歲時 岁时 [sui4 shi2] /season/time of the year/
歲暮 岁暮 [sui4 mu4] /end of the year/
歲月 岁月 [sui4 yue4] /years/time/
歲月如梭 岁月如梭 [sui4 yue4 ru2 suo1] /time flies (idiom)/
歲月如流 岁月如流 [sui4 yue4 ru2 liu2] /the passage of the years/the flow of time/
歲月崢嶸 岁月峥嵘 [sui4 yue4 zheng1 rong2] /eventful years/momentous times/
歲月流逝 岁月流逝 [sui4 yue4 liu2 shi4] /as time goes by (idiom)/
歲末 岁末 [sui4 mo4] /end of the year/
歲歲平安 岁岁平安 [sui4 sui4 ping2 an1] /May you have peace year after year (New Year's greeting)/
歲計 岁计 [sui4 ji4] /annual budget/
歲計餘絀 岁计余绌 [sui4 ji4 yu2 chu4] /annual budgetary surplus or deficit (accountancy)/
歲闌 岁阑 [sui4 lan2] /late season of a year/
歲首 岁首 [sui4 shou3] /start of the year/
歳 歳 [sui4] /Japanese variant of 歲|岁/
歴 历 [li4] /old variant of 歷|历[li4]/
歷 历 [li4] /to experience/to undergo/to pass through/all/each/every/history/
歷下 历下 [Li4 xia4] /Lixia district of Jinan city 濟南市|济南市[Ji3 nan2 shi4], Shandong/
歷下區 历下区 [Li4 xia4 qu1] /Lixia district of Jinan city 濟南市|济南市[Ji3 nan2 shi4], Shandong/
歷久彌堅 历久弥坚 [li4 jiu3 mi2 jian1] /to become more resolute with the passing of time (idiom)/
歷代 历代 [li4 dai4] /successive generations/successive dynasties/past dynasties/
歷代志上 历代志上 [Li4 dai4 zhi4 shang4] /First book of Chronicles/
歷代志下 历代志下 [Li4 dai4 zhi4 xia4] /Second book of Chronicles/
歷任 历任 [li4 ren4] /(of one person) to hold the successive posts of/(of several persons) the successive (presidents etc)/
歷來 历来 [li4 lai2] /always/throughout (a period of time)/(of) all-time/
歷來最低點 历来最低点 [li4 lai2 zui4 di1 dian3] /all time low (point)/
歷史 历史 [li4 shi3] /history/CL:門|门[men2],段[duan4]/
歷史上 历史上 [li4 shi3 shang4] /historical/in history/
歷史久遠 历史久远 [li4 shi3 jiu3 yuan3] /ancient history/
歷史事件 历史事件 [li4 shi3 shi4 jian4] /historical incident/
歷史人物 历史人物 [li4 shi3 ren2 wu4] /historical person/
歷史劇 历史剧 [li4 shi3 ju4] /historical drama/
歷史博物館 历史博物馆 [li4 shi3 bo2 wu4 guan3] /historical museum/
歷史唯物主義 历史唯物主义 [li4 shi3 wei2 wu4 zhu3 yi4] /historical materialism (Marx's theory of history)/
歷史學 历史学 [li4 shi3 xue2] /history/
歷史學家 历史学家 [li4 shi3 xue2 jia1] /historian/
歷史家 历史家 [li4 shi3 jia1] /historian/
歷史性 历史性 [li4 shi3 xing4] /historic/
歷史悠久 历史悠久 [li4 shi3 you1 jiu3] /long-established/time-honored/
歷史意義 历史意义 [li4 shi3 yi4 yi4] /historic significance/
歷史成本 历史成本 [li4 shi3 cheng2 ben3] /historic cost (accounting)/
歷史新高 历史新高 [li4 shi3 xin1 gao1] /all-time high/
歷史時期 历史时期 [li4 shi3 shi2 qi1] /historical period/
歷史沿革 历史沿革 [li4 shi3 yan2 ge2] /historical development/background/
歷史版本 历史版本 [li4 shi3 ban3 ben3] /historical edition/revision history (of a web page)/
歷史背景 历史背景 [li4 shi3 bei4 jing3] /historical background/
歷史觀點 历史观点 [li4 shi3 guan1 dian3] /historical standpoint/
歷史遺產 历史遗产 [li4 shi3 yi2 chan3] /heritage/historical legacy/
歷史遺跡 历史遗迹 [li4 shi3 yi2 ji4] /historical remains/historic monuments/
歷城 历城 [Li4 cheng2] /Licheng district of Jinan city 濟南市|济南市[Ji3 nan2 shi4], Shandong/
歷城區 历城区 [Li4 cheng2 qu1] /Licheng district of Jinan city 濟南市|济南市[Ji3 nan2 shi4], Shandong/
歷屆 历届 [li4 jie4] /all previous (meetings, sessions etc)/
歷年 历年 [li4 nian2] /over the years/bygone years/
歷數 历数 [li4 shu3] /to enumerate/to count (one by one)/
歷時 历时 [li4 shi2] /to last/to take (time)/period/diachronic/
歷朝通俗演義 历朝通俗演义 [li4 chao2 tong1 su2 yan3 yi4] /Dramatized history of successive dynasties (from Han to Republican China) by Cai Dongfan 蔡東藩|蔡东藩/
歷次 历次 [li4 ci4] /each (item in sequence)/successive/
歷歷可數 历历可数 [li4 li4 ke3 shu3] /each one distinguishable/
歷歷在目 历历在目 [li4 li4 zai4 mu4] /vivid in one's mind (idiom)/
歷法 历法 [li4 fa3] /variant of 曆法|历法 calendar/
歷盡 历尽 [li4 jin4] /to have experienced a lot of/to have been through/
歷盡滄桑 历尽沧桑 [li4 jin4 cang1 sang1] /to have been through the hardships of life/to have been through the mill/
歷程 历程 [li4 cheng2] /course/process/
歷經 历经 [li4 jing1] /to experience/to go through/
歷練 历练 [li4 lian4] /to learn through experience/experience/practiced/experienced/
歷險 历险 [li4 xian3] /to experience adventures/
歸 归 [Gui1] /surname Gui/
歸 归 [gui1] /to return/to go back to/to give back to/(of a responsibility) to be taken care of by/to belong to/to gather together/(used between two identical verbs) despite/to marry (of a woman) (old)/division on the abacus with a one-digit divisor/
歸仁 归仁 [Gui1 ren2] /Kueijen township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
歸仁鄉 归仁乡 [Gui1 ren2 xiang1] /Kueijen township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
歸位 归位 [gui1 wei4] /to put sth back where it belongs/to return to the original position/to return to one's seat (in a classroom)/
歸併 归并 [gui1 bing4] /to put together/to add/to merge/
歸來 归来 [gui1 lai2] /to return/to come back/
歸依 归依 [gui1 yi1] /to convert to (a religion)/to rely upon/refuge/mainstay/
歸僑 归侨 [gui1 qiao2] /Chinese person who returns to China after living as an expatriate/
歸入 归入 [gui1 ru4] /to assign (to a class)/to classify as/to include/
歸公 归公 [gui1 gong1] /to commandeer/to take over for the state/
歸功 归功 [gui1 gong1] /to give credit/to give sb his due/attribution/
歸化 归化 [Gui1 hua4] /old name for district of Hohhot city 呼和浩特[Hu1 he2 hao4 te4], Inner Mongolia/
歸化 归化 [gui1 hua4] /naturalization/
歸口 归口 [gui1 kou3] /to return to one's original trade/to put (a business etc) under the administration of the relevant central authority/(the) relevant (department in charge of sth)/
歸向 归向 [gui1 xiang4] /to turn toward/
歸咎 归咎 [gui1 jiu4] /to put the blame on/to accuse/
歸因 归因 [gui1 yin1] /to attribute/to ascribe/
歸因理論 归因理论 [gui1 yin1 li3 lun4] /attribution theory (psychology)/
歸國 归国 [gui1 guo2] /to go home (to one's native country)/to return from abroad/
歸天 归天 [gui1 tian1] /to die/
歸宿 归宿 [gui1 su4] /place to return to/home/final destination/ending/
歸寧 归宁 [gui1 ning2] /(literary) (of a married woman) to visit one's parents/
歸屬 归属 [gui1 shu3] /to belong to/to be affiliated to/to fall under the jurisdiction of/a place where one feels that one belongs/one's final destination (where one need look no further)/
歸屬感 归属感 [gui1 shu3 gan3] /sense of belonging/
歸屬權 归属权 [gui1 shu3 quan2] /right of attribution/
歸心 归心 [gui1 xin1] /converted to (religion)/
歸心似箭 归心似箭 [gui1 xin1 si4 jian4] /with one's heart set on speeding home (idiom)/
歸心者 归心者 [gui1 xin1 zhe3] /religious convert/
歸攏 归拢 [gui1 long3] /to gather/to rake together/to pile up/
歸於 归于 [gui1 yu2] /to belong to/affiliated to/to result in sth/to incline towards/
歸根 归根 [gui1 gen1] /to return home (after a lifetime's absence)/to go back to one's roots/
歸根到底 归根到底 [gui1 gen1 dao4 di3] /after all/in the final analysis/ultimately/
歸根結底 归根结底 [gui1 gen1 jie2 di3] /in the final analysis/ultimately/
歸根結柢 归根结柢 [gui1 gen1 jie2 di3] /variant of 歸根結底|归根结底[gui1 gen1 jie2 di3]/
歸根結蒂 归根结蒂 [gui1 gen1 jie2 di4] /ultimately/in the final analysis/after all/when all is said and done/
歸案 归案 [gui1 an4] /to bring to justice/to file away (a document)/
歸檔 归档 [gui1 dang4] /to file away/to place on file/
歸正 归正 [gui1 zheng4] /to return to the right path/to mend one's ways/to reform/Reformed (church etc)/
歸牧 归牧 [gui1 mu4] /to return from pasture/
歸省 归省 [gui1 xing3] /to go home for a visit/to return to one's parents' home to pay respects/
歸真 归真 [gui1 zhen1] /to die (Buddhism)/
歸真返璞 归真返璞 [gui1 zhen1 fan3 pu2] /see 返璞歸真|返璞归真[fan3 pu2 gui1 zhen1]/
歸程 归程 [gui1 cheng2] /return trip/homeward journey/
歸納 归纳 [gui1 na4] /to sum up/to summarize/to conclude from facts/induction (method of deduction in logic)/
歸納推理 归纳推理 [gui1 na4 tui1 li3] /inductive reasoning/
歸納法 归纳法 [gui1 na4 fa3] /induction (method of deduction in logic)/
歸結 归结 [gui1 jie2] /to sum up/to conclude/in a nutshell/the end (of a story)/
歸綏 归绥 [Gui1 sui2] /old name for Hohhot city 呼和浩特[Hu1 he2 hao4 te4], Inner Mongolia/
歸經 归经 [gui1 jing1] /channel tropism (TCM)/
歸罪 归罪 [gui1 zui4] /to blame sb/
歸西 归西 [gui1 xi1] /to die/euphemism, lit. to return West or to the Western Paradise/
歸謬法 归谬法 [gui1 miu4 fa3] /reductio ad absurdum/arguing by contradiction/also called 反證法|反证法/
歸路 归路 [gui1 lu4] /the way back/return route/
歸途 归途 [gui1 tu2] /the way back/one's journey home/
歸還 归还 [gui1 huan2] /to return sth/to revert/
歸附 归附 [gui1 fu4] /to realign one's allegiance (to another religion, ruler etc)/to submit/
歸除 归除 [gui1 chu2] /long division/calculation on the abacus/
歸隊 归队 [gui1 dui4] /to return to one's unit/to go back to one's station in life/
歸隱 归隐 [gui1 yin3] /to go back to one's native place and live in seclusion/
歸零地 归零地 [Gui1 ling2 di4] /Ground Zero/
歸順 归顺 [gui1 shun4] /to surrender and pay allegiance to/
歸類 归类 [gui1 lei4] /to classify/to categorize/
歹 歹 [dai3] /bad/wicked/evil/Kangxi radical 78/
歹人 歹人 [dai3 ren2] /bad person/evildoer/robber/
歹勢 歹势 [dai3 shi4] /(Tw) excuse me/to be sorry/(Taiwanese, Tai-lo pr. [pháinn-sè])/
歹徒 歹徒 [dai3 tu2] /evildoer/malefactor/gangster/hoodlum/
歹意 歹意 [dai3 yi4] /evil intent/malice/
歹毒 歹毒 [dai3 du2] /vicious/ruthless/malevolent/
歺 歺 [can1] /second-round simplified character for 餐[can1]/
歺 歺 [dai3] /old variant of 歹[dai3]/
死 死 [si3] /to die/impassable/uncrossable/inflexible/rigid/extremely/damned/
死不了 死不了 [si3 bu4 liao3] /Portulaca Sundial (a type of plant)/
死不冥目 死不冥目 [si3 bu4 ming2 mu4] /dead but will not close the eyes (idiom); to die with a remaining grievance/also written 死不瞑目/
死不改悔 死不改悔 [si3 bu4 gai3 hui3] /not to repent even facing death (idiom)/unrepentant/very obstinate/
死不瞑目 死不瞑目 [si3 bu4 ming2 mu4] /dead but will not close the eyes (idiom); to die with a remaining grievance/
死不要臉 死不要脸 [si3 bu4 yao4 lian3] /to know no shame/to be totally shameless/
死中求生 死中求生 [si3 zhong1 qiu2 sheng1] /to seek life in death (idiom); to fight for one's life/
死乞白賴 死乞白赖 [si3 qi5 bai2 lai4] /to pester someone again and again/
死亡 死亡 [si3 wang2] /to die/death/
死亡人數 死亡人数 [si3 wang2 ren2 shu4] /number of people killed/death toll/
死亡率 死亡率 [si3 wang2 lu:4] /mortality rate/
死亡筆記 死亡笔记 [si3 wang2 bi3 ji4] /Death note (Japanese: デスノート), translation of cult manga series by author ŌBA Tsugumi 大場鶇|大场鸫[Da4 chang3 Dong1] (pen-name) and illustrator OBATA Takeshi 小畑健[Xiao3 tian2 Jian4]/
死人 死人 [si3 ren2] /dead person/(coll.) to die/(of a death) to happen/
死人不管 死人不管 [si3 ren2 bu4 guan3] /(coll.) to wash one's hands of a matter/
死仗 死仗 [si3 zhang4] /to fight bitterly/hard struggle/
死信 死信 [si3 xin4] /lost letter/letter containing news of sb's death/
死傷 死伤 [si3 shang1] /casualties/dead and injured/
死傷者 死伤者 [si3 shang1 zhe3] /casualty (of an accident)/dead and wounded/
死刑 死刑 [si3 xing2] /death penalty/
死刑緩期執行 死刑缓期执行 [si3 xing2 huan3 qi1 zhi2 xing2] /deferred death sentence/abbr. to 死緩|死缓[si3 huan3]/
死別 死别 [si3 bie2] /to be parted by death/
死到臨頭 死到临头 [si3 dao4 lin2 tou2] /Death is near at hand. (idiom)/
死勁 死劲 [si3 jin4] /all one's strength/with might and main/
死勁兒 死劲儿 [si3 jin4 r5] /erhua variant of 死勁|死劲[si3 jin4]/
死區 死区 [si3 qu1] /dead zone/blind spot/
死去 死去 [si3 qu4] /to die/
死去活來 死去活来 [si3 qu4 huo2 lai2] /to hover between life and death (idiom)/to suffer terribly/within an inch of one's life/
死命 死命 [si3 ming4] /doom/death/desperately/
死囚 死囚 [si3 qiu2] /prisoner that awaits execution/convict sentenced to death/someone on death row/
死因 死因 [si3 yin1] /cause of death/
死因不明 死因不明 [si3 yin1 bu4 ming2] /unknown cause of death/
死城 死城 [si3 cheng2] /ghost town/
死士 死士 [si3 shi4] /person willing to sacrifice his life (for a good cause)/
死宅 死宅 [si3 zhai2] /die-hard otaku (sb who hardly ever emerges from their home, where they play games, watch movies etc)/
死守 死守 [si3 shou3] /to defend one's property to the death/to cling obstinately to old habits/die-hard/
死定 死定 [si3 ding4] /to be screwed/to be toast/
死寂 死寂 [si3 ji4] /deathly stillness/
死對頭 死对头 [si3 dui4 tou5] /arch-enemy/sworn enemy/
死局 死局 [si3 ju2] /hopeless situation/deadlock/
死屍 死尸 [si3 shi1] /a corpse/a dead body/
死巷 死巷 [si3 xiang4] /blind alley/dead end/
死後 死后 [si3 hou4] /after death/posthumous/
死心 死心 [si3 xin1] /to give up/to admit failure/to drop the matter/to reconcile oneself to loss/to have no more illusions about/
死心塌地 死心塌地 [si3 xin1 ta1 di4] /to be hell-bent on/dead set on sth/unswerving/
死心眼兒 死心眼儿 [si3 xin1 yan3 r5] /stubborn/obstinate/having a one-track mind/
死心踏地 死心踏地 [si3 xin1 ta4 di4] /see 死心塌地[si3 xin1 ta1 di4]/
死忠 死忠 [si3 zhong1] /die-hard (fan etc)/
死戰 死战 [si3 zhan4] /fight to the death/desperate struggle/
死敵 死敌 [si3 di2] /mortal enemy/arch-enemy/
死文字 死文字 [si3 wen2 zi4] /dead language/indecipherable script/
死於安樂 死于安乐 [si3 yu2 an1 le4] /see 生於憂患，死於安樂|生于忧患，死于安乐[sheng1 yu2 you1 huan4 , si3 yu2 an1 le4]/
死於非命 死于非命 [si3 yu2 fei1 ming4] /violent death (idiom); to die in a disaster/an unnatural death/
死有餘辜 死有余辜 [si3 you3 yu2 gu1] /death cannot wipe out the crimes (idiom); dreadful crimes that rankled even after the perpetrator is dead/
死期 死期 [si3 qi1] /time of death/limited to a fixed period of time/fixed term/
死板 死板 [si3 ban3] /rigid/inflexible/
死棋 死棋 [si3 qi2] /dead piece (in Chess)/stupid move/hopeless case/
死機 死机 [si3 ji1] /to crash (of a computer)/
死機藍屏 死机蓝屏 [si3 ji1 lan2 ping2] /blue screen of death/computer crash screen/
死死 死死 [si3 si3] /rigid/unwavering/unbendable/firm (hold on sth)/tenacious/
死氣沉沉 死气沉沉 [si3 qi4 chen2 chen2] /dead atmosphere/lifeless/spiritless/
死氣白賴 死气白赖 [si3 qi5 bai2 lai4] /variant of 死乞白賴|死乞白赖[si3 qi5 bai2 lai4]/
死水 死水 [si3 shui3] /stagnant water/backwater/
死活 死活 [si3 huo2] /life or death/fate/no matter what/anyway/for the life of me/
死活不顧 死活不顾 [si3 huo2 bu4 gu4] /regardless of life or death (idiom)/
死海 死海 [Si3 Hai3] /the Dead Sea/
死海古卷 死海古卷 [Si3 hai3 gu3 juan4] /Dead Sea Scrolls/
死海經卷 死海经卷 [Si3 hai3 jing1 juan4] /Dead Sea Scrolls/
死灰復燃 死灰复燃 [si3 hui1 fu4 ran2] /lit. ashes burn once more (idiom); fig. sb lost returns to have influence/sth malevolent returns to haunt one/
死無對證 死无对证 [si3 wu2 dui4 zheng4] /the dead cannot testify (idiom); dead men tell no tales/
死無葬身之地 死无葬身之地 [si3 wu2 zang4 shen1 zhi1 di4] /to die without a burial site/to die a pauper/a tragic end/
死球 死球 [si3 qiu2] /(ball sports) dead ball/
死生 死生 [si3 sheng1] /life or death/critical (event)/
死產 死产 [si3 chan3] /stillbirth/
死當 死当 [si3 dang4] /to flunk (Tw)/(computing) to crash/to stop working/
死症 死症 [si3 zheng4] /incurable disease/terminal illness/
死皮賴臉 死皮赖脸 [si3 pi2 lai4 lian3] /brazen faced (idiom); shameless/
死硬 死硬 [si3 ying4] /stiff/rigid/obstinate/
死磕 死磕 [si3 ke1] /(coll.) to fight to the death/
死神 死神 [si3 shen2] /mythological figure (such as the Grim Reaper) in charge of taking the souls of those who die/(fig.) death/
死穴 死穴 [si3 xue2] /lethal point (acupuncture)/vulnerable spot/Achilles' heel/
死節 死节 [si3 jie2] /to die or be martyred for a noble cause/to be faithful unto death/
死結 死结 [si3 jie2] /tight knot/intractable problem/
死結難解 死结难解 [si3 jie2 nan2 jie3] /enigmatic knot hard to untie (idiom); thorny problem/intractable difficulty/
死絕 死绝 [si3 jue2] /to die out/to be exterminated/to become extinct/
死線 死线 [si3 xian4] /deadline (loanword)/
死緩 死缓 [si3 huan3] /deferred death sentence/commuted death sentence with forced labor and judicial review after two years (PRC) (legal)/
死纏爛打 死缠烂打 [si3 chan2 lan4 da3] /(coll.) to pester/to harass/
死罪 死罪 [si3 zui4] /mortal crime/capital offense/
死翹翹 死翘翘 [si3 qiao4 qiao4] /to die/to drop dead/
死者 死者 [si3 zhe3] /the dead/the deceased/
死而不僵 死而不僵 [si3 er2 bu4 jiang1] /dead but showing no signs of rigor mortis/to die hard (idiom)/to die yet not be vanquished (idiom)/
死而後已 死而后已 [si3 er2 hou4 yi3] /until death puts an end (idiom); one's whole life/unto one's dying day/
死而無悔 死而无悔 [si3 er2 wu2 hui3] /to die without regret (idiom, from Analects)/
死背 死背 [si3 bei4] /to learn by rote/
死胡同 死胡同 [si3 hu2 tong4] /dead end/blind alley/
死藤水 死藤水 [si3 teng2 shui3] /ayahuasca/
死裡逃生 死里逃生 [si3 li3 tao2 sheng1] /mortal danger, escape alive (idiom); a narrow escape/to survive by the skin of one's teeth/
死要面子 死要面子 [si3 yao4 mian4 zi5] /to regard face as all-important/to consider loss of face unthinkable/
死要面子活受罪 死要面子活受罪 [si3 yao4 mian4 zi5 huo2 shou4 zui4] /to go through hell for the sake of keeping up appearances (idiom)/
死角 死角 [si3 jiao3] /gap in coverage/gap in protection or defenses/neglected or overlooked area/dead end/
死訊 死讯 [si3 xun4] /news of sb's death/
死記 死记 [si3 ji4] /to learn by rote/to cram/
死記硬背 死记硬背 [si3 ji4 ying4 bei4] /to learn by rote/to mechanically memorize/
死豬不怕開水燙 死猪不怕开水烫 [si3 zhu1 bu4 pa4 kai1 shui3 tang4] /lit. a dead pig doesn't fear scalding water (idiom)/fig. to be unaffected (by sth)/undaunted/
死賬 死账 [si3 zhang4] /dormant bank account/
死路 死路 [si3 lu4] /dead end/(fig.) the road to disaster/
死路一條 死路一条 [si3 lu4 yi1 tiao2] /(idiom) dead end/road to ruin/
死鎖 死锁 [si3 suo3] /deadlock (computing)/
死難 死难 [si3 nan4] /to die in an accident/to die for a just cause/
死難者 死难者 [si3 nan4 zhe3] /victim of an accident/casualty/martyr for one's country/
死頑固 死顽固 [si3 wan2 gu4] /very stubborn/very stubborn person/die-hard/
死馬當活馬醫 死马当活马医 [si3 ma3 dang4 huo2 ma3 yi1] /lit. to give medicine to a dead horse (idiom)/fig. to keep trying everything in a desperate situation/
死鬼 死鬼 [si3 gui3] /devil/You devil! (as joke or insult)/the departed/
死麵 死面 [si3 mian4] /unleavened dough/
死點 死点 [si3 dian3] /blind spot/dead center/
死黨 死党 [si3 dang3] /best friends/inseparable sidekick/diehard followers/
歾 歾 [mo4] /to end/to die/
歿 殁 [mo4] /to end/to die/
殀 夭 [yao1] /variant of 夭[yao1]/to die young/to die prematurely/Taiwan pr. [yao3]/
殂 殂 [cu2] /to die/
殃 殃 [yang1] /calamity/
殃及 殃及 [yang1 ji2] /to bring disaster to/
殄 殄 [tian3] /to exterminate/
殆 殆 [dai4] /dangerous/perilous/to endanger/almost/probably/only/
殆盡 殆尽 [dai4 jin4] /nearly exhausted/practically nothing left/
殈 殈 [xu4] /damage egg so it does not hatch/
殉 殉 [xun4] /to be buried with the dead/to die for a cause/
殉國 殉国 [xun4 guo2] /to die for one's country/
殉情 殉情 [xun4 qing2] /to die together in the name of love/to sacrifice oneself for love/
殉教 殉教 [xun4 jiao4] /to die for one's religion/
殉死 殉死 [xun4 si3] /to be buried alive as sacrifice (together with husband or superior)/
殉節 殉节 [xun4 jie2] /to sacrifice one's life by loyalty (to one's prince, one's husband etc)/
殉職 殉职 [xun4 zhi2] /to die in the line of duty/
殉葬 殉葬 [xun4 zang4] /to bury sth along with the dead/sacrificial grave goods/
殉道 殉道 [xun4 dao4] /to die for a just cause/
殉難 殉难 [xun4 nan4] /to sacrifice oneself in a just cause/a victim of a disaster/
殊 殊 [shu1] /different/unique/special/very/(classical) to behead/to die/to cut off/to separate/to surpass/
殊不知 殊不知 [shu1 bu4 zhi1] /little imagined/scarcely realized/
殊域周咨錄 殊域周咨录 [Shu1 yu4 zhou1 zi1 lu4] /Ming dynasty record (1574) of exploration and foreign relations/
殊姿 殊姿 [shu1 zi1] /differing attitude/different posture/
殊榮 殊荣 [shu1 rong2] /special glory/distinction/rare honor/one's laurels/it's a privilege (to meet you)/
殊死 殊死 [shu1 si3] /to behead/capital punishment/desperate struggle/life-and-death/
殊深軫念 殊深轸念 [shu1 shen1 zhen3 nian4] /extreme solicitude (idiom); expressing the deepest condolences/to feel deeply concerned/
殊異 殊异 [shu1 yi4] /entirely different/quite separate/
殊致 殊致 [shu1 zhi4] /different/unusual scene/
殊色 殊色 [shu1 se4] /beautiful girl/a beauty/
殊途同歸 殊途同归 [shu1 tu2 tong2 gui1] /different routes to the same destination (idiom); fig. different means of achieve the same end/
殊鄉 殊乡 [shu1 xiang1] /foreign land/faraway land/
殍 殍 [piao3] /die of starvation/
殑 殑 [qing2] /swoon/
殖 殖 [zhi2] /to grow/to reproduce/
殖利 殖利 [zhi2 li4] /to generate a profit/profit/yield/
殖民 殖民 [zhi2 min2] /colony/colonial/
殖民主義 殖民主义 [zhi2 min2 zhu3 yi4] /colonialism/
殖民地 殖民地 [zhi2 min2 di4] /colony/
殖民者 殖民者 [zhi2 min2 zhe3] /colonizer/colonist/settler/
殗 殗 [ye4] /sickness/repeated/
殗殜 殗殜 [ye4 die2] /somewhat ill, but still able to sit up/
殘 残 [can2] /to destroy/to spoil/to ruin/to injure/cruel/oppressive/savage/brutal/incomplete/disabled/to remain/to survive/remnant/surplus/
殘兵敗將 残兵败将 [can2 bing1 bai4 jiang4] /ruined army, defeated general (idiom); scattered remnants/
殘冬臘月 残冬腊月 [can2 dong1 la4 yue4] /final days of the lunar year/
殘卷 残卷 [can2 juan4] /surviving section of a classic work/remaining chapters (while reading a book)/
殘品 残品 [can2 pin3] /defective goods/
殘喘 残喘 [can2 chuan3] /remaining breath/last gasp/
殘垣 残垣 [can2 yuan2] /(literary) ruined walls/ruins/
殘垣敗壁 残垣败壁 [can2 yuan2 bai4 bi4] /see 殘垣斷壁|残垣断壁[can2 yuan2 duan4 bi4]/
殘垣斷壁 残垣断壁 [can2 yuan2 duan4 bi4] /crumbling fences and dilapidated walls (idiom)/
殘奧 残奥 [Can2 Ao4] /Paralympics/same as Paralympic Games 殘奧會|残奥会[Can2 Ao4 hui4]/
殘奧會 残奥会 [Can2 Ao4 hui4] /Paralympic Games/
殘存 残存 [can2 cun2] /to survive/remnant/
殘害 残害 [can2 hai4] /to injure/to devastate/to slaughter/
殘局 残局 [can2 ju2] /endgame (in chess)/desperate situation/aftermath (of a failure)/
殘年短景 残年短景 [can2 nian2 duan3 jing3] /at the end of the year (idiom)/
殘廢 残废 [can2 fei4] /deformity/handicapped/
殘忍 残忍 [can2 ren3] /cruel/mean/merciless/ruthless/
殘念 残念 [can2 nian4] /(coll.) to regret/what a pity! (loanword from Japanese "zannen")/
殘敗 残败 [can2 bai4] /dilapidated/in ruins/
殘敵 残敌 [can2 di2] /defeated enemy/
殘暴 残暴 [can2 bao4] /brutal/vicious/ruthless/
殘月 残月 [can2 yue4] /waning moon/
殘本 残本 [can2 ben3] /extant fragment (of book)/
殘株 残株 [can2 zhu1] /stubble/
殘次品 残次品 [can2 ci4 pin3] /defective goods/
殘殺 残杀 [can2 sha1] /to massacre/to slaughter/
殘殺者 残杀者 [can2 sha1 zhe3] /killer/butcher/slaughterer/
殘毒 残毒 [can2 du2] /cruelty/
殘民害物 残民害物 [can2 min2 hai4 wu4] /to harm people and damage property (idiom)/
殘渣 残渣 [can2 zha1] /remainder/filtered out residue/sediment/waste product/debris/detritus/rubbish/
殘渣餘孽 残渣余孽 [can2 zha1 yu2 nie4] /evil elements who have escaped eradication/
殘留 残留 [can2 liu2] /to remain/left over/surplus/remnant/
殘留物 残留物 [can2 liu2 wu4] /remnant/residue/material left over/
殘疾 残疾 [can2 ji2] /disabled/handicapped/deformity on a person or animal/
殘疾人 残疾人 [can2 ji2 ren2] /disabled person/
殘疾兒 残疾儿 [can2 ji2 er2] /a child with a birth defect/a deformed child/
殘破 残破 [can2 po4] /broken/dilapidated/
殘缺 残缺 [can2 que1] /badly damaged/shattered/
殘羹 残羹 [can2 geng1] /leftovers from a meal/
殘羹剩飯 残羹剩饭 [can2 geng1 sheng4 fan4] /leftovers from a meal/fig. remnants handed down from others/
殘膜 残膜 [can2 mo2] /leftover agricultural plastic (as waste or rubbish that needs to be disposed of or recycled)/
殘花敗柳 残花败柳 [can2 hua1 bai4 liu3] /broken flower, withered willow (idiom); fig. fallen woman/
殘茶剩飯 残茶剩饭 [can2 cha2 sheng4 fan4] /spoilt tea, leftover food (idiom); remains after a meal/crumbs from the feast/
殘莖 残茎 [can2 jing1] /stubble (the stems of plants after harvest)/
殘虐 残虐 [can2 nu:e4] /mistreatment/bullying/tyrannical cruelty/
殘部 残部 [can2 bu4] /defeated remnants/scattered survivors/
殘酷 残酷 [can2 ku4] /cruel/cruelty/
殘酷無情 残酷无情 [can2 ku4 wu2 qing2] /cruel and unfeeling (idiom)/
殘障 残障 [can2 zhang4] /handicapped/
殘餘 残余 [can2 yu2] /remnant/relic/residue/vestige/surplus/to remain/to leave surplus/
殘餘沾染 残余沾染 [can2 yu2 zhan1 ran3] /residual contamination/
殘餘物 残余物 [can2 yu2 wu4] /litter/trash/
殘香 残香 [can2 xiang1] /lingering fragrance/
殘骸 残骸 [can2 hai2] /remains/wreckage/
殙 殙 [hun1] /to die by taking poison/
殛 殛 [ji2] /to put to death/
殜 殜 [die2] /unwell/Taiwan pr. [ye4]/
殜殜 殜殜 [die2 die2] /(of one's breathing) weak/
殞 殒 [yun3] /to perish/to die/
殞命 殒命 [yun3 ming4] /to die/to perish/
殞落 殒落 [yun3 luo4] /see 隕落|陨落[yun3 luo4]/
殞身不恤 殒身不恤 [yun3 shen1 bu4 xu4] /to die without regrets (idiom); to sacrifice oneself without hesitation/
殠 殠 [chou4] /variant of 臭[chou4]/
殢 𣨼 [ti4] /fatigue/
殣 殣 [jin4] /die of hunger/
殤 殇 [shang1] /to die in childhood/war dead/
殥 殥 [yin2] /remote/outlying/
殨 㱮 [kui4] /old variant of 潰|溃[kui4]/to fester/to ulcerate/
殪 殪 [yi4] /to exterminate/
殫 殚 [dan1] /entirely/to exhaust/
殫力 殚力 [dan1 li4] /to strive/endeavor/
殫心 殚心 [dan1 xin1] /to devote one's entire mind/
殫悶 殚闷 [dan1 men4] /to faint/to swoon/to lose consciousness/
殫殘 殚残 [dan1 can2] /to destroy/
殫竭 殚竭 [dan1 jie2] /to use up/to exhaust/
殫精極慮 殚精极虑 [dan1 jing1 ji2 lu:4] /to exhaust one's thoughts and ingenuity (idiom); to think sth through thoroughly/to rack one's brains/to leave no stone unturned/
殫精竭慮 殚精竭虑 [dan1 jing1 jie2 lu:4] /to exhaust one's thoughts and ingenuity (idiom); to think sth through thoroughly/to rack one's brains/to leave no stone unturned/
殭 僵 [jiang1] /variant of 僵[jiang1]/
殭屍 僵尸 [jiang1 shi1] /gyonshi/jiang shi/Chinese vampire/zombie/
殭屍粉 僵尸粉 [jiang1 shi3 fen3] /"zombie fans", fake followers that can be bought to boost one's popularity on Weibo, Baidu etc/
殮 殓 [lian4] /to prepare a dead body for coffin/
殮房 殓房 [lian4 fang2] /morgue/
殯 殡 [bin4] /a funeral/to encoffin a corpse/to carry to burial/
殯儀員 殡仪员 [bin4 yi2 yuan2] /undertaker/funeral arranger/
殯儀館 殡仪馆 [bin4 yi2 guan3] /the undertaker's/funeral parlor/
殯殮 殡殓 [bin4 lian4] /to bury sb/
殯葬 殡葬 [bin4 zang4] /funeral and interment/
殯車 殡车 [bin4 che1] /hearse/
殰 㱩 [du2] /abortion/stillborn/
殲 歼 [jian1] /to annihilate/abbr. for 殲擊機|歼击机, fighter plane/
殲擊 歼击 [jian1 ji1] /to annihilate/to attack and destroy/Jianji, PRC fighter plane based on Soviet MiG/usually 殲擊8型|歼击8型/
殲擊機 歼击机 [jian1 ji1 ji1] /fighter plane/
殲滅 歼灭 [jian1 mie4] /to wipe out/to crush/to annihilate/
殳 殳 [Shu1] /surname Shu/
殳 殳 [shu1] /bamboo or wooden spear/Kangxi radical 79, occurring in 段[duan4], 毅[yi4], 殺|杀[sha1] etc/
段 段 [Duan4] /surname Duan/
段 段 [duan4] /paragraph/section/segment/stage (of a process)/classifier for stories, periods of time, lengths of thread etc/
段位 段位 [duan4 wei4] /rank/class/(Japanese martial arts and board games) dan/
段子 段子 [duan4 zi5] /item of storytelling or performed dialogue (folk arts)/sketch/
段數 段数 [duan4 shu4] /rank/level/
段氏 段氏 [Duan4 shi4] /a branch of the Xianbei 鮮卑|鲜卑 nomadic people/
段玉裁 段玉裁 [Duan4 Yu4 cai2] /Duan Yucai (1735-1815), author of Commentary on Shuowen Jiezi (1815) 說文解字註|说文解字注[Shuo1 wen2 Jie3 zi4 Zhu4]/
段祺瑞 段祺瑞 [Duan4 Qi2 rui4] /Duan Qirui (1864-1936), commander of Beiyang Army under Yuan Shikai, then politician and powerful warlord/
段荃法 段荃法 [Duan4 Quan2 fa3] /Duan Quanfa (1939-2010), Chinese writer/
段落 段落 [duan4 luo4] /phase/time interval/paragraph/(written) passage/
段錯誤 段错误 [duan4 cuo4 wu4] /segmentation fault/
殷 殷 [Yin1] /surname Yin/dynasty name at the end the Shang dynasty, after their move to Yinxu 殷墟 in modern Henan province/
殷 殷 [yan1] /dark red/
殷 殷 [yin1] /flourishing/abundant/earnest/hospitable/
殷 殷 [yin3] /roll of thunder/
殷切 殷切 [yin1 qie4] /ardent/eager/earnest/
殷勤 殷勤 [yin1 qin2] /politely/solicitously/eagerly attentive/
殷商 殷商 [Yin1 shang1] /final name of the Shang dynasty after their move to Yinxu 殷墟 in modern Henan province/
殷墟 殷墟 [Yin1 xu1] /Yinxu, ruins of Yinshang 殷商 city at Anyang 安陽|安阳 in Henan province, a World Heritage site/
殷富 殷富 [yin1 fu4] /well off/prosperous/
殷實 殷实 [yin1 shi2] /thriving/well-off/substantial/
殷弘緒 殷弘绪 [Yin1 Hong2 xu4] /François Xavier d'Entrecolles (1664-1741), French Jesuit missionary to Kangxi court/
殷憂啟聖 殷忧启圣 [yin1 you1 qi3 sheng4] /deep suffering can lead to enlightenment (idiom)/storms make oaks take deeper root/
殷殷 殷殷 [yin1 yin1] /earnest/ardent (hope etc)/
殷紅 殷红 [yan1 hong2] /dark red/
殷都 殷都 [Yin1 du1] /Yindu district of Anyang city 安陽市|安阳市[An1 yang2 shi4], Henan/
殷都區 殷都区 [Yin1 du1 qu1] /Yindu district of Anyang city 安陽市|安阳市[An1 yang2 shi4], Henan/
殸 殸 [qing4] /variant of 磬[qing4]/
殹 殹 [yi4] /(archaic) (meaning unclear)/(final particle)/
殺 杀 [sha1] /to kill/to murder/to attack/to weaken or reduce/to smart (dialect)/(used after a verb) extremely/
殺一儆百 杀一儆百 [sha1 yi1 jing3 bai3] /lit. kill one to warn a hundred (idiom); to punish an individual as an example to others/pour encourager les autres/
殺一警百 杀一警百 [sha1 yi1 jing3 bai3] /variant of 殺一儆百|杀一儆百[sha1 yi1 jing3 bai3]/
殺人 杀人 [sha1 ren2] /homicide/to murder/to kill (a person)/
殺人不眨眼 杀人不眨眼 [sha1 ren2 bu4 zha3 yan3] /to murder without blinking an eye (idiom)/ruthless/cold-blooded/
殺人不過頭點地 杀人不过头点地 [sha1 ren2 bu4 guo4 tou2 dian3 di4] /It's all exaggeration, you don't need to take it seriously/a fuss about nothing/nothing to write home about/
殺人如麻 杀人如麻 [sha1 ren2 ru2 ma2] /lit. to kill people like scything flax (idiom)/fig. to kill people like flies/
殺人放火 杀人放火 [sha1 ren2 fang4 huo3] /to kill and burn (idiom); murder and arson/
殺人未遂 杀人未遂 [sha1 ren2 wei4 sui4] /attempted murder/
殺人案 杀人案 [sha1 ren2 an4] /murder case/homicide case/
殺人案件 杀人案件 [sha1 ren2 an4 jian4] /(case of, incident of) murder/
殺人犯 杀人犯 [sha1 ren2 fan4] /murderer/homicide/
殺人狂 杀人狂 [sha1 ren2 kuang2] /homicidal maniac/
殺人越貨 杀人越货 [sha1 ren2 yue4 huo4] /to kill sb for his property (idiom); to murder for money/
殺人鯨 杀人鲸 [sha1 ren2 jing1] /killer whale (Orcinus orca)/
殺傷 杀伤 [sha1 shang1] /to kill or injure/
殺傷力 杀伤力 [sha1 shang1 li4] /destructive power/harmfulness/
殺價 杀价 [sha1 jia4] /to beat down the price/to haggle/to slash one's prices/
殺出重圍 杀出重围 [sha1 chu1 chong2 wei2] /to force one's way out of encirclement/to break through/
殺君馬者道旁兒 杀君马者道旁儿 [sha1 jun1 ma3 zhe3 dao4 pang2 er2] /lit. bystanders killed the king's horse (idiom) (based on an ancient story in which people along the road cheered a horseman on as he galloped past, until the horse died of exhaustion)/fig. beware of becoming complacent when everyone is cheering you on/
殺嬰 杀婴 [sha1 ying1] /infanticide/
殺害 杀害 [sha1 hai4] /to murder/
殺富濟貧 杀富济贫 [sha1 fu4 ji4 pin2] /robbing the rich to help the poor/
殺彘教子 杀彘教子 [sha1 zhi4 jiao4 zi3] /to kill a pig as a lesson to the children (idiom); parents must teach by example/
殺戮 杀戮 [sha1 lu4] /to massacre/to slaughter/
殺手 杀手 [sha1 shou3] /killer/murderer/hit man/(sports) formidable player/
殺手級應用 杀手级应用 [sha1 shou3 ji2 ying4 yong4] /killer application/killer app/
殺手鐧 杀手锏 [sha1 shou3 jian3] /(fig.) trump card/
殺掉 杀掉 [sha1 diao4] /to kill/
殺敵 杀敌 [sha1 di2] /to attack the enemy/
殺機 杀机 [sha1 ji1] /desire to commit murder/great danger/
殺死 杀死 [sha1 si3] /to kill/
殺毒 杀毒 [sha1 du2] /to disinfect/(computing) to destroy a computer virus/
殺毒軟件 杀毒软件 [sha1 du2 ruan3 jian4] /antivirus software/
殺氣 杀气 [sha1 qi4] /murderous spirit/aura of death/to vent one's anger/
殺氣騰騰 杀气腾腾 [sha1 qi4 teng2 teng2] /ferocious/murderous-looking/
殺滅 杀灭 [sha1 mie4] /to exterminate/
殺熟 杀熟 [sha1 shu2] /to swindle associates, friends or relatives/
殺牛宰羊 杀牛宰羊 [sha1 niu2 zai3 yang2] /slaughter the cattle and butcher the sheep/to prepare a big feast (idiom)/
殺球 杀球 [sha1 qiu2] /to spike the ball (volleyball etc)/to smash (tennis etc)/
殺生 杀生 [sha1 sheng1] /to take the life of a living creature/
殺真菌 杀真菌 [sha1 zhen1 jun1] /fungicidal/to have a fungicidal effect/
殺真菌劑 杀真菌剂 [sha1 zhen1 jun1 ji4] /fungicide/
殺絕 杀绝 [sha1 jue2] /to exterminate/
殺草快 杀草快 [sha1 cao3 kuai4] /diquat/
殺菌 杀菌 [sha1 jun1] /to kill germs/to disinfect/to sterilize/
殺菌劑 杀菌剂 [sha1 jun1 ji4] /a disinfectant/
殺虎斬蛟 杀虎斩蛟 [sha1 hu3 zhan3 jiao1] /lit. to kill the tiger and behead the scaly dragon/
殺螺劑 杀螺剂 [sha1 luo2 ji4] /snail poison/
殺蟲 杀虫 [sha1 chong2] /insecticide/
殺蟲劑 杀虫剂 [sha1 chong2 ji4] /insecticide/pesticide/
殺蟲藥 杀虫药 [sha1 chong2 yao4] /insecticide/
殺蠹藥 杀蠹药 [sha1 du4 yao4] /mothicide/
殺豬宰羊 杀猪宰羊 [sha1 zhu1 zai3 yang2] /to kill the pigs and slaughter the sheep (idiom)/
殺軟 杀软 [sha1 ruan3] /antivirus software/abbr. for 殺毒軟件|杀毒软件[sha1 du2 ruan3 jian4]/
殺進 杀进 [sha1 jin4] /to storm (a city etc)/to raid/
殺進殺出 杀进杀出 [sha1 jin4 sha1 chu1] /to execute a lightning raid/(investment) to buy, then quickly sell/(tourism) to visit a destination for only a short stay/
殺雞儆猴 杀鸡儆猴 [sha1 ji1 jing3 hou2] /lit. killing the chicken to warn the monkey (idiom)/fig. to punish an individual as an example to others/pour encourager les autres/
殺雞取卵 杀鸡取卵 [sha1 ji1 qu3 luan3] /lit. to kill the chicken to get the eggs (idiom)/fig. to kill the goose that lays the golden eggs/
殺雞嚇猴 杀鸡吓猴 [sha1 ji1 xia4 hou2] /lit. killing the chicken to scare the monkey (idiom); to punish an individual as an example to others/pour encourager les autres/
殺雞宰鵝 杀鸡宰鹅 [sha1 ji1 zai3 e2] /kill the chickens and butcher the geese (idiom)/
殺雞焉用牛刀 杀鸡焉用牛刀 [sha1 ji1 yan1 yong4 niu2 dao1] /don't use a sledgehammer on a nut/aquila non capit muscam/
殺雞給猴看 杀鸡给猴看 [sha1 ji1 gei3 hou2 kan4] /lit. to kill a chicken in front of a monkey; fig. to make an example of sb (by punishment) to frighten others/
殺雞警猴 杀鸡警猴 [sha1 ji1 jing3 hou2] /lit. killing the chicken to warn the monkey (idiom); to punish an individual as an example to others/pour encourager les autres/
殺青 杀青 [sha1 qing1] /to put the last hand to (a book, a film etc)/to finalize/to kill-green (a step in the processing of tea leaves)/
殺頭 杀头 [sha1 tou2] /to behead/
殺風景 杀风景 [sha1 feng1 jing3] /variant of 煞風景|煞风景[sha1 feng1 jing3]/
殺馬特 杀马特 [sha1 ma3 te4] /Chinese subculture of young urban migrants, usually of low education, with exaggerated hairstyles, heavy make-up, flamboyant costumes, piercings etc (loanword from "smart")/
殺鼠藥 杀鼠药 [sha1 shu3 yao4] /rat poison/
殻 殻 [qiao4] /variant of 殼|壳[qiao4]/
殼 壳 [qiao4] /shell/carapace/crust (earth's crust etc)/also pr. [ke2]/
殼兒 壳儿 [ke2 r5] /shell/crust/
殼幔 壳幔 [ke2 man4] /crust-mantle (geology)/
殼牌 壳牌 [Qiao4 pai2] /see 殼牌公司|壳牌公司[Qiao4 pai2 gong1 si1]/
殼牌公司 壳牌公司 [Qiao4 pai2 gong1 si1] /Shell (oil company)/
殼質 壳质 [qiao4 zhi4] /chitin/
殼郎豬 壳郎猪 [ke2 lang5 zhu1] /(coll.) feeder pig/
殽 淆 [xiao2] /variant of 淆[xiao2]/
殽 肴 [yao2] /variant of 肴[yao2]/
殿 殿 [dian4] /palace hall/
殿下 殿下 [dian4 xia4] /Your Majesty (honorific)/His or Her Highness/
殿堂 殿堂 [dian4 tang2] /palace/hall/temple buildings/
殿宇 殿宇 [dian4 yu3] /(literary) halls (of a palace or a temple)/
殿後 殿后 [dian4 hou4] /to bring up the rear/
殿衛 殿卫 [dian4 wei4] /fullback (sports)/
殿試 殿试 [dian4 shi4] /court examination, the top grade imperial exam/
殿軍 殿军 [dian4 jun1] /runner-up/
毀 毁 [hui3] /to destroy/to damage/to ruin/to defame/to slander/
毀三觀 毁三观 [hui3 san1 guan1] /(Internet slang) (of a situation, video clip etc) to make one think "wtf!"/
毀來性 毁来性 [hui3 lai2 xing4] /destructive/crushing (defeat)/
毀傷 毁伤 [hui3 shang1] /to injure/to damage/
毀壞 毁坏 [hui3 huai4] /to damage/to devastate/to vandalize/damage/destruction/
毀家紓難 毁家纾难 [hui3 jia1 shu1 nan4] /to sacrifice one's wealth to save the state (idiom)/
毀容 毁容 [hui3 rong2] /to disfigure/to spoil the beauty of/
毀掉 毁掉 [hui3 diao4] /to destroy/
毀損 毁损 [hui3 sun3] /impair, damage/
毀滅 毁灭 [hui3 mie4] /to perish/to ruin/to destroy/
毀滅性 毁灭性 [hui3 mie4 xing4] /destructive/devastating/
毀約 毁约 [hui3 yue1] /to break a promise/breach of contract/
毀謗 毁谤 [hui3 bang4] /slander/libel/to malign/to disparage/
毀除 毁除 [hui3 chu2] /to destroy/
毅 毅 [yi4] /firm and resolute/staunch/
毅力 毅力 [yi4 li4] /perseverance/willpower/
毅然 毅然 [yi4 ran2] /firmly/resolutely/without hesitation/
毅然決然 毅然决然 [yi4 ran2 jue2 ran2] /without hesitation/resolutely/firmly/
毆 殴 [Ou1] /surname Ou/
毆 殴 [ou1] /to beat up/to hit sb/
毆打 殴打 [ou1 da3] /to beat up/to come to blows/battery (law)/
毆打罪 殴打罪 [ou1 da3 zui4] /assault and battery (law)/
毆鬥 殴斗 [ou1 dou4] /to have a fist fight/fist fight/brawl/
毈 毈 [duan4] /infertile egg/
毉 毉 [yi1] /variant of 醫|医[yi1]/
毋 毋 [Wu2] /surname Wu/
毋 毋 [wu2] /(literary) no/don't/to not have/nobody/
毋寧 毋宁 [wu2 ning4] /not as good as/would rather/
毋庸 毋庸 [wu2 yong1] /no need for/
毋忘 毋忘 [wu2 wang4] /Don't forget! (literary)/
毌 毌 [guan4] /archaic variant of 貫|贯[guan4]/
母 母 [mu3] /mother/elderly female relative/origin/source/(of animals) female/
母乳 母乳 [mu3 ru3] /mother's milk/
母乳代 母乳代 [mu3 ru3 dai4] /substitute for mother's milk/milk powder/
母乳化奶粉 母乳化奶粉 [mu3 ru3 hua4 nai3 fen3] /infant formula/
母乳餵養 母乳喂养 [mu3 ru3 wei4 yang3] /breastfeeding/
母公司 母公司 [mu3 gong1 si1] /parent company/
母函數 母函数 [mu3 han2 shu4] /generating function (math.)/
母哈 母哈 [mu3 ha1] /female husky (dog)/
母喪 母丧 [mu3 sang1] /the death of one's mother/
母夜叉 母夜叉 [mu3 ye4 cha1] /witch/shrew/vixen/
母女 母女 [mu3 nu:3] /mother-daughter/
母子 母子 [mu3 zi3] /mother and child/parent and subsidiary (companies)/principal and interest/
母子垂直感染 母子垂直感染 [mu3 zi3 chui2 zhi2 gan3 ran3] /mother-to-infant transmission/
母彈 母弹 [mu3 dan4] /parent shell (of a cluster bomb)/
母愛 母爱 [mu3 ai4] /maternal love/
母板 母板 [mu3 ban3] /motherboard/
母校 母校 [mu3 xiao4] /alma mater/
母機 母机 [mu3 ji1] /machine tool/mother ship/
母權制 母权制 [mu3 quan2 zhi4] /matriarchy/
母港 母港 [mu3 gang3] /home port (of a ship or fleet)/
母湯 母汤 [mu3 tang1] /(Tw) (slang) don't/must not/won't do/(from Taiwanese 毋通, Tai-lo pr. [m̄-thang], similar to Mandarin 不要[bu4 yao4] or 不行[bu4 xing2])/
母犬 母犬 [mu3 quan3] /female dog/bitch/
母球 母球 [mu3 qiu2] /cue ball (in billiards)/
母系 母系 [mu3 xi4] /maternal/matriarchal/
母系社會 母系社会 [mu3 xi4 she4 hui4] /matrilineality/
母線 母线 [mu3 xian4] /generating line/generatrix (in geometry)/bus (in electronics)/bus bar/
母群體 母群体 [mu3 qun2 ti3] /(statistics) population/parent population/
母老虎 母老虎 [mu3 lao3 hu3] /tigress/(fig.) fierce woman/vixen/
母胎 母胎 [mu3 tai1] /mother's womb/
母胎solo 母胎solo [mu3 tai1 s o l o] /(slang) never been in a romantic relationship/
母胎單身 母胎单身 [mu3 tai1 dan1 shen1] /never been in a romantic relationship/
母船 母船 [mu3 chuan2] /mother ship/
母蜂 母蜂 [mu3 feng1] /queen bee/
母親 母亲 [mu3 qin1] /mother/also pr. [mu3 qin5]/CL:個|个[ge4]/
母親節 母亲节 [Mu3 qin1 jie2] /Mother's Day/
母語 母语 [mu3 yu3] /native language/mother tongue/(linguistics) parent language/
母質 母质 [mu3 zhi4] /parent material (e.g. the eroded rock making up sediment)/
母雞 母鸡 [mu3 ji1] /hen/don't know (humorous slang mimicking Cantonese 唔知, Jyutping: m4 zi1)/
母難日 母难日 [mu3 nan4 ri4] /(old) birthday/
母音 母音 [mu3 yin1] /vowel/
母音調和 母音调和 [mu3 yin1 tiao2 he2] /vowel harmony (in phonetics)/
母題 母题 [mu3 ti2] /motif (loanword)/main idea/theme/
母體 母体 [mu3 ti3] /(zoology, medicine) mother's body/(chemistry etc) parent/matrix/(statistics) population/parent population/
母黨 母党 [mu3 dang3] /mother's kinfolk/
毎 毎 [mei3] /Japanese variant of 每/
每 每 [mei3] /each/every/
每下愈況 每下愈况 [mei3 xia4 yu4 kuang4] /see 每況愈下|每况愈下[mei3 kuang4 yu4 xia4]/
每人 每人 [mei3 ren2] /each person/everybody/per person/
每個人 每个人 [mei3 ge5 ren2] /everybody/everyone/
每分每秒 每分每秒 [mei3 fen1 mei3 miao3] /all the time/
每夜 每夜 [mei3 ye4] /nightly/
每天 每天 [mei3 tian1] /every day/everyday/
每常 每常 [mei3 chang2] /frequently (in the past)/regularly/
每年 每年 [mei3 nian2] /every year/each year/yearly/
每年一度 每年一度 [mei3 nian2 yi1 du4] /once a year (every year)/
每日 每日 [mei3 ri4] /daily/(soup etc) of the day/
每日快報 每日快报 [Mei3 ri4 Kuai4 bao4] /Daily Express (newspaper)/
每日新聞 每日新闻 [Mei3 ri4 Xin1 wen2] /Mainichi Shimbun, a Japanese daily newspaper/
每日郵報 每日邮报 [Mei3 ri4 You2 bao4] /Daily Mail (newspaper)/
每日鏡報 每日镜报 [Mei3 ri4 Jing4 Bao4] /Daily Mirror (newspaper)/
每日限價 每日限价 [mei3 ri4 xian4 jia4] /limit on daily price variation/
每日電訊報 每日电讯报 [Mei3 ri4 Dian4 xun4 bao4] /Daily Telegraph (newspaper)/
每時每刻 每时每刻 [mei3 shi2 mei3 ke4] /at all times/at every moment/
每時每日 每时每日 [mei3 shi2 mei3 ri4] /every day and every hour/hourly and daily (idiom)/
每月 每月 [mei3 yue4] /each month/
每次 每次 [mei3 ci4] /every time/
每每 每每 [mei3 mei3] /often/
每況愈下 每况愈下 [mei3 kuang4 yu4 xia4] /to steadily deteriorate/
每當 每当 [mei3 dang1] /whenever/every time/on every/
每端口價格 每端口价格 [mei3 duan1 kou3 jia4 ge2] /price per port/
每處 每处 [mei3 chu4] /everywhere/anywhere/
每逢 每逢 [mei3 feng2] /every time/on each occasion/whenever/
每逢佳節倍思親 每逢佳节倍思亲 [mei3 feng2 jia1 jie2 bei4 si1 qin1] /doubly homesick for our dear ones at each festive day (from a poem by Wang Wei 王維|王维[Wang2 Wei2])/
每週 每周 [mei3 zhou1] /every week/
每週一次 每周一次 [mei3 zhou1 yi1 ci4] /once a week/
每隔 每隔 [mei3 ge2] /at intervals of/every (so often)/
毐 毐 [Ai3] /see historical character Lao Ai 嫪毐/by extension, person of reprehensible morals/immoral/adulterer/
毑 毑 [jie3] /mother/
毒 毒 [du2] /poison/to poison/poisonous/malicious/cruel/fierce/narcotics/
毒刺 毒刺 [du2 ci4] /venomous sting/
毒劑 毒剂 [du2 ji4] /a poison/a toxic agent/poison gas/a chemical weapon/
毒劑彈 毒剂弹 [du2 ji4 dan4] /gas projectile/
毒劑震檢 毒剂震检 [du2 ji4 zhen4 jian3] /gas detection/
毒力 毒力 [du2 li4] /virulence/
毒化 毒化 [du2 hua4] /to poison/to infect/
毒參 毒参 [du2 shen1] /hemlock (Conium maculatum)/
毒品 毒品 [du2 pin3] /drugs/narcotics/poison/
毒唯 毒唯 [du2 wei2] /fan of one particular member of a pop idol band who denigrates and defames the other members/
毒奶 毒奶 [du2 nai3] /poisoned milk/contaminated milk/refers to 2008 PRC scandal involving milk products adulterated with melamine 三聚氰胺[san1 ju4 qing2 an4]/
毒奶粉 毒奶粉 [du2 nai3 fen3] /poisoned milk powder/refers to 2008 PRC scandal involving milk powder adulterated with melamine 三聚氰胺[san1 ju4 qing2 an4]/
毒害 毒害 [du2 hai4] /to poison (harm with a toxic substance)/to poison (people's minds)/poisoning/
毒害劑量 毒害剂量 [du2 hai4 ji4 liang4] /poisoning dose/
毒性 毒性 [du2 xing4] /toxicity/
毒感 毒感 [du2 gan3] /virus/
毒手 毒手 [du2 shou3] /deadly blow/vicious attack/treacherous assault/
毒打 毒打 [du2 da3] /beat up/CL:頓|顿[dun4]/
毒株 毒株 [du2 zhu1] /(virus) strain/
毒梟 毒枭 [du2 xiao1] /drug pusher/
毒殺 毒杀 [du2 sha1] /to kill by poisoning/
毒氣 毒气 [du2 qi4] /poison gas/toxic gas/manifestation of passion, anger etc (Buddhism)/
毒氣彈 毒气弹 [du2 qi4 dan4] /poison gas shell/poison gas grenade/
毒液 毒液 [du2 ye4] /venom/poisonous fluid/
毒爪 毒爪 [du2 zhua3] /the sting (of scorpion etc)/
毒牙 毒牙 [du2 ya2] /venomous fang/
毒物 毒物 [du2 wu4] /poisonous substance/poison/toxin/venom/
毒理學 毒理学 [du2 li3 xue2] /toxicology/
毒瓦斯 毒瓦斯 [du2 wa3 si1] /poisonous gas/stinking fart/
毒瘤 毒瘤 [du2 liu2] /malignant tumor/
毒癮 毒瘾 [du2 yin3] /drug addiction/
毒素 毒素 [du2 su4] /poison/
毒肽 毒肽 [du2 tai4] /phallotoxin (biochemistry)/
毒腺 毒腺 [du2 xian4] /poison gland/
毒舌 毒舌 [du2 she2] /venomous tongue/sharp-tongued/harsh/
毒莠定 毒莠定 [du2 you3 ding4] /picloram/
毒蕈 毒蕈 [du2 xun4] /poisonous mushroom/toadstool/
毒藥 毒药 [du2 yao4] /poison/
毒蛇 毒蛇 [du2 she2] /viper/
毒蟲 毒虫 [du2 chong2] /poisonous insect (or spider etc)/(slang) junkie/
毒蠅傘 毒蝇伞 [du2 ying2 san3] /fly Amanita or fly agaric (Amanita muscaria)/
毒販 毒贩 [du2 fan4] /drug dealer/drug trafficker/
毒資 毒资 [du2 zi1] /drug money/
毒辣 毒辣 [du2 la4] /cruel/sinister/vicious/
毒針 毒针 [du2 zhen1] /to inject poison/
毒雞湯 毒鸡汤 [du2 ji1 tang1] /(coll.) profit-motivated article cynically disguised as feel-good content 雞湯|鸡汤[ji1 tang1] and designed to go viral/
毒顎 毒颚 [du2 e4] /the sting (of scorpion etc)/
毓 毓 [yu4] /(archaic) to give birth to a child/to rear/
毓婷 毓婷 [yu4 ting2] /levonorgestrel tablet (contraception)/
比 比 [Bi3] /Belgium/Belgian/abbr. for 比利時|比利时[Bi3 li4 shi2]/
比 比 [bi1] /euphemistic variant of 屄[bi1]/
比 比 [bi3] /to compare/(followed by a noun and adjective) more {adj.} than {noun}/ratio/to gesture/(Taiwan pr. [bi4] in some compounds derived from Classical Chinese)/
比一比 比一比 [bi3 yi5 bi3] /to make a comparison/to engage in a contest/
比上不足比下有餘 比上不足比下有余 [bi3 shang4 bu4 zu2 bi3 xia4 you3 yu2] /to fall short of the best but be better than the worst/can pass muster/
比下去 比下去 [bi3 xia4 qu4] /to defeat/to be superior to/
比不上 比不上 [bi3 bu4 shang4] /can't compare with/
比不了 比不了 [bi3 bu4 liao3] /cannot compare to/to be no match for/
比丘 比丘 [bi3 qiu1] /Buddhist monk (loanword from Sanskrit "bhiksu")/
比丘尼 比丘尼 [bi3 qiu1 ni2] /Buddhist nun (loanword from Sanskrit "bhiksuni")/
比亞 比亚 [Bi3 ya4] /Bia, daughter of Pallas and Styx in Greek mythology, personification of violence/
比亞迪 比亚迪 [Bi3 ya4 di2] /BYD Company (company name)/
比亞迪汽車 比亚迪汽车 [Bi3 ya4 di2 qi4 che1] /BYD Auto, PRC car company/
比亞韋斯托克 比亚韦斯托克 [Bi3 ya4 wei2 si1 tuo1 ke4] /Białystok, city in Poland/
比什凱克 比什凯克 [Bi3 shi2 kai3 ke4] /Bishkek, capital of Kyrgyzstan/
比佛利山 比佛利山 [Bi3 fo2 li4 Shan1] /Beverly Hills/
比作 比作 [bi3 zuo4] /to liken to/to compare to/
比來 比来 [bi3 lai2] /lately/recently/
比例 比例 [bi3 li4] /proportion/scale/
比例尺 比例尺 [bi3 li4 chi3] /scale/architect's scale/engineer's scale/
比值 比值 [bi3 zhi2] /specific value/ratio/
比做 比做 [bi3 zuo4] /to liken to/to compare to/
比價 比价 [bi3 jia4] /price relations/parity/rate of exchange/
比分 比分 [bi3 fen1] /score/
比利 比利 [Bi3 li4] /Pelé (1940-), Edson Arantes Do Nascimento, Brazilian football star/
比利時 比利时 [Bi3 li4 shi2] /Belgium/
比利牛斯 比利牛斯 [Bi3 li4 niu2 si1] /Pyrenees mountains/
比利牛斯山 比利牛斯山 [Bi3 li4 niu2 si1 shan1] /Pyrenees mountains/
比劃 比划 [bi3 hua5] /to gesture/to gesticulate/to practice the moves of a martial art by imitating the teacher/to fight/to come to blows/
比勒費爾德 比勒费尔德 [Bi3 le4 fei4 er3 de2] /Bielefeld (city in Germany)/
比勒陀利亞 比勒陀利亚 [Bi3 le4 tuo2 li4 ya4] /Pretoria, capital of South Africa/
比及 比及 [bi3 ji2] /(literary) when/by the time/Taiwan pr. [bi4 ji2]/
比哈爾邦 比哈尔邦 [Bi3 ha1 er3 bang1] /Bihar, state in eastern India/
比喻 比喻 [bi3 yu4] /to compare/to liken to/metaphor/analogy/figure of speech/figuratively/
比喻義 比喻义 [bi3 yu4 yi4] /figurative meaning (of a word)/
比埃茲巴伯 比埃兹巴伯 [Bi3 ai1 zi1 ba1 bo2] /Beelzebub/
比基尼 比基尼 [bi3 ji1 ni2] /bikini (loanword)/
比基尼島 比基尼岛 [Bi3 ji1 ni2 Dao3] /Bikini atoll, French nuclear test site in South Pacific/
比堅尼 比坚尼 [bi3 jian1 ni2] /see 比基尼[bi3 ji1 ni2]/
比如 比如 [bi3 ru2] /for example/for instance/such as/
比如縣 比如县 [Bi3 ru2 xian4] /Biru county, Tibetan: 'Bri ru rdzong, in Nagchu prefecture 那曲地區|那曲地区[Na4 qu3 di4 qu1], central Tibet/
比如說 比如说 [bi3 ru2 shuo1] /for example/
比威力 比威力 [bi3 wei1 li4] /yield-to-weight ratio (of a nuclear weapon)/
比安 比安 [Bi3 an1] /Bienne, Switzerland/
比容 比容 [bi3 rong2] /specific volume/
比對 比对 [bi3 dui4] /comparison/to verify by comparing/
比干 比干 [Bi3 Gan1] /Bi Gan (Chinese god of wealth)/
比年 比年 [bi3 nian2] /(literary) every year/year after year/in recent years/Taiwan pr. [bi4 nian2]/
比心 比心 [bi3 xin1] /(Internet slang) to form a hand heart using one's thumb and forefinger (or by using both hands)/
比手劃腳 比手划脚 [bi3 shou3 hua4 jiao3] /to gesticulate/to make lively gestures (while talking)/also written 比手畫腳|比手画脚/
比手畫腳 比手画脚 [bi3 shou3 hua4 jiao3] /to gesticulate/to make lively gestures (while talking)/also written 比手劃腳|比手划脚/
比才 比才 [Bi4 cai2] /Bizet (name)/Georges Bizet (1838-1875), French musician, composer of opera Carmen/
比拼 比拼 [bi3 pin1] /to compete fiercely/contest/
比捕 比捕 [bi3 bu3] /(old) to set a time limit for the arrest of a criminal/Taiwan pr. [bi4 bu3]/
比擬 比拟 [bi3 ni3] /to compare/to draw a parallel/to match/analogy/metaphor/comparison/
比斯開灣 比斯开湾 [Bi3 si1 kai1 wan1] /Bay of Biscay/
比方 比方 [bi3 fang5] /analogy/instance/for instance/
比方說 比方说 [bi3 fang5 shuo1] /for example/for instance/
比桿賽 比杆赛 [bi3 gan1 sai4] /stroke play (golf)/
比武 比武 [bi3 wu3] /martial arts competition/tournament/to compete in a contest/
比比皆是 比比皆是 [bi3 bi3 jie1 shi4] /can be found everywhere/
比氏鶲鶯 比氏鹟莺 [Bi3 shi4 weng1 ying1] /(bird species of China) Bianchi's warbler (Seicercus valentini)/
比濕 比湿 [bi3 shi1] /specific humidity/
比為 比为 [bi3 wei2] /to liken to/to compare to/
比照 比照 [bi3 zhao4] /according to/in the light of/contrast/
比熱 比热 [bi3 re4] /specific heat/
比爛 比烂 [bi3 lan4] /to compare two unsatisfactory things/to argue that others have similar or worse faults (as a response to criticism)/whataboutery/
比爾 比尔 [Bi3 er3] /Bill (name)/
比爾·蓋茨 比尔·盖茨 [Bi3 er3 · Gai4 ci2] /Bill Gates (1955-), co-founder of Microsoft/
比爾博 比尔博 [Bi3 er3 bo2] /Bilbo Baggins, hero of Tolkien's The Hobbit 霍比特人/
比特 比特 [bi3 te4] /bit (binary digit) (loanword)/
比特幣 比特币 [Bi3 te4 bi4] /Bitcoin (cryptocurrency)/
比特犬 比特犬 [bi3 te4 quan3] /pit bull (loanword)/
比特納 比特纳 [Bi3 te4 na4] /(surname) Bittner or Büttner/
比率 比率 [bi3 lu:4] /ratio/rate/percentage/
比畫 比画 [bi3 hua5] /variant of 比劃|比划[bi3 hua5]/
比登天還難 比登天还难 [bi3 deng1 tian1 hai2 nan2] /lit. even harder than reaching the sky (idiom)/fig. extremely difficult/far from an easy task/
比目魚 比目鱼 [bi3 mu4 yu2] /flatfish/flounder/
比索 比索 [Bi3 suo3] /Bissau, capital of Guinea-Bissau (Tw)/
比索 比索 [bi3 suo3] /peso (currency in Latin America) (loanword)/
比紹 比绍 [Bi3 shao4] /Bissau, capital of Guinea-Bissau/
比翼 比翼 [bi3 yi4] /(flying) wing to wing/
比翼雙飛 比翼双飞 [bi3 yi4 shuang1 fei1] /lit. a pair of birds flying close together (idiom)/fig. two hearts beating as one/name of a sweet and sour chicken wing dish/
比翼齊飛 比翼齐飞 [bi3 yi4 qi2 fei1] /to fly wing to wing (idiom)/two hearts beating as one/(of a couple) inseparable/
比肩 比肩 [bi3 jian1] /to be shoulder to shoulder/to be on an equal level with/Taiwan pr. [bi4 jian1]/
比腕力 比腕力 [bi3 wan4 li4] /arm wrestling (Tw)/
比色分析 比色分析 [bi3 se4 fen1 xi1] /colorimetric analysis/
比薩 比萨 [Bi3 sa4] /Pisa, town in Toscana, Italy/
比薩 比萨 [bi3 sa4] /pizza (loanword)/
比薩斜塔 比萨斜塔 [Bi3 sa4 Xie2 ta3] /Leaning Tower of Pisa/
比薩餅 比萨饼 [bi3 sa4 bing3] /pizza (loanword)/CL:張|张[zhang1]/
比試 比试 [bi3 shi4] /to have a competition/to measure with one's hand or arm/to make a gesture of measuring/
比賽 比赛 [bi3 sai4] /competition (sports etc)/match/CL:場|场[chang3],次[ci4]/to compete/
比賽場 比赛场 [bi3 sai4 chang3] /stadium/playing field for a competition/
比賽項目 比赛项目 [bi3 sai4 xiang4 mu4] /sporting event/item on program of sports competition/
比贊 比赞 [bi3 zan4] /to give a thumbs-up/
比起 比起 [bi3 qi3] /compared with/
比較 比较 [bi3 jiao4] /to compare/to contrast/comparatively/relatively/quite/comparison/
比較分析 比较分析 [bi3 jiao4 fen1 xi1] /comparative analysis/
比較文學 比较文学 [bi3 jiao4 wen2 xue2] /comparative literature/
比較級 比较级 [bi3 jiao4 ji2] /comparative degree/
比較而言 比较而言 [bi3 jiao4 er2 yan2] /comparatively speaking/
比鄰 比邻 [bi3 lin2] /neighbor/next-door neighbor/near/next to/
比重 比重 [bi3 zhong4] /proportion/specific gravity/
比量 比量 [bi3 liang5] /to measure roughly (with the hand, a stick, string etc)/
比附 比附 [bi3 fu4] /to draw a parallel/
毖 毖 [bi4] /careful/to prevent/
毗 毗 [pi2] /to adjoin/to border on/
毗濕奴 毗湿奴 [pi2 shi1 nu2] /Vishnu (Hindu deity)/
毗耶娑 毗耶娑 [Pi2 ye1 suo1] /Vyasa, Indian sage and scribe, supposed author of epic 摩訶婆羅多|摩诃婆罗多[Mo2 he1 po2 luo2 duo1] and a major figure in it/
毗連 毗连 [pi2 lian2] /to adjoin/
毗鄰 毗邻 [pi2 lin2] /bordering/adjacent to/
毘 毗 [pi2] /variant of 毗[pi2]/
毚 毚 [chan2] /cunning/artful/
毛 毛 [Mao2] /surname Mao/
毛 毛 [mao2] /hair/feather/down/wool/mildew/mold/coarse or semifinished/young/raw/careless/unthinking/nervous/scared/(of currency) to devalue or depreciate/classifier for Chinese fractional monetary unit ( = 角[jiao3] , = one-tenth of a yuan or 10 fen 分[fen1])/
毛主席 毛主席 [Mao2 Zhu3 xi2] /Chairman Mao/Mao Zedong 毛澤東|毛泽东 (1893-1976), Chinese Communist leader/
毛主席語錄 毛主席语录 [Mao2 Zhu3 xi2 Yu3 lu4] /Quotations from Chairman Mao Tse-Tung, published from 1964 to about 1976/
毛主義 毛主义 [Mao2 zhu3 yi4] /Maoism/
毛出在羊身上 毛出在羊身上 [mao2 chu1 zai4 yang2 shen1 shang4] /lit. wool comes from the sheep's back (idiom); One gets the benefit, but the price has been paid./Nothing comes for free./
毛利 毛利 [mao2 li4] /gross profit/
毛利人 毛利人 [Mao2 li4 ren2] /Maori, indigenous Polynesian people of New Zealand/
毛刷 毛刷 [mao2 shua1] /brush/
毛刺 毛刺 [mao2 ci4] /barb/whiskers/
毛南族 毛南族 [Mao2 nan2 zu2] /Maonan ethnic group of Guangxi/
毛口 毛口 [mao2 kou3] /metal filings (e.g. from a drill or lathe)/burr/
毛嗶嘰 毛哔叽 [mao2 bi4 ji1] /serge/
毛囊 毛囊 [mao2 nang2] /hair follicle/
毛坑 毛坑 [mao2 keng1] /variant of 茅坑[mao2 keng1]/
毛坯 毛坯 [mao2 pi1] /semifinished products/
毛塑像 毛塑像 [Mao2 su4 xiang4] /statue of Chairman Mao Zedong (1893-1976) 毛澤東|毛泽东[Mao2 Ze2 dong1]/
毛姆 毛姆 [Mao2 mu3] /Maugham (family name)/W. Somerset Maugham (1874-1965), English writer/
毛子 毛子 [mao2 zi5] /hairy fellow/foreigner/Russian (derog.)/bandit (old)/tuft of fine hair/
毛子國 毛子国 [Mao2 zi5 guo2] /(derog.) Russia/
毛孔 毛孔 [mao2 kong3] /pore/
毛孩子 毛孩子 [mao2 hai2 zi5] /(coll.) infant/ignorant child/
毛小囊 毛小囊 [mao2 xiao3 nang2] /follicle/
毛巾 毛巾 [mao2 jin1] /towel/CL:條|条[tiao2]/
毛廁 毛厕 [mao2 si5] /variant of 茅廁|茅厕[mao2 si5]/
毛手毛腳 毛手毛脚 [mao2 shou3 mao2 jiao3] /carelessly and haphazardly/to paw/to grope/to get fresh/
毛拉 毛拉 [mao2 la1] /Mullah (religious leader in Islam)/
毛收入 毛收入 [mao2 shou1 ru4] /gross income/gross profit/
毛料 毛料 [mao2 liao4] /rough lumber/woollen cloth/
毛根 毛根 [mao2 gen1] /a strand of hair/pipe cleaner/
毛條 毛条 [mao2 tiao2] /wool top, semiprocessed raw wool/
毛概 毛概 [Mao2 Gai4] /Introduction to Maoism (subject)/abbr. for 毛澤東思想概論|毛泽东思想概论[Mao2 Ze2 dong1 Si1 xiang3 Gai4 lun4]/
毛毛 毛毛 [Mao2 mao5] /(pet name for a baby or small child)/
毛毛蟲 毛毛虫 [mao2 mao5 chong2] /caterpillar/
毛毛雨 毛毛雨 [mao2 mao5 yu3] /drizzle/light rain/(fig.) mere trifle/
毛毯 毛毯 [mao2 tan3] /blanket/
毛氈 毛毡 [mao2 zhan1] /felt/
毛洋槐 毛洋槐 [mao2 yang2 huai2] /rose acacia (Robinia hispida, a false acacia)/
毛派 毛派 [mao2 pai4] /Maoist/
毛澤東 毛泽东 [Mao2 Ze2 dong1] /Mao Zedong (1893-1976), Chinese communist leader/
毛澤東·鮮為人知的故事 毛泽东·鲜为人知的故事 [Mao2 Ze2 dong1 · Xian1 wei2 ren2 zhi1 de5 Gu4 shi5] /Mao: The Unknown Story by Jung Chang 張戎|张戎 and Jon Halliday/
毛澤東主義 毛泽东主义 [Mao2 Ze2 dong1 zhu3 yi4] /Maoism/
毛澤東思想 毛泽东思想 [Mao2 Ze2 dong1 Si1 xiang3] /Mao Zedong Thought/Maoism/
毛澤東選集 毛泽东选集 [Mao2 Ze2 dong1 Xuan3 ji2] /Selected Works of Mao Zedong/
毛片 毛片 [mao2 pian4] /pornographic film/unedited film (old)/fur color/
毛玻璃 毛玻璃 [mao2 bo1 li5] /frosted glass/
毛病 毛病 [mao2 bing4] /fault/defect/shortcomings/ailment/CL:個|个[ge4]/
毛痣 毛痣 [mao2 zhi4] /hairy nevus/
毛皮 毛皮 [mao2 pi2] /fur/pelt/
毛窩 毛窝 [mao2 wo1] /cotton-padded shoes/(old) shoes made of woven grass, padded with feathers/
毛竹 毛竹 [mao2 zhu2] /moso bamboo (Phyllostachys edulis), used as timber etc/
毛筆 毛笔 [mao2 bi3] /writing brush/CL:枝[zhi1],管[guan3]/
毛細 毛细 [mao2 xi4] /capillary/
毛細孔 毛细孔 [mao2 xi4 kong3] /pore/
毛細血管 毛细血管 [mao2 xi4 xue4 guan3] /capillary blood vessels/
毛絨玩具 毛绒玩具 [mao2 rong2 wan2 ju4] /plush toy/cuddly toy/
毛絨絨 毛绒绒 [mao2 rong2 rong2] /fluffy/furry/
毛線 毛线 [mao2 xian4] /knitting wool/wool yarn/
毛線衣 毛线衣 [mao2 xian4 yi1] /sweater/woolen knitwear/wool/
毛線針 毛线针 [mao2 xian4 zhen1] /knitting needle/
毛織物 毛织物 [mao2 zhi1 wu4] /woolen textiles/
毛織運動衫 毛织运动衫 [mao2 zhi1 yun4 dong4 shan1] /jersey/
毛肚 毛肚 [mao2 du3] /tripe (gastronomy)/
毛腰 毛腰 [mao2 yao1] /(dialect) to bend over/
毛腳漁鴞 毛脚渔鸮 [mao2 jiao3 yu2 xiao1] /(bird species of China) Blakiston's fish owl (Bubo blakistoni)/
毛腿沙雞 毛腿沙鸡 [mao2 tui3 sha1 ji1] /(bird species of China) Pallas's sandgrouse (Syrrhaptes paradoxus)/
毛腿耳夜鷹 毛腿耳夜鹰 [mao2 tui3 er3 ye4 ying1] /(bird species of China) great eared nightjar (Eurostopodus macrotis)/
毛腿鵟 毛腿𫛭 [mao2 tui3 kuang2] /(bird species of China) rough-legged buzzard (Buteo lagopus)/
毛色 毛色 [mao2 se4] /(of an animal) appearance or color of coat/
毛茛 毛茛 [mao2 gen4] /buttercup/
毛茶 毛茶 [mao2 cha2] /unprocessed sun-dried tea leaves used to make black or green tea/
毛茸茸 毛茸茸 [mao2 rong1 rong1] /hairy/shaggy/
毛蟲 毛虫 [mao2 chong2] /caterpillar/
毛血旺 毛血旺 [mao2 xue4 wang4] /duck's blood and beef tripe in spicy soup/
毛衣 毛衣 [mao2 yi1] /(wool) sweater/CL:件[jian4]/
毛誕節 毛诞节 [Mao2 dan4 jie2] /Mao Zedong’s birthday, December 26th/
毛豆 毛豆 [mao2 dou4] /immature green soy beans, either still in the pod (edamame) or removed from the pod/
毛象 毛象 [mao2 xiang4] /mammoth/
毛豬 毛猪 [mao2 zhu1] /live pig/
毛遂 毛遂 [Mao2 Sui4] /Mao Sui (third century BC), who proverbially offered his services to the King of Chu 楚, see 毛遂自薦|毛遂自荐[Mao2 Sui4 zi4 jian4]/
毛遂自薦 毛遂自荐 [Mao2 Sui4 zi4 jian4] /Mao Sui recommends himself (idiom); to offer one's services (in the style of Mao Sui offering his services to king of Chu 楚 of the Warring states)/
毛選 毛选 [Mao2 xuan3] /Selected Works of Mao Zedong/abbr. for 毛澤東選集|毛泽东选集[Mao2 Ze2 dong1 Xuan3 ji2]/
毛邊 毛边 [mao2 bian1] /raw edge (textiles, papermaking etc)/rough edge/
毛邊紙 毛边纸 [mao2 bian1 zhi3] /fine paper made from bamboo, used for calligraphy, painting etc/also written 毛邊|毛边[mao2 bian1]/
毛鄧三 毛邓三 [Mao2 Deng4 San1] /Mao Zedong Thought, Deng Xiaoping Theory & the Three Represents/abbr. for 毛澤東思想|毛泽东思想[Mao2 Ze2 dong1 Si1 xiang3], 鄧小平理論|邓小平理论[Deng4 Xiao3 ping2 Li3 lun4] and 三個代表|三个代表[San1 ge4 Dai4 biao3]/
毛酸漿 毛酸浆 [mao2 suan1 jiang1] /husk ground-cherry/Physalis pubescens/
毛里塔尼亞 毛里塔尼亚 [Mao2 li3 ta3 ni2 ya4] /Mauritania/
毛里求斯 毛里求斯 [Mao2 li3 qiu2 si1] /Mauritius/
毛重 毛重 [mao2 zhong4] /gross weight/
毛錐 毛锥 [mao2 zhui1] /writing brush (old)/Castanopsis fordii, a species of evergreen tree common in the south of China whose calybia (nuts) resemble the tip of a writing brush/
毛驢 毛驴 [mao2 lu:2] /donkey/CL:頭|头[tou2]/
毛骨悚然 毛骨悚然 [mao2 gu3 song3 ran2] /to have one's hair stand on end (idiom)/to feel one's blood run cold/
毛髮 毛发 [mao2 fa4] /hair/
毛鴨蛋 毛鸭蛋 [mao2 ya1 dan4] /balut (boiled duck egg with a partly-developed embryo, which is eaten from the shell)/
毧 毧 [rong2] /down/felt/
毫 毫 [hao2] /hair/drawing brush/(in the) least/one thousandth/currency unit, 0.1 yuan/
毫不 毫不 [hao2 bu4] /hardly/not in the least/not at all/
毫不介意 毫不介意 [hao2 bu5 jie4 yi4] /to not mind (at all, a bit)/to not care in the slightest/
毫不客氣 毫不客气 [hao2 bu4 ke4 qi5] /no trace of politeness/unrestrained (criticism)/
毫不懷疑 毫不怀疑 [hao2 bu4 huai2 yi2] /without the slightest doubt/
毫不猶豫 毫不犹豫 [hao2 bu4 you2 yu4] /without the slightest hesitation/
毫不留情 毫不留情 [hao2 bu4 liu2 qing2] /to show no quarter/ruthless/relentless/
毫不費力 毫不费力 [hao2 bu4 fei4 li4] /effortless/not expending the slightest effort/
毫不遜色 毫不逊色 [hao2 bu4 xun4 se4] /not inferior in any respect/
毫不遲疑 毫不迟疑 [hao2 bu4 chi2 yi2] /without the slightest hesitation/
毫克 毫克 [hao2 ke4] /milligram/
毫升 毫升 [hao2 sheng1] /milliliter/
毫安 毫安 [hao2 an1] /milliampere/
毫巴 毫巴 [hao2 ba1] /millibar (mbar or mb), unit of pressure (equal to hectopascal)/
毫微 毫微 [hao2 wei1] /(prefix) nano-/
毫微米 毫微米 [hao2 wei1 mi3] /millimicron or one-millionth of a millimeter/
毫毛 毫毛 [hao2 mao2] /hair/soft hair/down/
毫無 毫无 [hao2 wu2] /not in the least/to completely lack/
毫無二致 毫无二致 [hao2 wu2 er4 zhi4] /there cannot be another one like it/
毫無保留 毫无保留 [hao2 wu2 bao3 liu2] /to hold nothing back/without reservation/
毫無效果 毫无效果 [hao2 wu2 xiao4 guo3] /to no avail/achieving nothing/totally ineffective/to have no effect/to fall flat (esp. of joke or speech that is completely ignored)/
毫無疑問 毫无疑问 [hao2 wu2 yi2 wen4] /certainty/without a doubt/
毫無遜色 毫无逊色 [hao2 wu2 xun4 se4] /not in the least inferior (idiom)/
毫瓦 毫瓦 [hao2 wa3] /milliwatt/
毫秒 毫秒 [hao2 miao3] /millisecond, ms/
毫米 毫米 [hao2 mi3] /millimeter/
毫米水銀柱 毫米水银柱 [hao2 mi3 shui3 yin2 zhu4] /millibar (unit of pressure)/
毫米汞柱 毫米汞柱 [hao2 mi3 gong3 zhu4] /millimeter of mercury/mmHg (unit of pressure)/
毫米波 毫米波 [hao2 mi3 bo1] /millimeter wave (radio signal)/
毫釐不爽 毫厘不爽 [hao2 li2 bu4 shuang3] /not to deviate an iota (idiom)/to be extremely accurate/
毫針 毫针 [hao2 zhen1] /acupuncture needle/
毫髮 毫发 [hao2 fa4] /a hair/the slightest/
毫髮不爽 毫发不爽 [hao2 fa4 bu4 shuang3] /not to deviate one hair's breadth (idiom)/to be extremely accurate/
毬 毬 [qiu2] /ball/
毯 毯 [tan3] /blanket/rug/
毯子 毯子 [tan3 zi5] /blanket/CL:條|条[tiao2],張|张[zhang1],床[chuang2],面[mian4]/
毳 毳 [cui4] /crisp/brittle/fine animal hair/
毴 毴 [bi1] /old variant of 屄[bi1]/
毷 毷 [mao4] /restless/
毹 毹 [shu1] /rug/
毽 毽 [jian4] /shuttlecock/
毽子 毽子 [jian4 zi5] /a kind of shuttlecock used to play games in which it is kept in the air without using the hands, primarily by kicking/game played with such a shuttlecock/
毾 毾 [ta4] /a coarse, woollen serge/
毿 毵 [san1] /long-haired/shaggy/
氂 牦 [mao2] /yak (Bos grunniens)/
氂牛 牦牛 [mao2 niu2] /yak (Bos grunniens)/
氄 氄 [rong3] /down or fine hair/
氅 氅 [chang3] /overcoat/
氆 氆 [pu3] /thick rough serge from Tibet/
氈 毡 [zhan1] /felt (fabric)/
氈子 毡子 [zhan1 zi5] /felt (fabric)/
氈靴 毡靴 [zhan1 xue1] /felt boots/valenki (traditional Russian footwear)/
氉 氉 [sao4] /restless, melancholy/
氊 毡 [zhan1] /variant of 氈|毡[zhan1]/
氌 氇 [lu3] /thick rough serge from Tibet/
氍 氍 [qu2] /woolen rug/
氏 氏 [shi4] /clan name/maiden name/
氏 氏 [zhi1] /see 月氏[Yue4 zhi1] and 閼氏|阏氏[yan1 zhi1]/
氏族 氏族 [shi4 zu2] /clan/
氐 氐 [Di1] /name of an ancient tribe/
氐 氐 [di3] /foundation/on the whole/
民 民 [Min2] /surname Min/
民 民 [min2] /the people/nationality/citizen/
民不聊生 民不聊生 [min2 bu4 liao2 sheng1] /The people have no way to make a living (idiom, from Record of the Grand Historian 史記|史记[Shi3 ji4])/no way of getting by/
民主 民主 [min2 zhu3] /democracy/
民主主義 民主主义 [min2 zhu3 zhu3 yi4] /democracy/
民主主義者 民主主义者 [min2 zhu3 zhu3 yi4 zhe3] /democrats/
民主化 民主化 [min2 zhu3 hua4] /to convert to democracy/democratic transformation/
民主建港協進聯盟 民主建港协进联盟 [min2 zhu3 jian4 gang3 xie2 jin4 lian2 meng2] /Democratic alliance for the betterment of Hong Kong (DAB), Hong Kong pro-Beijing party/
民主政治 民主政治 [min2 zhu3 zheng4 zhi4] /democracy/democratic/
民主派 民主派 [min2 zhu3 pai4] /Democratic faction/
民主牆 民主墙 [min2 zhu3 qiang2] /Democracy Wall (1978-1989), esp. during the Beijing Spring democracy movement/
民主進步黨 民主进步党 [Min2 zhu3 jin4 bu4 dang3] /DPP (Democratic Progressive Party, Taiwan)/abbr. to 民進黨|民进党/
民主集中制 民主集中制 [min2 zhu3 ji2 zhong1 zhi4] /democratic centralism/
民主革命 民主革命 [min2 zhu3 ge2 ming4] /democratic revolution/bourgeois revolution (in Marx-Leninist theory, a prelude to the proletarian revolution)/
民主黨 民主党 [Min2 zhu3 dang3] /Democratic Party/
民主黨人 民主党人 [min2 zhu3 dang3 ren2] /Democrat (Democratic Party member or supporter)/
民事 民事 [min2 shi4] /civil case/agricultural affairs/civil/
民事訴訟 民事诉讼 [min2 shi4 su4 song4] /common plea/civil appeal (as opposed to criminal case)/
民事責任 民事责任 [min2 shi4 ze2 ren4] /civil liability (law)/
民以食為天 民以食为天 [min2 yi3 shi2 wei2 tian1] /Food is the God of the people. (idiom); People view food as the primary need./Food first, ethical niceties second/
民俗 民俗 [min2 su2] /popular custom/
民俗學 民俗学 [min2 su2 xue2] /folklore/
民兵 民兵 [min2 bing1] /people's militia/militia/militiaman/
民勤 民勤 [Min2 qin2] /Minqin county in Wuwei 武威[Wu3 wei1], Gansu/
民勤縣 民勤县 [Min2 qin2 xian4] /Minqin county in Wuwei 武威[Wu3 wei1], Gansu/
民和 民和 [Min2 he2] /Minhe Hui and Tu autonomous county in Haidong prefecture 海東地區|海东地区[Hai3 dong1 di4 qu1], Qinghai/
民和回族土族自治縣 民和回族土族自治县 [Min2 he2 Hui2 zu2 Tu3 zu2 Zi4 zhi4 xian4] /Minhe Hui and Tu autonomous county in Haidong prefecture 海東地區|海东地区[Hai3 dong1 di4 qu1], Qinghai/
民和縣 民和县 [Min2 he2 xian4] /Minhe Hui and Tu autonomous county in Haidong prefecture 海東地區|海东地区[Hai3 dong1 di4 qu1], Qinghai/
民國 民国 [Min2 guo2] /Republic of China (1912-1949)/used in Taiwan as the name of the calendar era (e.g. 民國六十年|民国六十年 is 1971, the 60th year after 1911)/
民國通俗演義 民国通俗演义 [Min2 guo2 tong1 su2 yan3 yi4] /Dramatized history of Republican China until 1927 by Cai Dongfan 蔡東藩|蔡东藩, and later chapters by Xu Qinfu 許廑父|许廑父/
民團 民团 [min2 tuan2] /civil corps/militia/
民女 民女 [min2 nu:3] /woman from an ordinary family/
民宅 民宅 [min2 zhai2] /house/people's homes/
民家 民家 [min2 jia1] /minka/commoner's house/Bai ethnic group/
民宿 民宿 [min2 su4] /(Tw) guesthouse/bed-and-breakfast/homestay/pension (boarding house)/
民居 民居 [min2 ju1] /houses/homes/
民工 民工 [min2 gong1] /migrant worker (who moved from a rural area of China to a city to find work)/temporary worker enlisted on a public project/
民庭 民庭 [min2 ting2] /civil court/
民建聯 民建联 [min2 jian4 lian2] /abbr. for 民主建港協進聯盟|民主建港协进联盟, Democratic alliance for the betterment of Hong Kong (DAB), Hong Kong pro-Beijing party/
民心 民心 [min2 xin1] /popular sentiment/
民怨 民怨 [min2 yuan4] /popular grievance/complaints of the people/
民怨沸騰 民怨沸腾 [min2 yuan4 fei4 teng2] /seething discontent (idiom); popular grievances boil over/
民怨鼎沸 民怨鼎沸 [min2 yuan4 ding3 fei4] /seething discontent (idiom); popular grievances boil over/
民情 民情 [min2 qing2] /circumstances of the people/popular sentiment/the mood of the people/popular customs/
民意 民意 [min2 yi4] /public opinion/popular will/public will/
民意測驗 民意测验 [min2 yi4 ce4 yan4] /opinion poll/
民意調查 民意调查 [min2 yi4 diao4 cha2] /opinion poll/
民房 民房 [min2 fang2] /private house/
民政 民政 [min2 zheng4] /civil administration/
民政局 民政局 [Min2 zheng4 ju2] /Bureau of Civil Affairs/
民政廳 民政厅 [min2 zheng4 ting1] /provincial department of civil affairs/
民政部 民政部 [Min2 zheng4 bu4] /Ministry of Civil Affairs (MCA) of the PRC/
民數記 民数记 [Min2 shu4 ji4] /Book of Numbers/Fourth Book of Moses/
民族 民族 [min2 zu2] /nationality/ethnic group/CL:個|个[ge4]/
民族主義 民族主义 [min2 zu2 zhu3 yi4] /nationalism/national self-determination/principle of nationalism, the first of Dr Sun Yat-sen's 孫中山|孙中山 Three Principles of the People 三民主義|三民主义 (at the time, meaning parity between China and the great powers)/racism/
民族主義情緒 民族主义情绪 [min2 zu2 zhu3 yi4 qing2 xu4] /nationalist feelings/nationalist sentiment/
民族團結 民族团结 [min2 zu2 tuan2 jie2] /national unity/
民族大學 民族大学 [Min2 zu2 Da4 xue2] /University for Nationalities (university of ethnic studies)/
民族大遷徙 民族大迁徙 [min2 zu2 da4 qian1 xi3] /great migration of peoples/
民族學 民族学 [min2 zu2 xue2] /ethnology/anthropology/
民族工業 民族工业 [min2 zu2 gong1 ye4] /national industry/industry run by Chinese nationals or ethnic Chinese/
民族平等 民族平等 [min2 zu2 ping2 deng3] /equality of ethnic groups/
民族志 民族志 [min2 zu2 zhi4] /ethnography/
民族社會主義 民族社会主义 [min2 zu2 she4 hui4 zhu3 yi4] /national socialism/Nazism/
民族自決 民族自决 [min2 zu2 zi4 jue2] /self-determination/
民族舞蹈 民族舞蹈 [min2 zu2 wu3 dao3] /folk dance/
民族英雄 民族英雄 [min2 zu2 ying1 xiong2] /national hero/
民族雜居地區 民族杂居地区 [min2 zu2 za2 ju1 di4 qu1] /mixed ethnic area/
民樂 民乐 [Min2 yue4] /Minyue county in Zhangye 張掖|张掖[Zhang1 ye4], Gansu/
民樂 民乐 [min2 yue4] /folk music, esp. for traditional instruments/
民樂縣 民乐县 [Min2 yue4 xian4] /Minyue county in Zhangye 張掖|张掖[Zhang1 ye4], Gansu/
民權 民权 [Min2 quan2] /Minquan county in Shangqiu 商丘[Shang1 qiu1], Henan/
民權 民权 [min2 quan2] /civil liberties/
民權主義 民权主义 [min2 quan2 zhu3 yi4] /democracy/civil liberties/principle of democracy, the second of Dr Sun Yat-sen's 孫中山|孙中山 Three Principles of the People 三民主義|三民主义 (at the time, meaning widespread popular involvement in affairs of state)/
民權縣 民权县 [Min2 quan2 xian4] /Minquan county in Shangqiu 商丘[Shang1 qiu1], Henan/
民歌 民歌 [min2 ge1] /folk song/CL:支[zhi1],首[shou3]/
民歌手 民歌手 [min2 ge1 shou3] /folk singer/
民法 民法 [min2 fa3] /civil law/
民法典 民法典 [min2 fa3 dian3] /civil code/
民營 民营 [min2 ying2] /privately run (i.e. by a company, not the state)/
民營化 民营化 [min2 ying2 hua4] /privatization/
民爆 民爆 [min2 bao4] /civil explosives/
民生 民生 [min2 sheng1] /people's livelihood/people's welfare/
民生主義 民生主义 [min2 sheng1 zhu3 yi4] /principle of people's livelihood, the third of Dr Sun Yat-sen's 孫中山|孙中山 Three Principles of the People 三民主義|三民主义 (at the time, meaning redistribution of wealth, self-sufficiency and internal trade)/
民生凋敝 民生凋敝 [min2 sheng1 diao1 bi4] /the people's livelihood is reduced to destitution (idiom); a time of famine and impoverishment/
民用 民用 [min2 yong4] /(for) civilian use/
民用核國家 民用核国家 [min2 yong4 he2 guo2 jia1] /civil nuclear power/
民盟 民盟 [Min2 Meng2] /China Democratic League (political party)/abbr. for 中國民主同盟|中国民主同盟/
民眾 民众 [min2 zhong4] /populace/masses/the people/
民科 民科 [min2 ke1] /pseudoscientist/crank/crackpot (abbr. for 民間科學家|民间科学家)/
民窮財盡 民穷财尽 [min2 qiong2 cai2 jin4] /the people are impoverished, their means exhausted (idiom); to drive the nation to bankruptcy/
民答那峨海 民答那峨海 [Min2 da1 na4 e2 Hai3] /Mindanao Sea/
民粹主義 民粹主义 [min2 cui4 zhu3 yi4] /populism/
民粹派 民粹派 [Min2 cui4 pai4] /the Narodniks, Russian populist group in the 19th century/
民脂民膏 民脂民膏 [min2 zhi1 min2 gao1] /lit. the fat and wealth of the people (idiom); the nation's hard-won wealth (esp. as an object of unscrupulous exploitation)/the people's blood, sweat and tears/
民航 民航 [min2 hang2] /civil aviation/
民航班機 民航班机 [min2 hang2 ban1 ji1] /civilian plane/commercial flight/
民調 民调 [min2 diao4] /opinion poll/
民諺 民谚 [min2 yan4] /folk saying/proverb/
民謠 民谣 [min2 yao2] /ballad/folk song/
民警 民警 [min2 jing3] /civil police/PRC police/abbr. for 人民警察/
民變 民变 [min2 bian4] /mass uprising/popular revolt/civil commotion/
民變峰起 民变峰起 [min2 bian4 feng1 qi3] /seething discontent (idiom); widespread popular grievances/
民豐 民丰 [Min2 feng1] /Minfeng County in Hotan Prefecture 和田地區|和田地区[He2 tian2 Di4 qu1], Xinjiang/
民豐縣 民丰县 [Min2 feng1 Xian4] /Minfeng County in Hotan Prefecture 和田地區|和田地区[He2 tian2 Di4 qu1], Xinjiang/
民資 民资 [min2 zi1] /private capital/
民賊獨夫 民贼独夫 [min2 zei2 du2 fu1] /tyrant and oppressor of the people (idiom); traitorous dictator/
民辦 民办 [min2 ban4] /run by the local people/privately operated/
民進黨 民进党 [Min2 jin4 dang3] /DPP (Democratic Progressive Party, Taiwan)/abbr. for 民主進步黨|民主进步党/
民運 民运 [min2 yun4] /civil transport/movement aimed at the masses/democracy movement (abbr.)/
民選 民选 [min2 xuan3] /democratically elected/
民間 民间 [min2 jian1] /among the people/popular/folk/non-governmental/involving people rather than governments/
民間傳說 民间传说 [min2 jian1 chuan2 shuo1] /popular tradition/folk legend/
民間故事 民间故事 [min2 jian1 gu4 shi5] /folk story/folktale/
民間組織 民间组织 [min2 jian1 zu3 zhi1] /association/organization/humanitarian organization/NGO/
民間習俗 民间习俗 [min2 jian1 xi2 su2] /folk customs/
民間舞 民间舞 [min2 jian1 wu3] /folk dance/
民間舞蹈 民间舞蹈 [min2 jian1 wu3 dao3] /folk dance/
民間藝術 民间艺术 [min2 jian1 yi4 shu4] /folk art/
民間音樂 民间音乐 [min2 jian1 yin1 yue4] /folk music/
民雄 民雄 [Min2 xiong2] /Minxiong or Minhsiung township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
民雄鄉 民雄乡 [Min2 xiong2 xiang1] /Minxiong or Minhsiung township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
民風 民风 [min2 feng1] /popular customs/folkways/the character of the people of a nation (or region etc)/
氓 氓 [mang2] /see 流氓[liu2 mang2]/
氓 氓 [meng2] /common people/
氕 氕 [pie1] /protium 1H/light hydrogen, the most common isotope of hydrogen, having no neutron, so atomic weight 1/
氖 氖 [nai3] /neon (chemistry)/
気 気 [qi4] /Japanese variant of 氣|气/
氘 氘 [dao1] /deuterium 2H/heavy hydrogen, isotope of hydrogen having 1 neutron in its nucleus, so atomic weight 2/
氘核 氘核 [dao1 he2] /deuteron/
氙 氙 [xian1] /xenon (chemistry)/
氚 氚 [chuan1] /tritium 3H/radioactive isotope of hydrogen having 2 neutrons in its nucleus, so atomic weight 3/
氛 氛 [fen1] /miasma/vapor/
氛圍 氛围 [fen1 wei2] /ambience/atmosphere/
氜 氜 [ri4] /old name for 氦[hai4], helium/
氜 氜 [yang2] /old variant of 陽|阳[yang2]/
氝 氝 [nei4] /neon Ne (chemistry) (now written 氖[nai3])/
氟 氟 [fu2] /fluorine (chemistry)/
氟利昂 氟利昂 [fu2 li4 ang2] /freon (chemistry)/
氟化 氟化 [fu2 hua4] /fluoridation/fluorination/
氟化氫 氟化氢 [fu2 hua4 qing1] /hydrofluoric acid/
氟化物 氟化物 [fu2 hua4 wu4] /fluoride/
氟石 氟石 [fu2 shi2] /fluorite CaF2/fluorspar/fluor/
氟硅酸 氟硅酸 [fu2 gui1 suan1] /fluorosilicic acid H2SiF6/fluorosilicate/
氟骨病 氟骨病 [fu2 gu3 bing4] /see 氟骨症[fu2 gu3 zheng4]/
氟骨症 氟骨症 [fu2 gu3 zheng4] /osteofluorosis/skeletal fluorosis/
氠 氠 [shen1] /xenon (chemistry) (old)/
氡 氡 [dong1] /radon (chemistry)/
氣 气 [qi4] /gas/air/smell/weather/to make angry/to annoy/to get angry/vital energy/qi/
氣不公 气不公 [qi4 bu4 gong1] /indignant/
氣不平 气不平 [qi4 bu4 ping2] /angry at unfairness/
氣不忿兒 气不忿儿 [qi4 bu4 fen4 r5] /furious/indignant/
氣不過 气不过 [qi4 bu5 guo4] /so angry it's unbearable/bitter about unbearable grievances/
氣人 气人 [qi4 ren2] /to anger/to annoy/
氣候 气候 [qi4 hou4] /climate/atmosphere/situation/CL:種|种[zhong3]/
氣候學 气候学 [qi4 hou4 xue2] /climatology/
氣候學家 气候学家 [qi4 hou4 xue2 jia1] /a climatologist/
氣候暖化 气候暖化 [qi4 hou4 nuan3 hua4] /climate warming/
氣候狀況 气候状况 [qi4 hou4 zhuang4 kuang4] /climatic conditions/atmospheric conditions/
氣候變化 气候变化 [qi4 hou4 bian4 hua4] /climate change/
氣像人員 气像人员 [qi4 xiang4 ren2 yuan2] /meteorologist/
氣冷式反應堆 气冷式反应堆 [qi4 leng3 shi4 fan3 ying4 dui1] /gas-cooled reactor/
氣凝膠 气凝胶 [qi4 ning2 jiao1] /aerogel/
氣切 气切 [qi4 qie1] /tracheotomy (abbr. for 氣管切開術|气管切开术[qi4 guan3 qie1 kai1 shu4])/
氣力 气力 [qi4 li4] /strength/energy/vigor/talent/
氣功 气功 [qi4 gong1] /qigong, a system of deep breathing exercises/
氣動 气动 [qi4 dong4] /pneumatic/
氣動噪聲 气动噪声 [qi4 dong4 zao4 sheng1] /aerodynamic noise/
氣動式 气动式 [qi4 dong4 shi4] /pneumatic/
氣動控制 气动控制 [qi4 dong4 kong4 zhi4] /pneumatic control/
氣動泵 气动泵 [qi4 dong4 beng4] /pneumatic pump/
氣動葫蘆 气动葫芦 [qi4 dong4 hu2 lu5] /pneumatic hoist pulley/
氣動開關 气动开关 [qi4 dong4 kai1 guan1] /pneumatic switch/
氣動閘 气动闸 [qi4 dong4 zha2] /pneumatic brake/
氣勢 气势 [qi4 shi4] /imposing manner/loftiness/grandeur/energetic looks/vigor/
氣勢凌人 气势凌人 [qi4 shi4 ling2 ren2] /arrogant and overbearing/
氣勢宏偉 气势宏伟 [qi4 shi4 hong2 wei3] /imposing/majestic/
氣勢洶洶 气势汹汹 [qi4 shi4 xiong1 xiong1] /aggressive/truculent/overbearing/
氣包子 气包子 [qi4 bao1 zi5] /quick-tempered person/
氣化 气化 [qi4 hua4] /to vaporize/evaporation/carburetion/氣|气[qi4] transformation in TCM (i.e. transformation of yin yang vital breath)/unvoicing of voiced consonant/
氣口 气口 [qi4 kou3] /location on wrist over the radial artery where pulse is taken in TCM/
氣吁吁 气吁吁 [qi4 xu1 xu1] /to pant/to gasp for breath/
氣味 气味 [qi4 wei4] /odor/scent/
氣呼呼 气呼呼 [qi4 hu1 hu1] /panting with rage/
氣咻咻 气咻咻 [qi4 xiu1 xiu1] /to pant/to gasp for breath/
氣哼哼 气哼哼 [qi4 heng1 heng1] /enraged/furious/livid/
氣喘 气喘 [qi4 chuan3] /to gasp for breath/asthma/
氣喘吁吁 气喘吁吁 [qi4 chuan3 xu1 xu1] /to pant/to gasp for breath/
氣喘喘 气喘喘 [qi4 chuan3 chuan3] /breathless/
氣喘如牛 气喘如牛 [qi4 chuan3 ru2 niu2] /to breathe heavily like an ox (idiom)/to huff and puff/
氣喘病 气喘病 [qi4 chuan3 bing4] /asthma/
氣囊 气囊 [qi4 nang2] /air sac/aerostat gasbag/
氣圈 气圈 [qi4 quan1] /(planet) atmosphere/(medical) air ring/air cushion/
氣團 气团 [qi4 tuan2] /air mass/
氣場 气场 [qi4 chang2] /qi field (qigong)/aura/atmosphere/
氣塞 气塞 [qi4 sai1] /airlock/air block/fipple (in the mouthpiece of wind instrument)/
氣墊 气垫 [qi4 dian4] /air cushion (as on hovercraft)/
氣墊船 气垫船 [qi4 dian4 chuan2] /hovercraft/air cushion vehicle/
氣壓 气压 [qi4 ya1] /atmospheric pressure/barometric pressure/
氣壓表 气压表 [qi4 ya1 biao3] /barometer/
氣壓計 气压计 [qi4 ya1 ji4] /barometer/
氣壯山河 气壮山河 [qi4 zhuang4 shan1 he2] /magnificent/inspiring/
氣孔 气孔 [qi4 kong3] /air-bubble/pore/stoma/
氣宇 气宇 [qi4 yu3] /bearing/manner/
氣宇軒昂 气宇轩昂 [qi4 yu3 xuan1 ang2] /to have an imposing or impressive appearance/impressive appearance/straight and impressive looking/
氣定神閒 气定神闲 [qi4 ding4 shen2 xian2] /calm and composed (idiom)/
氣密 气密 [qi4 mi4] /airtight/
氣度 气度 [qi4 du4] /bearing/manner/presence/
氣度恢宏 气度恢宏 [qi4 du4 hui1 hong2] /broad-minded/magnanimous/
氣急敗壞 气急败坏 [qi4 ji2 bai4 huai4] /flustered and exasperated/utterly discomfited/
氣息 气息 [qi4 xi1] /breath/smell/odor/flavor/
氣息奄奄 气息奄奄 [qi4 xi1 yan3 yan3] /to have only a breath of life (idiom)/
氣惱 气恼 [qi4 nao3] /to be annoyed/to get angry/
氣態 气态 [qi4 tai4] /gaseous state (physics)/manner/air/bearing/
氣憤 气愤 [qi4 fen4] /indignant/furious/
氣數 气数 [qi4 shu5] /fate/destiny/one's lot/
氣旋 气旋 [qi4 xuan2] /cyclone/
氣昂昂 气昂昂 [qi4 ang2 ang2] /full of vigor/spirited/valiant/
氣根 气根 [qi4 gen1] /aerial root (botany)/
氣概 气概 [qi4 gai4] /lofty quality/mettle/spirit/
氣槍 气枪 [qi4 qiang1] /an air gun/
氣樓 气楼 [qi4 lou2] /small ventilation tower on roof of building/
氣死 气死 [qi4 si3] /to infuriate/to be furious/to die from an excess of anger/
氣氛 气氛 [qi4 fen1] /atmosphere/mood/
氣沖沖 气冲冲 [qi4 chong1 chong1] /furious/enraged/
氣沖牛斗 气冲牛斗 [qi4 chong1 niu2 dou3] /extremely angry/infuriated/
氣沖霄漢 气冲霄汉 [qi4 chong1 xiao1 han4] /(idiom) dauntless/courageous/spirited/
氣泡 气泡 [qi4 pao4] /bubble/blister (in metal)/(of beverages) sparkling/carbonated/
氣泡布 气泡布 [qi4 pao4 bu4] /bubble wrap/
氣泡膜 气泡膜 [qi4 pao4 mo2] /bubble wrap/
氣泵 气泵 [qi4 beng4] /air pump/
氣派 气派 [qi4 pai4] /impressive/stylish/magnificent/imposing manner/dignified air/
氣流 气流 [qi4 liu2] /stream of air/airflow/slipstream/draft/breath/turbulence (of aircraft)/
氣溫 气温 [qi4 wen1] /air temperature/CL:個|个[ge4]/
氣溶膠 气溶胶 [qi4 rong2 jiao1] /aerosol/
氣溶膠偵察儀 气溶胶侦察仪 [qi4 rong2 jiao1 zhen1 cha2 yi2] /aerosol detector/
氣滯 气滞 [qi4 zhi4] /stagnation of 氣|气[qi4] (TCM)/
氣潭 气潭 [qi4 tan2] /air pocket/
氣炸 气炸 [qi4 zha4] /to burst with rage/to blow one's top/
氣焊 气焊 [qi4 han4] /gas welding/
氣焰 气焰 [qi4 yan4] /arrogance/haughtiness/
氣煤 气煤 [qi4 mei2] /gas coal/
氣球 气球 [qi4 qiu2] /balloon/
氣瓶 气瓶 [qi4 ping2] /gas cylinder/air bottle/air tank (diving)/
氣生根 气生根 [qi4 sheng1 gen1] /aerial root (botany)/
氣田 气田 [qi4 tian2] /gasfield/
氣盛 气盛 [qi4 sheng4] /red-blooded/full of vim/impetuous/
氣笑 气笑 [qi4 xiao4] /to be angry about sth but also find it laughable/
氣筒 气筒 [qi4 tong3] /inflator/bicycle pump/
氣管 气管 [qi4 guan3] /windpipe/trachea/respiratory tract/air duct/gas pipe/
氣管切開術 气管切开术 [qi4 guan3 qie1 kai1 shu4] /tracheotomy (medicine)/
氣管插管術 气管插管术 [qi4 guan3 cha1 guan3 shu4] /endotracheal intubation (medicine)/
氣管炎 气管炎 [qi4 guan3 yan2] /bacterial tracheitis (inflammation of the windpipe, often caused by Staphylococcus aureus)/henpecked (a pun on 妻子管得嚴|妻子管得严[qi1 zi5 guan3 de5 yan2] used in comic theater)/
氣管痙攣 气管痉挛 [qi4 guan3 jing4 luan2] /breathing convulsions (as in asthma)/tracheospasm/
氣節 气节 [qi4 jie2] /moral integrity/unflinching righteousness/
氣籠 气笼 [qi4 long2] /air pipe/bamboo air pipe used to aerate granary/
氣粗 气粗 [qi4 cu1] /irascible/overbearing/
氣絕 气绝 [qi4 jue2] /to take one's last breath/dying/
氣缸 气缸 [qi4 gang1] /cylinder (engine)/
氣胸 气胸 [qi4 xiong1] /pneumothorax (medicine)/
氣膠 气胶 [qi4 jiao1] /aerosol/
氣色 气色 [qi4 se4] /complexion/
氣虛 气虚 [qi4 xu1] /deficiency of 氣|气[qi4] (TCM)/
氣血 气血 [qi4 xue4] /qi and blood (two basic bodily fluids of Chinese medicine)/
氣話 气话 [qi4 hua4] /angry words/sth said in the moment of anger/
氣象 气象 [qi4 xiang4] /meteorological feature/CL:個|个[ge4]/meteorology/atmosphere/ambience/scene/
氣象台 气象台 [qi4 xiang4 tai2] /meteorological office/weather forecasting office/
氣象學 气象学 [qi4 xiang4 xue2] /meteorology/
氣象學者 气象学者 [qi4 xiang4 xue2 zhe3] /a meteorologist/
氣象局 气象局 [qi4 xiang4 ju2] /weather bureau/meteorological office/
氣象廳 气象厅 [qi4 xiang4 ting1] /meteorological office/
氣象站 气象站 [qi4 xiang4 zhan4] /weather station/
氣象衛星 气象卫星 [qi4 xiang4 wei4 xing1] /weather satellite/
氣象觀測站 气象观测站 [qi4 xiang4 guan1 ce4 zhan4] /weather station/
氣貫長虹 气贯长虹 [qi4 guan4 chang2 hong2] /spirit reaches to the rainbow/full of noble aspiration and daring/
氣質 气质 [qi4 zhi4] /temperament/personality traits/manners/
氣逆 气逆 [qi4 ni4] /reverse flow of 氣|气[qi4] (TCM)/
氣道 气道 [qi4 dao4] /flue/air duct/air passage/respiratory tract/
氣量 气量 [qi4 liang4] /(lit. quantity of spirit)/moral character/degree of forbearance/broad-mindedness or otherwise/tolerance/magnanimity/
氣錘 气锤 [qi4 chui2] /air hammer/pneumatic hammer/
氣鑽 气钻 [qi4 zuan4] /pneumatic drill/
氣門 气门 [qi4 men2] /valve (esp. tire valve)/accelerator (obsolete term for 油門|油门)/stigma (zool.)/spiracle/
氣閘 气闸 [qi4 zha2] /pneumatic brake/airlock/
氣阱 气阱 [qi4 jing3] /air pocket/
氣陷 气陷 [qi4 xian4] /collapse of 氣|气[qi4] (TCM)/
氣隙 气隙 [qi4 xi4] /air vent/air gap/
氣霧免疫 气雾免疫 [qi4 wu4 mian3 yi4] /aerosol immunization/
氣霧劑 气雾剂 [qi4 wu4 ji4] /aerosol/
氣霧室 气雾室 [qi4 wu4 shi4] /cloud chamber/
氣韻 气韵 [qi4 yun4] /(of literature, art) distinct style/flavor/spirit/character/
氣頭上 气头上 [qi4 tou2 shang4] /in a fit of anger (idiom); in a temper/
氣餒 气馁 [qi4 nei3] /to be discouraged/
氣體 气体 [qi4 ti3] /gas (i.e. gaseous substance)/
氣體擴散 气体扩散 [qi4 ti3 kuo4 san4] /gaseous diffusion/
氣體離心 气体离心 [qi4 ti3 li2 xin1] /gas centrifuge/
氣魄 气魄 [qi4 po4] /spirit/boldness/positive outlook/imposing attitude/
氣鳴樂器 气鸣乐器 [qi4 ming2 yue4 qi4] /aerophone (music)/
氣鼓鼓 气鼓鼓 [qi4 gu3 gu3] /seething/fuming/
氤 氤 [yin1] /generative forces/magic emanation/
氤氳 氤氲 [yin1 yun1] /dense (of smoke, mist)/
氥 氥 [xi1] /xenon (chemistry) (old)/
氦 氦 [hai4] /helium (chemistry)/
氧 氧 [yang3] /oxygen (chemistry)/
氧乙炔 氧乙炔 [yang3 yi3 que1] /oxyacetylene/
氧乙炔炬 氧乙炔炬 [yang3 yi3 que1 ju4] /an oxyacetylene torch/
氧乙炔焊 氧乙炔焊 [yang3 yi3 que1 han4] /oxyacetylene welding/
氧乙炔焊炬 氧乙炔焊炬 [yang3 yi3 que1 han4 ju4] /oxyacetylene torch/
氧割 氧割 [yang3 ge1] /to cut using oxyacetylene torch/
氧化 氧化 [yang3 hua4] /to oxidize/
氧化劑 氧化剂 [yang3 hua4 ji4] /oxidant/oxidizing agent/
氧化汞 氧化汞 [yang3 hua4 gong3] /mercuric oxide (HgO)/
氧化物 氧化物 [yang3 hua4 wu4] /oxide/
氧化罐 氧化罐 [yang3 hua4 guan4] /Hopcalite canister/Hopcalite cartridge/
氧化鈣 氧化钙 [yang3 hua4 gai4] /calcium oxide/
氧化鈾 氧化铀 [yang3 hua4 you2] /uranium oxide/
氧化鋁 氧化铝 [yang3 hua4 lu:3] /aluminum oxide/
氧化鋅 氧化锌 [yang3 hua4 xin1] /zinc oxide/
氧化鎂 氧化镁 [yang3 hua4 mei3] /magnesium oxide MgO/
氧原子 氧原子 [yang3 yuan2 zi3] /oxygen atom/
氧合器 氧合器 [yang3 he2 qi4] /oxygenator/
氧基 氧基 [yang3 ji1] /alkoxy (chemistry)/
氧效應 氧效应 [yang3 xiao4 ying4] /oxygen effect/
氧氣 氧气 [yang3 qi4] /oxygen/
氧炔吹管 氧炔吹管 [yang3 que1 chui1 guan3] /oxyacetylene torch/
氨 氨 [an1] /ammonia/
氨吖啶 氨吖啶 [an1 a1 ding4] /aminoacridine or aminacrine (antiseptic and disinfectant)/
氨哮素 氨哮素 [an1 xiao4 su4] /clenbuterol/
氨基 氨基 [an1 ji1] /amino/amino group/
氨基比林 氨基比林 [an1 ji1 bi3 lin2] /aminopyrine (loanword)/
氨基甲酸酯類化合物 氨基甲酸酯类化合物 [an1 ji1 jia3 suan1 zhi3 lei4 hua4 he2 wu4] /carbamate/
氨基苯酸 氨基苯酸 [an1 ji1 ben3 suan1] /aminobenzoic acid/
氨基葡糖 氨基葡糖 [an1 ji1 pu2 tang2] /glucosamine/abbr. for 氨基葡萄糖/
氨基葡萄糖 氨基葡萄糖 [an1 ji1 pu2 tao5 tang2] /glucosamine (C6H13NO5)/
氨基酸 氨基酸 [an1 ji1 suan1] /amino acid/
氨氣 氨气 [an1 qi4] /ammonia (gas)/
氨水 氨水 [an1 shui3] /ammonia solution/
氨綸 氨纶 [an1 lun2] /spandex/elastane/
氨苄青霉素 氨苄青霉素 [an1 bian4 qing1 mei2 su4] /ampicillin (medicine)/
氪 氪 [ke4] /krypton (chemistry)/
氪氣石 氪气石 [ke4 qi4 shi2] /kryptonite/
氪肝 氪肝 [ke4 gan1] /(slang) to put in long hours, typically late into the night, playing a video game (rather than pay for power-ups)/
氪金 氪金 [ke4 jin1] /to make an in-app purchase in a game/
氫 氢 [qing1] /hydrogen (chemistry)/
氫化 氢化 [qing1 hua4] /hydrogenation/
氫化氰 氢化氰 [qing1 hua4 qing2] /hydrocyanic acid/hydrogen cyanide/
氫原子 氢原子 [qing1 yuan2 zi3] /hydrogen atom/
氫原子核 氢原子核 [qing1 yuan2 zi3 he2] /hydrogen nucleus/
氫彈 氢弹 [qing1 dan4] /H-bomb/hydrogen bomb/
氫氟烴 氢氟烃 [qing1 fu2 ting1] /hydrofluorocarbon/
氫氟酸 氢氟酸 [qing1 fu2 suan1] /hydrofluoric acid HF/
氫氣 氢气 [qing1 qi4] /hydrogen (gas)/
氫氧 氢氧 [qing1 yang3] /hydroxide (e.g. caustic soda NaOH)/
氫氧化 氢氧化 [qing1 yang3 hua4] /hydroxide (e.g. caustic soda NaOH)/
氫氧化物 氢氧化物 [qing1 yang3 hua4 wu4] /hydroxide/
氫氧化鈉 氢氧化钠 [qing1 yang3 hua4 na4] /caustic soda/sodium hydroxide NaOH/
氫氧化鈣 氢氧化钙 [qing1 yang3 hua4 gai4] /calcium hydroxide Ca(OH)2/slaked lime/
氫氧化鉀 氢氧化钾 [qing1 yang3 hua4 jia3] /potassium hydroxide/
氫氧化鋁 氢氧化铝 [qing1 yang3 hua4 lu:3] /aluminum hydroxide/
氫氧化鎂 氢氧化镁 [qing1 yang3 hua4 mei3] /magnesium hydroxide Mg(OH)2/
氫氧根 氢氧根 [qing1 yang3 gen1] /hydroxide radical (-OH)/
氫氧根離子 氢氧根离子 [qing1 yang3 gen1 li2 zi3] /hydroxide ion OH-/
氫氧離子 氢氧离子 [qing1 yang3 li2 zi3] /hydroxide ion OH-/
氫氯酸 氢氯酸 [qing1 lu:4 suan1] /hydrochloric acid HCl/also written 鹽酸|盐酸[yan2 suan1]/
氫淨合成油 氢净合成油 [qing1 jing4 he2 cheng2 you2] /hydrogenated oil/
氫溴酸 氢溴酸 [qing1 xiu4 suan1] /hydrobromic acid HBr/
氫酶 氢酶 [qing1 mei2] /hydrogenase (enzyme)/
氫鍵 氢键 [qing1 jian4] /hydrogen bond/
氫鹵酸 氢卤酸 [qing1 lu3 suan1] /hydrohalic acid (e.g. hydrofluoric acid HF 氫氟酸|氢氟酸[qing1 fu2 suan1], hydrochloric acid HCl 鹽酸|盐酸[yan2 suan1] etc)/
氬 氩 [ya4] /argon (chemistry)/
氮 氮 [dan4] /nitrogen (chemistry)/
氮氣 氮气 [dan4 qi4] /nitrogen/
氮氧化物 氮氧化物 [dan4 yang3 hua4 wu4] /nitrogen oxide/
氮烯 氮烯 [dan4 xi1] /nitrene (chemistry)/
氮芥氣 氮芥气 [dan4 jie4 qi4] /nitrogen mustard/
氯 氯 [lu:4] /chlorine (chemistry)/
氯丁橡膠 氯丁橡胶 [lu:4 ding1 xiang4 jiao1] /neoprene/
氯乙烯 氯乙烯 [lu:4 yi3 xi1] /vinyl chloride C2H3Cl/chloroethylene/
氯仿 氯仿 [lu:4 fang3] /chloroform CHCl3/trichloromethane/
氯化氫 氯化氢 [lu:4 hua4 qing1] /hydrogen chloride HCl/
氯化氰 氯化氰 [lu:4 hua4 qing2] /cyanogen chloride CNCl/
氯化物 氯化物 [lu:4 hua4 wu4] /chloride/
氯化苦 氯化苦 [lu:4 hua4 ku3] /chloropicrin/
氯化鈉 氯化钠 [lu:4 hua4 na4] /sodium chloride NaCl/common salt/
氯化鈣 氯化钙 [lu:4 hua4 gai4] /calcium chloride/
氯化鉀 氯化钾 [lu:4 hua4 jia3] /potassium chloride/
氯化銨 氯化铵 [lu:4 hua4 an3] /ammonium chloride/
氯化鋁 氯化铝 [lu:4 hua4 lu:3] /aluminum chloride/
氯化鋅 氯化锌 [lu:4 hua4 xin1] /zinc chloride/
氯單質 氯单质 [lu:4 dan1 zhi4] /molecular chlorine/
氯喹 氯喹 [lu:4 kui2] /chloroquine (antimalarial drug)/
氯安酮 氯安酮 [lu:4 an1 tong2] /see 氯胺酮[lu:4 an4 tong2]/ketamine/
氯已烯 氯已烯 [lu:4 yi3 xi1] /chloroethylene/
氯林可霉素 氯林可霉素 [lu:4 lin2 ke3 mei2 su4] /clindamycin/
氯氣 氯气 [lu:4 qi4] /chlorine/
氯潔霉素 氯洁霉素 [lu:4 jie2 mei2 su4] /clindamycin/
氯甲烷 氯甲烷 [lu:4 jia3 wan2] /methyl chloride CH3Cl/
氯痤瘡 氯痤疮 [lu:4 cuo2 chuang1] /chloracne/
氯磷定 氯磷定 [lu:4 lin2 ding4] /pralidoxime chloride/
氯綸 氯纶 [lu:4 lun2] /polyvinyl chloride fiber/PRC brand name for PVC fiber/
氯胺酮 氯胺酮 [lu:4 an4 tong2] /ketamine (C13H16ClNO)/
氯苯 氯苯 [lu:4 ben3] /chlorobenzene C6H5Cl/
氯酸 氯酸 [lu:4 suan1] /chloric acid HClO3/chlorate/
氯酸鈉 氯酸钠 [lu:4 suan1 na4] /sodium chlorate NaClO3/
氯酸鉀 氯酸钾 [lu:4 suan1 jia3] /potassium chlorate/
氯霉素 氯霉素 [lu:4 mei2 su4] /chloramphenicol/chloromycetin/
氰 氰 [qing2] /cyanogen (CN)2/ethanedinitrile/Taiwan pr. [qing1]/
氰化物 氰化物 [qing2 hua4 wu4] /cyanide/
氰化鈉 氰化钠 [qing2 hua4 na4] /sodium cyanide NaCN/
氰化鉀 氰化钾 [qing2 hua4 jia3] /potassium cyanide KCN/
氰基 氰基 [qing2 ji1] /cyan/cyanide radical -CN, stable triple bond with chemical properties like halogens/
氰基細菌 氰基细菌 [qing2 ji1 xi4 jun1] /cyanobacteria/
氰氨化鈣 氰氨化钙 [qing2 an1 hua4 gai4] /calcium cyanamide/
氰溴甲苯 氰溴甲苯 [qing2 xiu4 jia3 ben3] /cyanobenzyl bromide/
氰苷 氰苷 [qing2 gan1] /cyanogenetic glucoside/
氰酸 氰酸 [qing2 suan1] /cyanic acid HCN/
氰酸鹽 氰酸盐 [qing2 suan1 yan2] /cyanate/
氳 氲 [yun1] /heavy atmosphere/
水 水 [Shui3] /surname Shui/
水 水 [shui3] /water/river/liquid/beverage/additional charges or income/(of clothes) classifier for number of washes/
水上 水上 [Shui3 shang4] /Shuishang township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
水上 水上 [shui3 shang4] /on water/aquatic/
水上摩托 水上摩托 [shui3 shang4 mo2 tuo1] /jet ski/
水上摩托車 水上摩托车 [shui3 shang4 mo2 tuo1 che1] /jet ski/
水上芭蕾 水上芭蕾 [shui3 shang4 ba1 lei3] /synchronized swimming/
水上運動 水上运动 [shui3 shang4 yun4 dong4] /water sports/aquatic motion/movement over water/
水上鄉 水上乡 [Shui3 shang4 xiang1] /Shuishang township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
水上電單車 水上电单车 [shui3 shang4 dian4 dan1 che1] /see 水上摩托車|水上摩托车[shui3 shang4 mo2 tuo1 che1]/
水上飛板 水上飞板 [shui3 shang4 fei1 ban3] /flyboard/
水上飛機 水上飞机 [shui3 shang4 fei1 ji1] /seaplane/
水下 水下 [shui3 xia4] /under the water/submarine/
水下核爆炸 水下核爆炸 [shui3 xia4 he2 bao4 zha4] /nuclear underwater burst/underwater nuclear explosion/
水下核試驗 水下核试验 [shui3 xia4 he2 shi4 yan4] /underwater nuclear test/
水中撈月 水中捞月 [shui3 zhong1 lao1 yue4] /lit. to scoop the moon out of the water (idiom)/a hopeless endeavor/
水井 水井 [shui3 jing3] /(water) well/
水亮 水亮 [shui3 liang4] /moist and glossy/wet look (of lipstick)/
水仙 水仙 [shui3 xian1] /narcissus/daffodil/legendary aquatic immortal/refers to those buried at sea/person who wanders abroad and does not return/
水仙花 水仙花 [shui3 xian1 hua1] /daffodil/narcissus/CL:棵[ke1]/
水位 水位 [shui3 wei4] /water level/
水俁市 水俣市 [Shui3 yu3 Shi4] /Minamata City in Kumamoto prefecture, Japan/
水俁病 水俣病 [shui3 yu3 bing4] /Minamata disease (mercury poisoning found in Southern Japan in 1956)/
水兵 水兵 [shui3 bing1] /enlisted sailor in navy/
水冰 水冰 [shui3 bing1] /water ice (i.e. frozen H2O)/
水凼 水凼 [shui3 dang4] /pond/
水分 水分 [shui3 fen4] /moisture content/(fig.) overstatement/padding/
水刑 水刑 [shui3 xing2] /water-boarding (torture)/
水刑逼供 水刑逼供 [shui3 xing2 bi1 gong4] /water-boarding, interrogation technique used by CIA/
水利 水利 [shui3 li4] /water conservancy/irrigation works/
水利家 水利家 [shui3 li4 jia1] /water manager/hydraulic engineer/
水利工程 水利工程 [shui3 li4 gong1 cheng2] /hydraulic engineering/
水利部 水利部 [Shui3 li4 bu4] /Ministry of Water Resources (PRC)/
水到渠成 水到渠成 [shui3 dao4 qu2 cheng2] /lit. where water flows, a canal is formed (idiom)/fig. when conditions are right, success will follow naturally/
水力 水力 [shui3 li4] /hydraulic power/
水力壓裂 水力压裂 [shui3 li4 ya1 lie4] /hydraulic fracturing/fracking/
水力學 水力学 [shui3 li4 xue2] /hydraulics/
水力發電 水力发电 [shui3 li4 fa1 dian4] /hydroelectricity/
水力發電站 水力发电站 [shui3 li4 fa1 dian4 zhan4] /hydroelectric power plant/
水力鼓風 水力鼓风 [shui3 li4 gu3 feng1] /hydraulic bellows/water-driven ventilation (for metal smelting furnace)/
水務 水务 [shui3 wu4] /water supply/
水務局 水务局 [shui3 wu4 ju2] /(municipal) water authority/
水化 水化 [shui3 hua4] /to hydrate/
水印 水印 [shui3 yin4] /watermark/
水原 水原 [Shui3 yuan2] /Suweon City, capital of Gyeonggi province 京畿道[Jing1 ji1 dao4], South Korea/
水原市 水原市 [Shui3 yuan2 shi4] /Suweon City, capital of Gyeonggi province 京畿道[Jing1 ji1 dao4], South Korea/
水合 水合 [shui3 he2] /hydration reaction/
水合物 水合物 [shui3 he2 wu4] /hydrate/hydrated compound/
水圈 水圈 [shui3 quan1] /the earth's ocean/the hydrosphere (geology)/
水土 水土 [shui3 tu3] /water and soil/surface water/natural environment (extended meaning)/climate/
水土不服 水土不服 [shui3 tu3 bu4 fu2] /not acclimatized/
水土保持 水土保持 [shui3 tu3 bao3 chi2] /soil conservation/
水坑 水坑 [shui3 keng1] /puddle/water hole/sump/
水垢 水垢 [shui3 gou4] /limescale/
水城 水城 [Shui3 cheng2] /Shuicheng county in Liupanshui 六盤水|六盘水[Liu4 pan2 shui3], Guizhou/
水城縣 水城县 [Shui3 cheng2 xian4] /Shuicheng county in Liupanshui 六盤水|六盘水[Liu4 pan2 shui3], Guizhou/
水域 水域 [shui3 yu4] /waters/body of water/
水培 水培 [shui3 pei2] /to grow plants hydroponically/
水培法 水培法 [shui3 pei2 fa3] /hydroponics/
水基 水基 [shui3 ji1] /water-based/
水塘 水塘 [shui3 tang2] /pool/
水墨 水墨 [shui3 mo4] /ink (used in painting)/
水墨畫 水墨画 [shui3 mo4 hua4] /ink and wash painting/
水壓 水压 [shui3 ya1] /water pressure/
水壩 水坝 [shui3 ba4] /dam/dike/
水壺 水壶 [shui3 hu2] /kettle/canteen/watering can/
水天一色 水天一色 [shui3 tian1 yi1 se4] /water and sky merge in one color (idiom)/
水客 水客 [shui3 ke4] /smuggler, esp. of electronic goods from Macao or Hong Kong to Guangdong/boatman/fisherman/itinerant trader/
水害 水害 [shui3 hai4] /flood damage/
水富 水富 [Shui3 fu4] /Shuifu county in Zhaotong 昭通[Zhao1 tong1], Yunnan/
水富縣 水富县 [shui3 Fu4 xian4] /Shuifu county in Zhaotong 昭通[Zhao1 tong1], Yunnan/
水師 水师 [shui3 shi1] /navy (in Qing times)/
水幕 水幕 [shui3 mu4] /water screen (screen formed of sprayed water droplets, used for displaying projected images, for temperature control, or for air purification)/
水平 水平 [shui3 ping2] /level (of achievement etc)/standard/horizontal/
水平儀 水平仪 [shui3 ping2 yi2] /level (device to determine horizontal)/spirit level/surveyor's level/
水平尺 水平尺 [shui3 ping2 chi3] /spirit level/
水平尾翼 水平尾翼 [shui3 ping2 wei3 yi4] /(aviation) tailplane/horizontal stabilizer/
水平軸 水平轴 [shui3 ping2 zhou2] /horizontal shaft/horizontal axis (math.)/
水平面 水平面 [shui3 ping2 mian4] /horizontal plane/level surface/water level/
水底 水底 [shui3 di3] /underwater/
水底相機 水底相机 [shui3 di3 xiang4 ji1] /underwater camera/
水庫 水库 [shui3 ku4] /reservoir/CL:座[zuo4]/
水彩 水彩 [shui3 cai3] /watercolor/
水彩畫 水彩画 [shui3 cai3 hua4] /watercolor/aquarelle/
水性 水性 [shui3 xing4] /swimming ability/characteristics of a body of water (depth, currents etc)/aqueous/water-based (paint etc)/
水性楊花 水性杨花 [shui3 xing4 yang2 hua1] /fickle (woman)/
水患 水患 [shui3 huan4] /flooding/water disaster/
水戶市 水户市 [Shui3 hu4 Shi4] /Mito City, capital of Ibaraki Prefecture, Japan/
水手 水手 [shui3 shou3] /mariner/sailor/seaman/
水文 水文 [shui3 wen2] /hydrology/
水族 水族 [Shui3 zu2] /Shui ethnic group of Guangxi/
水族 水族 [shui3 zu2] /collective term for aquatic animals/
水族箱 水族箱 [shui3 zu2 xiang1] /aquarium/fish tank/
水族館 水族馆 [shui3 zu2 guan3] /aquarium (open to the public)/
水星 水星 [Shui3 xing1] /Mercury (planet)/
水晶 水晶 [shui3 jing1] /crystal/
水晶宮 水晶宫 [Shui3 jing1 gong1] /The Crystal Palace/
水晶球 水晶球 [shui3 jing1 qiu2] /crystal ball (in Western magic)/
水暖工 水暖工 [shui3 nuan3 gong1] /plumber/heating engineer/
水曜日 水曜日 [Shui3 yao4 ri4] /Wednesday (used in ancient Chinese astronomy)/
水杉 水杉 [shui3 shan1] /metasequoia/
水林 水林 [Shui3 lin2] /Shuilin township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
水林鄉 水林乡 [Shui3 lin2 xiang1] /Shuilin township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
水果 水果 [shui3 guo3] /fruit/CL:個|个[ge4]/
水果刀 水果刀 [shui3 guo3 dao1] /paring knife/fruit knife/CL:把[ba3]/
水果酒 水果酒 [shui3 guo3 jiu3] /fruit wine (Tw)/
水柱 水柱 [shui3 zhu4] /stream of water (as from a fountain or a faucet)/jet of water/
水栗 水栗 [shui3 li4] /see 荸薺|荸荠[bi2 qi2]/
水桶 水桶 [shui3 tong3] /bucket/
水棲 水栖 [shui3 qi1] /aquatic/living in water/
水楊酸 水杨酸 [shui3 yang2 suan1] /salicylic acid/
水槍 水枪 [shui3 qiang1] /water pistol (toy)/water gun/sprinkler/water cannon/
水槽 水槽 [shui3 cao2] /sink/
水橫枝 水横枝 [shui3 heng2 zhi1] /cape jasmine (Gardenia jasminoides), esp. grown as bonsai/
水母 水母 [shui3 mu3] /jellyfish/medusa/
水母體 水母体 [shui3 mu3 ti3] /jellyfish/medusa/
水氣 水气 [shui3 qi4] /water vapor/steam/
水汀 水汀 [shui3 ting1] /steam (Shanghainese)/
水池 水池 [shui3 chi2] /pond/pool/sink/washbasin/
水污染 水污染 [shui3 wu1 ran3] /water pollution/
水汪汪 水汪汪 [shui3 wang1 wang1] /watery/waterlogged (soil)/limpid/bright and intelligent (eyes)/
水汽 水汽 [shui3 qi4] /water vapor/steam/moisture/
水泡 水泡 [shui3 pao4] /bubble/blister/
水波 水波 [shui3 bo1] /wave/(water) ripple/
水波爐 水波炉 [shui3 bo1 lu2] /superheated steam oven/
水泥 水泥 [shui3 ni2] /cement/CL:袋[dai4]/
水泵 水泵 [shui3 beng4] /water pump/
水洩不通 水泄不通 [shui3 xie4 bu4 tong1] /lit. not one drop can trickle through (idiom); fig. impenetrable (crowd, traffic)/
水流 水流 [shui3 liu2] /river/stream/
水淋淋 水淋淋 [shui3 lin2 lin2] /dripping wet/
水深 水深 [shui3 shen1] /depth (of waterway)/sounding/
水深火熱 水深火热 [shui3 shen1 huo3 re4] /deep water and scorching fire/abyss of suffering (idiom)/
水淺養不住大魚 水浅养不住大鱼 [shui3 qian3 yang3 bu4 zhu4 da4 yu2] /lit. shallow waters cannot harbor big fish (idiom)/fig. ambitious, talented people cannot reach their full potential in a small organization/
水清無魚 水清无鱼 [shui3 qing1 wu2 yu2] /lit. water that is too clean holds no fish (idiom)/fig. one who is too severe has no friends/
水渠 水渠 [shui3 qu2] /canal/
水源 水源 [shui3 yuan2] /water source/water supply/headwaters of a river/
水準 水准 [shui3 zhun3] /level (of achievement etc)/standard/level (surveying)/
水準儀 水准仪 [shui3 zhun3 yi2] /level (device to determine horizontal)/spirit level/surveyor's level/
水溝 水沟 [shui3 gou1] /gutter/sewer/
水溫 水温 [shui3 wen1] /water temperature/
水溫表 水温表 [shui3 wen1 biao3] /engine temperature gauge/coolant temperature gauge/
水溶 水溶 [shui3 rong2] /water soluble/
水溶性 水溶性 [shui3 rong2 xing4] /soluble (in water)/solubility/
水滴 水滴 [shui3 di1] /drop/
水滴石穿 水滴石穿 [shui3 di1 shi2 chuan1] /dripping water penetrates the stone (idiom); constant perseverance yields success/You can achieve your aim if you try hard without giving up./Persistent effort overcomes any difficulty./
水滴魚 水滴鱼 [shui3 di1 yu2] /blobfish (Psychrolutes marcidus)/
水滸 水浒 [shui3 hu3] /edge of the water/shore or sea, lake or river/seashore/
水滸傳 水浒传 [Shui3 hu3 Zhuan4] /Water Margin or Outlaws of the Marsh by Shi Nai'an 施耐庵[Shi1 Nai4 an1], one of the Four Classic Novels of Chinese literature/
水滸全傳 水浒全传 [Shui3 hu3 Quan2 zhuan4] /Water Margin or Outlaws of the Marsh by Shi Nai'an 施耐庵, one of the Four Classic Novels of Chinese literature/also written 水滸傳|水浒传/
水滸後傳 水浒后传 [Shui3 hu3 Hou4 zhuan4] /Water Margin Sequel, by Chen Chen 陳忱|陈忱[Chen2 Chen2]/
水漉漉 水漉漉 [shui3 lu4 lu4] /dripping wet/
水漬 水渍 [shui3 zi4] /water spot/water stain/wet spot/damp patch/water damage/
水漲船高 水涨船高 [shui3 zhang3 chuan2 gao1] /the tide rises, the boat floats (idiom); fig. to change with the overall trend/to develop according to the situation/
水潭 水潭 [shui3 tan2] /puddle/pool/
水火不容 水火不容 [shui3 huo3 bu4 rong2] /completely incompatible/lit. incompatible as fire and water/
水火無情 水火无情 [shui3 huo3 wu2 qing2] /fire and flood have no mercy (idiom)/
水災 水灾 [shui3 zai1] /flood/flood damage/
水炮 水炮 [shui3 pao4] /water cannon/
水炮車 水炮车 [shui3 pao4 che1] /water cannon vehicle, common name for specialized crowd management vehicle 人群管理特別用途車|人群管理特别用途车[ren2 qun2 guan3 li3 te4 bie2 yong4 tu2 che1]/
水煙 水烟 [shui3 yan1] /shredded tobacco for water pipes/
水煙壺 水烟壶 [shui3 yan1 hu2] /bong/water pipe (for tobacco etc)/hookah/
水煙管 水烟管 [shui3 yan1 guan3] /bong/water pipe (for tobacco etc)/hookah/
水煙袋 水烟袋 [shui3 yan1 dai4] /water bong/water pipe/hookah/
水煮蛋 水煮蛋 [shui3 zhu3 dan4] /boiled egg/soft-boiled egg/
水煮魚 水煮鱼 [shui3 zhu3 yu2] /Sichuan poached sliced fish in hot chili oil/
水牛 水牛 [shui3 niu2] /water buffalo/
水牛兒 水牛儿 [shui3 niu2 r5] /(dialect) snail/
水牢 水牢 [shui3 lao2] /prison cell containing water, in which prisoners are forced to be partly immersed/
水猴子 水猴子 [shui3 hou2 zi5] /mythical monster that preys on swimmers/
水獺 水獭 [shui3 ta3] /otter/
水玉 水玉 [shui3 yu4] /crystal/old word for 水晶/
水珠 水珠 [shui3 zhu1] /droplet/dewdrop/
水球 水球 [shui3 qiu2] /water polo/
水球場 水球场 [shui3 qiu2 chang3] /water polo pool/
水瓶座 水瓶座 [Shui3 ping2 zuo4] /Aquarius (constellation and sign of the zodiac)/
水生 水生 [shui3 sheng1] /aquatic (plant, animal)/
水產 水产 [shui3 chan3] /aquatic/produced in sea, rivers or lakes/
水產展 水产展 [shui3 chan3 zhan3] /seafood show (trade fair)/
水產業 水产业 [shui3 chan3 ye4] /aquaculture/
水產養殖 水产养殖 [shui3 chan3 yang3 zhi2] /aquaculture/
水田 水田 [shui3 tian2] /paddy field/rice paddy/
水田芥 水田芥 [shui3 tian2 jie4] /watercress/
水痘 水痘 [shui3 dou4] /chickenpox/Varicella zoster (med.)/
水療 水疗 [shui3 liao2] /hydrotherapy/aquatherapy/
水皰 水疱 [shui3 pao4] /blister/
水盂 水盂 [shui3 yu2] /water pot or goblet (for Chinese calligraphy)/
水盆 水盆 [shui3 pen2] /basin/
水相 水相 [shui3 xiang4] /aqueous solution/
水碾 水碾 [shui3 nian3] /water mill/
水磨溝 水磨沟 [Shui3 mo4 gou1] /Shuimogou district (Uighur: Shuymogu Rayoni) of Urumqi city 烏魯木齊市|乌鲁木齐市[Wu1 lu3 mu4 qi2 Shi4], Xinjiang/
水磨溝區 水磨沟区 [Shui3 mo4 gou1 qu1] /Shuimogou district (Uighur: Shuymogu Rayoni) of Urumqi city 烏魯木齊市|乌鲁木齐市[Wu1 lu3 mu4 qi2 Shi4], Xinjiang/
水磨石 水磨石 [shui3 mo2 shi2] /terrazzo/
水神 水神 [shui3 shen2] /river God/
水禽 水禽 [shui3 qin2] /waterfowl/
水稻 水稻 [shui3 dao4] /rice/paddy/CL:株[zhu1]/
水窪 水洼 [shui3 wa1] /puddle/
水立方 水立方 [Shui3 li4 fang1] /Water Cube, nickname of Beijing National Aquatics Center 北京國家游泳中心|北京国家游泳中心, swimming venue of Beijing 2008 Olympic Games/
水筲 水筲 [shui3 shao1] /well bucket/pail made of bamboo strips/
水管 水管 [shui3 guan3] /water pipe/
水管工 水管工 [shui3 guan3 gong1] /plumber/
水管工人 水管工人 [shui3 guan3 gong1 ren2] /plumber/
水管麵 水管面 [shui3 guan3 mian4] /tube pasta (e.g. penne, rigatoni, ziti)/macaroni/
水箱 水箱 [shui3 xiang1] /water tank/radiator (automobile)/cistern/lavabo/
水簾洞 水帘洞 [shui3 lian2 dong4] /cave with a waterfall at its mouth/
水系 水系 [shui3 xi4] /drainage system/
水紋 水纹 [shui3 wen2] /ripples/
水絲 水丝 [shui3 si1] /(silver) of low purity/low grade/
水綠 水绿 [shui3 lu:4] /light green/
水缸 水缸 [shui3 gang1] /water jar/
水罐 水罐 [shui3 guan4] /container for holding and pouring water (or other liquid): jug, pitcher, clay jar, jerry can, water bottle etc/
水翼船 水翼船 [shui3 yi4 chuan2] /hydrofoil/
水老鴉 水老鸦 [shui3 lao3 ya1] /common name for cormorant/
水耕法 水耕法 [shui3 geng1 fa3] /hydroponics/
水肺 水肺 [shui3 fei4] /scuba/
水能 水能 [shui3 neng2] /hydroelectric power/
水能源 水能源 [shui3 neng2 yuan2] /hydroelectric power/
水能載舟，亦能覆舟 水能载舟，亦能覆舟 [shui3 neng2 zai4 zhou1 , yi4 neng2 fu4 zhou1] /lit. water may keep the boat afloat but may also sink it (proverb)/fig. the people can support a regime or overturn it/if sth is used properly, one can benefit from it, otherwise it can do harm/things can be double-edged/
水腫 水肿 [shui3 zhong3] /(med.) edema/dropsy/
水至清則無魚，人至察則無徒 水至清则无鱼，人至察则无徒 [shui3 zhi4 qing1 ze2 wu2 yu2 , ren2 zhi4 cha2 ze2 wu2 tu2] /water that is too clear has no fish, and one who is too severe has no friends (idiom)/
水花 水花 [shui3 hua1] /splash/algal bloom/chickenpox (dialect)/
水草 水草 [shui3 cao3] /water plants/habitat with water source and grass/
水菖蒲 水菖蒲 [shui3 chang1 pu2] /Acorus calamus/sweet sedge or sweet flag/
水落歸槽 水落归槽 [shui3 luo4 gui1 cao2] /spilt water returns to the trough (idiom); fig. people remember where they belong/
水落石出 水落石出 [shui3 luo4 shi2 chu1] /as the water recedes, the rocks appear (idiom)/the truth comes to light/
水蒲葦鶯 水蒲苇莺 [shui3 pu2 wei3 ying1] /(bird species of China) sedge warbler (Acrocephalus schoenobaenus)/
水蒸氣 水蒸气 [shui3 zheng1 qi4] /vapor/
水蕹菜 水蕹菜 [shui3 weng4 cai4] /water spinach or ong choy (Ipomoea aquatica), used as a vegetable in south China and southeast Asia/
水蘿蔔 水萝卜 [shui3 luo2 bo5] /summer radish (the small red kind)/
水虎魚 水虎鱼 [shui3 hu3 yu2] /piranha (fish)/
水處理 水处理 [shui3 chu3 li3] /water treatment/
水蛇 水蛇 [shui3 she2] /water snake/
水蛇座 水蛇座 [Shui3 she2 zuo4] /Hydrus (constellation)/
水蛇腰 水蛇腰 [shui3 she2 yao1] /slender and supple waist/lithe body/feminine pose/
水蛭 水蛭 [shui3 zhi4] /leech/
水蛭素 水蛭素 [shui3 zhi4 su4] /hirudin/
水蜜桃 水蜜桃 [shui3 mi4 tao2] /honey peach/juicy peach/
水螅 水螅 [shui3 xi1] /Hydra (freshwater polyp)/
水螅體 水螅体 [shui3 xi1 ti3] /sessile polyp/sea anemone/
水行俠 水行侠 [Shui3 xing2 xia2] /Aquaman, DC comic book superhero (Tw)/
水表 水表 [shui3 biao3] /water meter/indicator of water level/
水袖 水袖 [shui3 xiu4] /flowing sleeves (part of theatrical costume)/
水解 水解 [shui3 jie3] /hydrolysis (chemical reaction with water)/
水貂 水貂 [shui3 diao1] /mink (Mustela lutreola, M. vison)/
水貨 水货 [shui3 huo4] /smuggled goods/unauthorized goods/
水費 水费 [shui3 fei4] /water bill/
水質 水质 [shui3 zhi4] /water quality/
水質污染 水质污染 [shui3 zhi4 wu1 ran3] /water pollution/
水路 水路 [shui3 lu4] /waterway/
水軍 水军 [shui3 jun1] /navy (archaic)/person employed to post messages on the Internet (abbr. for 網絡水軍|网络水军[Wang3 luo4 shui3 jun1])/
水輪 水轮 [shui3 lun2] /waterwheel/millwheel/
水運 水运 [shui3 yun4] /waterborne transport/
水道 水道 [shui3 dao4] /aqueduct/sewer/
水道口 水道口 [shui3 dao4 kou3] /mouth of sewer/
水邊 水边 [shui3 bian1] /edge of the water/waterside/shore (of sea, lake or river)/
水鄉 水乡 [shui3 xiang1] /patchwork of waterways, esp. in Jiangsu/same as 江南水鄉|江南水乡[Jiang1 nan2 shui3 xiang1]/
水里 水里 [Shui3 li3] /Shuili township in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
水里鄉 水里乡 [Shui3 li3 xiang1] /Shuili township in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
水量 水量 [shui3 liang4] /volume of water/quantity of flow/
水鈸 水钹 [shui3 bo2] /splash cymbal (drum kit component)/
水銀 水银 [shui3 yin2] /mercury/quicksilver/
水銀燈 水银灯 [shui3 yin2 deng1] /mercury-vapor lamp/
水門事件 水门事件 [Shui3 men2 Shi4 jian4] /Watergate scandal/
水門汀 水门汀 [shui3 men2 ting1] /cement (Shanghainese) (loanword)/
水閘 水闸 [shui3 zha2] /sluice/water gate/waterlocks/floodgate/lock/dam/
水陸 水陆 [shui3 lu4] /water and land/by water and land (transport)/amphibian/delicacies from land and sea/
水陸交通 水陆交通 [shui3 lu4 jiao1 tong1] /water and land transport/
水陸兩用 水陆两用 [shui3 lu4 liang3 yong4] /amphibious (vehicle)/
水陸師 水陆师 [shui3 lu4 shi1] /army and navy (in Qing times)/
水障礙 水障碍 [shui3 zhang4 ai4] /water hazard (golf)/
水雉 水雉 [shui3 zhi4] /(bird species of China) pheasant-tailed jacana (Hydrophasianus chirurgus)/
水雞 水鸡 [shui3 ji1] /moorhen (genus Gallinula)/gallinule/frog/
水雷 水雷 [shui3 lei2] /naval mine/
水電 水电 [shui3 dian4] /hydroelectric power/plumbing and electricity/
水電工 水电工 [shui3 dian4 gong1] /plumbing and electrical work/tradesman who does both plumbing and electrical work/
水電站 水电站 [shui3 dian4 zhan4] /hydroelectric power plant/
水靈 水灵 [shui3 ling2] /(of fruit etc) fresh/(of a person etc) full of life/healthy-looking/(of eyes) moist and bright/lustrous/
水靈靈 水灵灵 [shui3 ling2 ling2] /see 水靈|水灵[shui3 ling2]/
水面 水面 [shui3 mian4] /water surface/
水餃 水饺 [shui3 jiao3] /boiled dumpling (made by wrapping a pasta skin around a filling, like ravioli)/
水餃兒 水饺儿 [shui3 jiao3 r5] /erhua variant of 水餃|水饺[shui3 jiao3]/
水馬 水马 [shui3 ma3] /water-filled barrier/
水體 水体 [shui3 ti3] /body of water/
水鳥 水鸟 [shui3 niao3] /waterbird/
水鵓鴣 水鹁鸪 [shui3 bo2 gu1] /turtle dove or similar bird/oriental turtle dove (Streptopelia orientalis)/
水鷚 水鹨 [shui3 liu4] /(bird species of China) water pipit (Anthus spinoletta)/
水鹿 水鹿 [shui3 lu4] /sambar (Cervus unicolor)/
水龍 水龙 [shui3 long2] /hose/pipe/fire hose/(botany) water primrose (Jussiaea repens)/
水龍卷 水龙卷 [shui3 long2 juan3] /waterspout (meteorology)/
水龍帶 水龙带 [shui3 long2 dai4] /layflat industrial hose/fire hose/
水龍頭 水龙头 [shui3 long2 tou2] /faucet/tap/
氵 氵 [shui3] /"water" radical in Chinese characters (Kangxi radical 85), occurring in 沒|没[mei2], 法[fa3], 流[liu2] etc/see also 三點水|三点水[san1 dian3 shui3]/
氷 冰 [bing1] /variant of 冰[bing1]/
永 永 [yong3] /forever/always/perpetual/
永不 永不 [yong3 bu4] /never/will never/
永不生銹的螺絲釘 永不生锈的螺丝钉 [yong3 bu4 sheng1 xiu4 de5 luo2 si1 ding1] /a "screw that never rusts" — sb who selflessly and wholeheartedly serves the Communist Party, like Lei Feng 雷鋒|雷锋[Lei2 Feng1], to whom the metaphor is attributed/
永世 永世 [yong3 shi4] /eternal/forever/
永久 永久 [yong3 jiu3] /everlasting/perpetual/lasting/forever/permanent/
永久凍土 永久冻土 [yong3 jiu3 dong4 tu3] /permafrost/
永久和平 永久和平 [yong3 jiu3 he2 ping2] /lasting peace/enduring peace/
永久居民 永久居民 [yong3 jiu3 ju1 min2] /permanent resident/person with the right to live in a country or territory/
永久居留權 永久居留权 [yong3 jiu3 ju1 liu2 quan2] /permanent residency/
永久性 永久性 [yong3 jiu3 xing4] /permanent/
永久磁鐵 永久磁铁 [yong3 jiu3 ci2 tie3] /a permanent magnet/
永久虛電路 永久虚电路 [yong3 jiu3 xu1 dian4 lu4] /Permanent Virtual Circuit/PVC/
永仁 永仁 [Yong3 ren2] /Yongren County in Chuxiong Yi Autonomous Prefecture 楚雄彞族自治州|楚雄彝族自治州[Chu3 xiong2 Yi2 zu2 Zi4 zhi4 zhou1], Yunnan/
永仁縣 永仁县 [Yong3 ren2 Xian4] /Yongren County in Chuxiong Yi Autonomous Prefecture 楚雄彞族自治州|楚雄彝族自治州[Chu3 xiong2 Yi2 zu2 Zi4 zhi4 zhou1], Yunnan/
永修 永修 [Yong3 xiu1] /Yongxiu county in Jiujiang 九江, Jiangxi/
永修縣 永修县 [Yong3 xiu1 xian4] /Yongxiu county in Jiujiang 九江, Jiangxi/
永凍土 永冻土 [yong3 dong4 tu3] /permafrost/
永別 永别 [yong3 bie2] /to part forever/eternal parting (i.e. death)/
永動機 永动机 [yong3 dong4 ji1] /a perpetual motion machine/
永勝 永胜 [Yong3 sheng4] /Yongsheng county in Lijiang 麗江|丽江[Li4 jiang1], Yunnan/
永勝縣 永胜县 [Yong3 sheng4 xian4] /Yongsheng county in Lijiang 麗江|丽江[Li4 jiang1], Yunnan/
永吉 永吉 [Yong3 ji2] /Yongji county in Jilin prefecture 吉林, Jilin province/
永吉地區 永吉地区 [Yong3 ji2 di4 qu1] /former Yongji prefecture, Jilin/
永吉縣 永吉县 [Yong3 ji2 xian4] /Yongji county in Jilin prefecture 吉林, Jilin province/
永和 永和 [Yong3 he2] /Yonghe or Yungho city in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
永和市 永和市 [Yong3 he2 shi4] /Yonghe or Yungho city in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
永和縣 永和县 [Yong3 he2 xian4] /Yonghe county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
永善 永善 [Yong3 shan4] /Yongshan county in Zhaotong 昭通[Zhao1 tong1], Yunnan/
永善縣 永善县 [Yong3 shan4 xian4] /Yongshan county in Zhaotong 昭通[Zhao1 tong1], Yunnan/
永嘉 永嘉 [Yong3 jia1] /Yongjia county in Wenzhou 溫州|温州[Wen1 zhou1], Zhejiang/reign name 307-313 of Jin Emperor Huai 晉懷帝|晋怀帝[Jin4 Huai2 di4]/
永嘉縣 永嘉县 [Yong3 jia1 xian4] /Yongjia county in Wenzhou 溫州|温州[Wen1 zhou1], Zhejiang/
永嘉郡 永嘉郡 [Yong3 jia1 jun4] /Yongjia prefecture in Zhejiang/
永垂不朽 永垂不朽 [yong3 chui2 bu4 xiu3] /eternal glory/will never be forgotten/
永城 永城 [Yong3 cheng2] /Yongcheng county level city in Shangqiu 商丘[Shang1 qiu1], Henan/
永城市 永城市 [Yong3 cheng2 shi4] /Yongcheng county level city in Shangqiu 商丘[Shang1 qiu1], Henan/
永壽 永寿 [Yong3 shou4] /Yongshou County in Xianyang 咸陽|咸阳[Xian2 yang2], Shaanxi/
永壽縣 永寿县 [Yong3 shou4 Xian4] /Yongshou County in Xianyang 咸陽|咸阳[Xian2 yang2], Shaanxi/
永存 永存 [yong3 cun2] /everlasting/to endure forever/
永安 永安 [Yong3 an1] /Yong'an county level city in Sanming 三明[San1 ming2], Fujian/Yong'an or Yung'an township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
永安市 永安市 [Yong3 an1 shi4] /Yong'an county level city in Sanming 三明[San1 ming2], Fujian/
永安鄉 永安乡 [Yong3 an1 xiang1] /Yong'an or Yung'an township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
永定 永定 [Yong3 ding4] /Yongding county level city in Longyan 龍岩|龙岩, Fujian/Yongding district of Zhangjiajie city 張家界市|张家界市[Zhang1 jia1 jie4 shi4], Hunan/
永定區 永定区 [Yong3 ding4 qu1] /Yongding district of Zhangjiajie city 張家界市|张家界市[Zhang1 jia1 jie4 shi4], Hunan/
永定河 永定河 [Yong3 ding4 He2] /Yongding River to the West of Beijing/
永定縣 永定县 [Yong3 ding4 xian4] /Yongding county in Longyan 龍岩|龙岩, Fujian/
永定門 永定门 [Yong3 ding4 men2] /Yongdingmen, front gate of the outer section of Beijing's old city wall, torn down in the 1950s and reconstructed in 2005/
永寧 永宁 [Yong3 ning2] /Yongning county in Yinchuan 銀川|银川[Yin2 chuan1], Ningxia/
永寧縣 永宁县 [Yong3 ning2 xian4] /Yongning county in Yinchuan 銀川|银川[Yin2 chuan1], Ningxia/
永居 永居 [yong3 ju1] /permanent residency (abbr. for 永久居留權|永久居留权[yong3 jiu3 ju1 liu2 quan2])/
永川 永川 [Yong3 chuan1] /Yongchuan suburban district of Chongqing municipality, formerly in Sichuan/
永川區 永川区 [Yong3 chuan1 qu1] /Yongchuan suburban district of Chongqing municipality, formerly in Sichuan/
永州 永州 [Yong3 zhou1] /Yongzhou prefecture level city in Hunan/
永州市 永州市 [Yong3 zhou1 shi4] /Yongzhou prefecture level city in Hunan/
永平 永平 [Yong3 ping2] /Yongping county in Dali Bai autonomous prefecture 大理白族自治州[Da4 li3 Bai2 zu2 zi4 zhi4 zhou1], Yunnan/
永平縣 永平县 [Yong3 ping2 xian4] /Yongping county in Dali Bai autonomous prefecture 大理白族自治州[Da4 li3 Bai2 zu2 zi4 zhi4 zhou1], Yunnan/
永年 永年 [Yong3 nian2] /Yongnian county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
永年縣 永年县 [Yong3 nian2 xian4] /Yongnian county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
永康 永康 [Yong3 kang1] /Yongkang county level city in Jinhua 金華|金华[Jin1 hua2], Zhejiang/Yungkang city in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
永康市 永康市 [Yong3 kang1 shi4] /Yongkang county level city in Jinhua 金華|金华[Jin1 hua2], Zhejiang/Yungkang city in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
永德 永德 [Yong3 de2] /Yongde county in Lincang 臨滄|临沧[Lin2 cang1], Yunnan/
永德縣 永德县 [Yong3 de2 xian4] /Yongde county in Lincang 臨滄|临沧[Lin2 cang1], Yunnan/
永志不忘 永志不忘 [yong3 zhi4 bu4 wang4] /never to be forgotten/
永恆 永恒 [yong3 heng2] /eternal/everlasting/fig. to pass into eternity (i.e. to die)/
永新 永新 [Yong3 xin1] /Yongxin county in Ji'an 吉安, Jiangxi/
永新縣 永新县 [Yong3 xin1 xian4] /Yongxin county in Ji'an 吉安, Jiangxi/
永昌 永昌 [Yong3 chang1] /Yongchang county in Jinchang 金昌[Jin1 chang1], Gansu 甘肅|甘肃[Gan1 su4]/ancient prefecture in Yunnan 雲南|云南[Yun2 nan2], modern Baoshan 保山[Bao3 shan1]/
永昌縣 永昌县 [Yong3 chang1 xian4] /Yongchang county in Jinchang 金昌[Jin1 chang1], Gansu/
永春 永春 [Yong3 chun1] /Yongchun County in Quanzhou 泉州[Quan2 zhou1], Fujian/
永春縣 永春县 [Yong3 chun1 Xian4] /Yongchun County in Quanzhou 泉州[Quan2 zhou1], Fujian/
永樂 永乐 [Yong3 le4] /Yongle Emperor, reign name of third Ming emperor Zhu Di 朱棣[Zhu1 Di4] (1360-1424), reigned 1403-1424, temple name 明成祖[Ming2 Cheng2 zu3]/
永樂大典 永乐大典 [Yong3 le4 Da4 dian3] /the Yongle Great Encyclopedia (1408)/
永永遠遠 永永远远 [yong3 yong3 yuan3 yuan3] /for ever and ever/
永泰 永泰 [Yong3 tai4] /Yongtai county in Fuzhou 福州[Fu2 zhou1], Fujian/
永泰縣 永泰县 [Yong3 tai4 xian4] /Yongtai county in Fuzhou 福州[Fu2 zhou1], Fujian/
永清 永清 [Yong3 qing1] /Yongqing county in Langfang 廊坊[Lang2 fang2], Hebei/
永清縣 永清县 [Yong3 qing1 xian4] /Yongqing county in Langfang 廊坊[Lang2 fang2], Hebei/
永濟 永济 [Yong3 ji4] /Yongji county level city in Yuncheng 運城|运城[Yun4 cheng2], Shanxi/
永濟市 永济市 [Yong3 ji4 shi4] /Yongji county level city in Yuncheng 運城|运城[Yun4 cheng2], Shanxi/
永無寧日 永无宁日 [yong3 wu2 ning2 ri4] /(in such circumstances) there will be no peace/one can never breathe easy/
永無止境 永无止境 [yong3 wu2 zhi3 jing4] /without end/never-ending/
永珍 永珍 [Yong3 zhen1] /Vientiane, capital of Laos (Tw)/
永生 永生 [yong3 sheng1] /to live forever/eternal life/all one's life/
永登 永登 [Yong3 deng1] /Yongdeng county in Lanzhou 蘭州|兰州[Lan2 zhou1], Gansu/
永登縣 永登县 [Yong3 deng1 xian4] /Yongdeng county in Lanzhou 蘭州|兰州[Lan2 zhou1], Gansu/
永眠 永眠 [yong3 mian2] /eternal rest (i.e. death)/
永矢 永矢 [yong3 shi3] /forever/
永磁 永磁 [yong3 ci2] /permanent magnetism/
永福 永福 [Yong3 fu2] /Yongfu county in Guilin 桂林[Gui4 lin2], Guangxi/
永福縣 永福县 [Yong3 fu2 xian4] /Yongfu county in Guilin 桂林[Gui4 lin2], Guangxi/
永續 永续 [yong3 xu4] /sustainable/perpetual/
永續城市 永续城市 [yong3 xu4 cheng2 shi4] /sustainable city (Tw)/
永興 永兴 [Yong3 xing1] /Yongxing county in Chenzhou 郴州[Chen1 zhou1], Hunan/
永興縣 永兴县 [Yong3 xing1 xian4] /Yongxing county in Chenzhou 郴州[Chen1 zhou1], Hunan/
永訣 永诀 [yong3 jue2] /to part forever/eternal parting (i.e. death)/
永訣式 永诀式 [yong3 jue2 shi4] /funeral/
永豐 永丰 [Yong3 feng1] /Yongfeng county in Ji'an 吉安, Jiangxi/
永豐縣 永丰县 [Yong3 feng1 xian4] /Yongfeng county in Ji'an 吉安, Jiangxi/
永貞內禪 永贞内禅 [Yong3 zhen1 nei4 shan4] /Yongzhen abdication of 805/
永貞革新 永贞革新 [Yong3 zhen1 Ge2 xin1] /Yongzhen Reform, Tang dynasty failed reform movement of 805 led by Wang Shuwen 王叔文[Wang2 Shu1 wen2]/
永逝 永逝 [yong3 shi4] /gone forever/to die/
永遠 永远 [yong3 yuan3] /forever/eternal/
永靖 永靖 [Yong3 jing4] /Yongjing county in Linxia Hui autonomous prefecture 臨夏回族自治州|临夏回族自治州[Lin2 xia4 Hui2 zu2 zi4 zhi4 zhou1], Gansu/Yungching township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
永靖縣 永靖县 [Yong3 jing4 xian4] /Yongjing county in Linxia Hui autonomous prefecture 臨夏回族自治州|临夏回族自治州[Lin2 xia4 Hui2 zu2 zi4 zhi4 zhou1], Gansu/
永靖鄉 永靖乡 [Yong3 jing4 xiang1] /Yungching township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
永順 永顺 [Yong3 shun4] /Yongshun county in Xiangxi Tujia and Miao autonomous prefecture 湘西土家族苗族自治州[Xiang1 xi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1]/
永順縣 永顺县 [Yong3 shun4 xian4] /Yongshun county in Xiangxi Tujia and Miao autonomous prefecture 湘西土家族苗族自治州[Xiang1 xi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1]/
氹 氹 [dang4] /variant of 凼[dang4]/
氹仔 氹仔 [Dang4 zai3] /Taipa, an island of Macau/
氺 氺 [shui3] /archaic variant of 水[shui3]/
氼 氼 [ni4] /old variant of 溺[ni4]/
氽 氽 [tun3] /to float/to deep-fry/
氽湯 氽汤 [tun3 tang1] /to prepare a soup/
氽燙 氽烫 [tun3 tang4] /to blanch (cooking)/
氾 泛 [fan4] /variant of 泛[fan4]/
氿 氿 [gui3] /mountain spring/
汀 汀 [ting1] /sandbar/shoal/sandbank/
汀曲 汀曲 [ting1 qu1] /a bend in a stream/
汀洲 汀洲 [ting1 zhou1] /shoal/islet in a stream/
汀渚 汀渚 [ting1 zhu3] /shoal/islet in a stream/
汀線 汀线 [ting1 xian4] /lines formed by waves on a beach/
汁 汁 [zhi1] /juice/
汁水 汁水 [zhi1 shui3] /(dialect) juice/
汁液 汁液 [zhi1 ye4] /juice/
求 求 [qiu2] /to seek/to look for/to request/to demand/to beseech/
求之不得 求之不得 [qiu2 zhi1 bu4 de2] /lit. seek but fail to get (idiom); fig. exactly what one’s been looking for/
求乞 求乞 [qiu2 qi3] /to beg/
求人 求人 [qiu2 ren2] /to ask for help/to ask a favor/to recruit talented people/
求人不如求己 求人不如求己 [qiu2 ren2 bu4 ru2 qiu2 ji3] /if you want sth done well, do it yourself (idiom)/
求值 求值 [qiu2 zhi2] /(math.) to evaluate (an expression, function etc)/evaluation/
求償 求偿 [qiu2 chang2] /to seek compensation/indemnity/
求全責備 求全责备 [qiu2 quan2 ze2 bei4] /to demand perfection (idiom)/
求助 求助 [qiu2 zhu4] /to request help/to appeal (for help)/
求助於人 求助于人 [qiu2 zhu4 yu2 ren2] /to call upon others for help/
求取 求取 [qiu2 qu3] /to seek after/to strive for/
求同 求同 [qiu2 tong2] /to seek consensus/to seek conformity/
求同存異 求同存异 [qiu2 tong2 cun2 yi4] /to seek common ground, putting differences aside (idiom)/
求告 求告 [qiu2 gao4] /to implore/to beseech/
求和 求和 [qiu2 he2] /to sue for peace/to look for a draw (chess)/summation (math.)/
求好心切 求好心切 [qiu2 hao3 xin1 qie4] /to demand the highest standards of sb (or oneself) (idiom)/to strive to achieve the best possible results/to be a perfectionist/
求婚 求婚 [qiu2 hun1] /to propose marriage/
求子 求子 [qiu2 zi3] /(of a childless couple) to pray for a son/to try to have a child/
求存 求存 [qiu2 cun2] /survival/the struggle to eke out a living/to seek for continued existence/
求學 求学 [qiu2 xue2] /to seek knowledge/to study/to attend college/
求學無坦途 求学无坦途 [qiu2 xue2 wu2 tan3 tu2] /The path of learning can never be smooth./There is no royal road to learning. (idiom)/
求導 求导 [qiu2 dao3] /to find the derivative (math.)/
求得 求得 [qiu2 de2] /to ask for sth and receive it/to try to obtain/to look for and obtain/
求情 求情 [qiu2 qing2] /to plea for leniency/to ask for a favor/
求情告饒 求情告饶 [qiu2 qing2 gao4 rao2] /to beg for forgiveness (idiom)/
求愛 求爱 [qiu2 ai4] /to woo/
求憐經 求怜经 [qiu2 lian2 jing1] /Kyrie Eleison (section of Catholic mass)/Miserere nobis/Lord have mercy upon us/
求援 求援 [qiu2 yuan2] /to ask for help/
求救 求救 [qiu2 jiu4] /to cry for help/
求教 求教 [qiu2 jiao4] /to ask for advice/seeking instruction/
求是 求是 [qiu2 shi4] /to seek the truth/
求歡 求欢 [qiu2 huan1] /to proposition a woman/
求死願望 求死愿望 [qiu2 si3 yuan4 wang4] /death wish (translated from English)/Death wish, movie series with Charles Bronson is translated as 猛龍怪客|猛龙怪客[Meng3 long2 guai4 ke4]/
求爺爺告奶奶 求爷爷告奶奶 [qiu2 ye2 ye5 gao4 nai3 nai5] /lit. to beg grandpa and call on grandma (idiom)/fig. to go about begging for help/
求生 求生 [qiu2 sheng1] /to seek survival/to possess the will to live/
求生意志 求生意志 [qiu2 sheng1 yi4 zhi4] /the will to live/
求田問舍 求田问舍 [qiu2 tian2 wen4 she4] /lit. to be interested exclusively in the acquisition of estate (idiom)/fig. to have no lofty aspirations in life/
求知 求知 [qiu2 zhi1] /anxious to learn/keen for knowledge/
求知慾 求知欲 [qiu2 zhi1 yu4] /desire for knowledge/
求索 求索 [qiu2 suo3] /to search for sth/to seek/to quest/to explore/
求職 求职 [qiu2 zhi2] /to seek employment/
求職信 求职信 [qiu2 zhi2 xin4] /cover letter/job application/
求職者 求职者 [qiu2 zhi2 zhe3] /job applicant/
求親靠友 求亲靠友 [qiu2 qin1 kao4 you3] /to rely on the help of relatives and friends/
求解 求解 [qiu2 jie3] /to require a solution/to seek to solve (an equation)/
求證 求证 [qiu2 zheng4] /to seek proof/to seek confirmation/
求道於盲 求道于盲 [qiu2 dao4 yu2 mang2] /see 問道於盲|问道于盲[wen4 dao4 yu2 mang2]/
求醫 求医 [qiu2 yi1] /to seek medical treatment/to see a doctor/
求醫癖 求医癖 [qiu2 yi1 pi3] /Munchausen syndrome/
求錘得錘 求锤得锤 [qiu2 chui2 de2 chui2] /(neologism c. 2017) (slang) to demand proof of what one believes to be an unfounded accusation only to have irrefutable evidence duly supplied/
求饒 求饶 [qiu2 rao2] /to beg forgiveness/
汅 汅 [mian3] /old variant of 沔[mian3]/
汆 汆 [cuan1] /quick-boil/to boil for a short time/
汈 汈 [diao1] /(used in place names)/
汊 汊 [cha4] /branching stream/
汋 汋 [zhuo2] /to pour/
汍 汍 [wan2] /shed tears/
汎 泛 [fan4] /variant of 泛[fan4]/
汏 汏 [da4] /to wash (dialect)/
汐 汐 [xi1] /night tides/evening ebbtide/Taiwan pr. [xi4]/
汐止 汐止 [Xi1 zhi3] /Xizhi or Hsichih city in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
汐止市 汐止市 [Xi1 zhi3 shi4] /Xizhi or Hsichih city in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
汔 汔 [qi4] /near/
汕 汕 [shan4] /bamboo fish trap/used in names of places connected with Shantou 汕頭|汕头[Shan4 tou2]/
汕尾 汕尾 [Shan4 wei3] /Shanwei prefecture level city in Guangdong/
汕尾市 汕尾市 [Shan4 wei3 shi4] /Shanwei prefecture level city in Guangdong province/
汕頭 汕头 [Shan4 tou2] /Shantou (formerly romanized as Swatow), prefecture-level city in Guangdong/
汕頭地區 汕头地区 [Shan4 tou2 di4 qu1] /Shantou prefecture, Guangdong/
汕頭大學 汕头大学 [Shan4 tou2 Da4 xue2] /Shantou University/
汕頭市 汕头市 [Shan4 tou2 Shi4] /Shantou prefecture-level city in Guangdong/
汗 汗 [han2] /see 可汗[ke4 han2], 汗國|汗国[han2 guo2]/
汗 汗 [han4] /perspiration/sweat/CL:滴[di1],頭|头[tou2],身[shen1]/to be speechless (out of helplessness, embarrassment etc) (Internet slang used as an interjection)/
汗國 汗国 [han2 guo2] /khanate (Mongol state)/
汗如雨下 汗如雨下 [han4 ru2 yu3 xia4] /sweating like rain (idiom); to perspire profusely/sweating like a pig/
汗孔 汗孔 [han4 kong3] /sweat pore/
汗斑 汗斑 [han4 ban1] /common name for 花斑癬|花斑癣[hua1 ban1 xuan3], tinea versicolor/
汗毛 汗毛 [han4 mao2] /hair/soft hair/down/
汗毛孔 汗毛孔 [han4 mao2 kong3] /sweat pore/
汗水 汗水 [han4 shui3] /sweat/perspiration/
汗津津 汗津津 [han4 jin1 jin1] /sweaty/
汗流浹背 汗流浃背 [han4 liu2 jia1 bei4] /to sweat profusely (idiom)/drenched in sweat/
汗液 汗液 [han4 ye4] /sweat/
汗漫 汗漫 [han4 man4] /vast/without boundaries/power (of a river or ocean)/
汗牛充棟 汗牛充栋 [han4 niu2 chong1 dong4] /lit. enough books to make a pack-ox sweat or to fill a house to the rafters (idiom); fig. many books/
汗珠 汗珠 [han4 zhu1] /beads of sweat/
汗珠子 汗珠子 [han4 zhu1 zi5] /beads of sweat/
汗粒 汗粒 [han4 li4] /bead of sweat/
汗背心 汗背心 [han4 bei4 xin1] /tank top/sleeveless undershirt/
汗腺 汗腺 [han4 xian4] /sweat gland/
汗臭 汗臭 [han4 chou4] /body odor/
汗血寶馬 汗血宝马 [han4 xue4 bao3 ma3] /Ferghana horse/
汗血馬 汗血马 [han4 xue4 ma3] /Ferghana horse/fine horse/
汗衫 汗衫 [han4 shan1] /vest/undershirt/shirt/
汗褂兒 汗褂儿 [han4 gua4 r5] /undershirt/
汗褟兒 汗褟儿 [han4 ta1 r5] /undershirt (dialect)/
汗顏 汗颜 [han4 yan2] /to blush with shame (literary)/
汗馬 汗马 [han4 ma3] /lit. to exert one's horse/fig. war exploits/warhorse/
汗馬功勞 汗马功劳 [han4 ma3 gong1 lao2] /war exploits/(fig.) heroic contribution/
汗騰格里峰 汗腾格里峰 [Han2 teng2 ge2 li3 Feng1] /Khan Tengri or Mt Hantengri on the border between Xinjiang and Kazakhstan/
汙 汙 [wu1] /variant of 污/dirty/filthy/foul/corrupt/to smear/to defile/dirt/filth/
汙垢 污垢 [wu1 gou4] /filth/grime/
汚 污 [wu1] /variant of 污[wu1]/
汛 汛 [xun4] /high water/flood/to sprinkle water/
汛情 汛情 [xun4 qing2] /water levels during the flood season/
汛期 汛期 [xun4 qi1] /flood season/
汜 汜 [si4] /stream which returns after branching/
汝 汝 [ru3] /thou/
汝南 汝南 [Ru3 nan2] /Runan county in Zhumadian 駐馬店|驻马店[Zhu4 ma3 dian4], Henan/
汝南縣 汝南县 [Ru3 nan2 xian4] /Runan county in Zhumadian 駐馬店|驻马店[Zhu4 ma3 dian4], Henan/
汝城 汝城 [Ru3 cheng2] /Rucheng county in Chenzhou 郴州[Chen1 zhou1], Hunan/
汝城縣 汝城县 [Ru3 cheng2 xian4] /Rucheng county in Chenzhou 郴州[Chen1 zhou1], Hunan/
汝州 汝州 [Ru3 zhou1] /Ruzhou county level city in Pingdingshan 平頂山|平顶山[Ping2 ding3 shan1], Henan/
汝州市 汝州市 [Ru3 zhou1 shi4] /Ruzhou county level city in Pingdingshan 平頂山|平顶山[Ping2 ding3 shan1], Henan/
汝陽 汝阳 [Ru3 yang2] /Ruyang county in Luoyang 洛陽|洛阳, Henan/
汝陽縣 汝阳县 [Ru3 yang2 xian4] /Ruyang county in Luoyang 洛陽|洛阳, Henan/
汞 汞 [gong3] /mercury (chemistry)/
汞溴紅 汞溴红 [gong3 xiu4 hong2] /merbromin/mercurochrome/
汞燈 汞灯 [gong3 deng1] /mercury-vapor lamp/
江 江 [Jiang1] /surname Jiang/
江 江 [jiang1] /river/CL:條|条[tiao2],道[dao4]/
江乾 江干 [Jiang1 gan1] /Jianggan district of Hangzhou city 杭州市[Hang2 zhou1 shi4], Zhejiang/
江乾區 江干区 [Jiang1 gan1 qu1] /Jianggan district of Hangzhou city 杭州市[Hang2 zhou1 shi4], Zhejiang/
江八點 江八点 [jiang1 ba1 dian3] /"Jiang Zemin's eight-point formula" (for resuming a dialogue with Taiwan)/
江北 江北 [Jiang1 bei3] /Jiangbei district of central Chongqing municipality, formerly in Sichuan/Chongqing's main airport/Jiangbei district of Ningbo city 寧波市|宁波市[Ning2 bo1 shi4], Zhejiang/
江北區 江北区 [Jiang1 bei3 qu1] /Jiangbei district of central Chongqing municipality, formerly in Sichuan/Chongqing's main airport/Jiangbei district of Ningbo city 寧波市|宁波市[Ning2 bo1 shi4], Zhejiang/
江南 江南 [Jiang1 nan2] /south of Changjiang or Yangtze river/south of the lower reaches of Changjiang/often refers to south Jiangsu, south Anhui and north Zhejiang provinces/a province during Qing times/in literature, refers to the sunny south/Gangnam (district in Seoul, South Korea)/
江南區 江南区 [Jiang1 nan2 Qu1] /Jiangnan District of Nanning city 南寧市|南宁市[Nan2 ning2 Shi4], Guangxi/Gangnam District, Seoul/
江南四大才子 江南四大才子 [Jiang1 nan2 si4 da4 cai2 zi3] /Four great southern talents of the Ming, namely: Tang Bohu 唐伯虎, Zhu Zhishan 祝枝山, Wen Zhengming 文徵明|文征明 and Xu Zhenqing 徐禎卿|徐祯卿/
江南大學 江南大学 [Jiang1 nan2 Da4 xue2] /Jiangnan University (Jiangsu Province)/
江南水鄉 江南水乡 [Jiang1 nan2 shui3 xiang1] /patchwork of waterways, esp. in Jiangsu/
江南省 江南省 [Jiang1 nan2 sheng3] /name of Qing dynasty province covering south Jiangsu, south Anhui and north Zhejiang provinces, with capital at Nanjing/
江原道 江原道 [Jiang1 yuan2 dao4] /Gangwon Province of Korea during Joseon Dynasty/Kangwon province of North Korea/Gangwon province in northeast South Korea, capital Chuncheon 春川[Chun1 chuan1]/
江口 江口 [Jiang1 kou3] /Jiangkou county in Tongren prefecture 銅仁地區|铜仁地区[Tong2 ren2 di4 qu1], Guizhou/
江口縣 江口县 [Jiang1 kou3 xian4] /Jiangkou county in Tongren prefecture 銅仁地區|铜仁地区[Tong2 ren2 di4 qu1], Guizhou/
江城區 江城区 [Jiang1 cheng2 qu1] /Jiangcheng district of Yangjiang city 陽江市|阳江市[Yang2 jiang1 shi4], Guangdong/
江城哈尼族彞族自治縣 江城哈尼族彝族自治县 [Jiang1 cheng2 Ha1 ni2 zu2 Yi2 zu2 Zi4 zhi4 xian4] /Jiangcheng Hani and Yi autonomous county in Pu'er 普洱[Pu3 er3], Yunnan/
江城縣 江城县 [Jiang1 cheng2 xian4] /Jiangcheng Hani and Yi autonomous county in Pu'er 普洱[Pu3 er3], Yunnan/
江夏 江夏 [Jiang1 xia4] /Jiangxia district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
江夏區 江夏区 [Jiang1 xia4 qu1] /Jiangxia district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
江孜 江孜 [Jiang1 zi1] /Gyangzê town and county, Tibetan: Rgyal rtse, in Shigatse prefecture, Tibet/
江孜地區 江孜地区 [Jiang1 zi1 di4 qu1] /Gyangzê county, Tibetan: Rgyal rtse rdzong, in Shigatse prefecture, Tibet/
江孜縣 江孜县 [Jiang1 zi1 xian4] /Gyangzê county, Tibetan: Rgyal rtse rdzong, in Shigatse prefecture, Tibet/
江孜鎮 江孜镇 [Jiang1 zi1 zhen4] /Gyangzê town, Tibetan: Rgyal rtse, in Shigatse prefecture, Tibet/
江安 江安 [Jiang1 an1] /Jiang'an county in Yibin 宜賓|宜宾[Yi2 bin1], Sichuan/
江安縣 江安县 [Jiang1 an1 xian4] /Jiang'an county in Yibin 宜賓|宜宾[Yi2 bin1], Sichuan/
江寧 江宁 [Jiang1 ning2] /Jiangning district of Nanjing City 南京市 in Jiangsu 江蘇|江苏/
江寧區 江宁区 [Jiang1 ning2 qu1] /Jiangning district of Nanjing City 南京市 in Jiangsu 江蘇|江苏/
江山 江山 [Jiang1 shan1] /Jiangshan county level city in Quzhou 衢州[Qu2 zhou1], Zhejiang/
江山 江山 [jiang1 shan1] /rivers and mountains/landscape/country/state power/
江山市 江山市 [Jiang1 shan1 shi4] /Jiangshan county level city in Quzhou 衢州[Qu2 zhou1], Zhejiang/
江山易改稟性難移 江山易改禀性难移 [jiang1 shan1 yi4 gai3 bing3 xing4 nan2 yi2] /rivers and mountains are easy to change, man's character much harder/
江山易改，本性難移 江山易改，本性难移 [jiang1 shan1 yi4 gai3 , ben3 xing4 nan2 yi2] /it is easier to change mountains and rivers than to alter one's character (idiom)/you can't change who you are/Can the leopard change his spots?/
江岸 江岸 [Jiang1 an4] /Jiang'an district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
江岸區 江岸区 [Jiang1 an4 qu1] /Jiang'an district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
江川 江川 [Jiang1 chuan1] /Jiangchuan county in Yuxi 玉溪[Yu4 xi1], Yunnan/
江川縣 江川县 [Jiang1 chuan1 xian4] /Jiangchuan county in Yuxi 玉溪[Yu4 xi1], Yunnan/
江州 江州 [Jiang1 zhou1] /Jiangzhou district of Chongzuo city 崇左市[Chong2 zuo3 shi4], Guangxi/
江州區 江州区 [Jiang1 zhou1 qu1] /Jiangzhou district of Chongzuo city 崇左市[Chong2 zuo3 shi4], Guangxi/
江平 江平 [Jiang1 Ping2] /Jiang Ping (1920-), academic lawyer, writer on ethnicity and legal systems/
江戶 江户 [Jiang1 hu4] /Edo (old name of Tokyo)/
江東 江东 [Jiang1 dong1] /Jiangdong district of Ningbo city 寧波市|宁波市[Ning2 bo1 shi4], Zhejiang/
江東區 江东区 [Jiang1 dong1 qu1] /Jiangdong district of Ningbo city 寧波市|宁波市[Ning2 bo1 shi4], Zhejiang/
江水 江水 [jiang1 shui3] /river water/
江永 江永 [Jiang1 yong3] /Jiangyong county in Yongzhou 永州[Yong3 zhou1], Hunan/
江永縣 江永县 [Jiang1 yong3 xian4] /Jiangyong county in Yongzhou 永州[Yong3 zhou1], Hunan/
江河 江河 [Jiang1 He2] /Yangtze and Yellow rivers/
江河 江河 [jiang1 he2] /river/
江河日下 江河日下 [jiang1 he2 ri4 xia4] /rivers pour away by the day (idiom); going from bad to worse/deteriorating day by day/
江河湖海 江河湖海 [jiang1 he2 hu2 hai3] /rivers and lakes/
江油 江油 [Jiang1 you2] /Jiangyou prefecture-level city in Mianyang 綿陽|绵阳[Mian2 yang2], north Sichuan/
江油市 江油市 [Jiang1 you2 shi4] /Jiangyou prefecture-level city in Mianyang 綿陽|绵阳[Mian2 yang2], north Sichuan/
江津 江津 [Jiang1 jin1] /Jiangjin suburban district of Chongqing municipality, formerly in Sichuan/
江津區 江津区 [Jiang1 jin1 qu1] /Jiangjin suburban district of Chongqing municipality, formerly in Sichuan/
江流 江流 [jiang1 liu2] /river/river flow/current/
江浙 江浙 [Jiang1 Zhe4] /abbr. for Jiangsu 江蘇|江苏[Jiang1 su1] and Zhejiang 浙江[Zhe4 jiang1]/
江浦 江浦 [Jiang1 pu3] /Jiangpu county, old name of Pukou district 浦口區|浦口区[Pu3 kou3 qu1] of Nanjing, Jiangsu/
江浦縣 江浦县 [Jiang1 pu3 xian4] /Jiangpu county, old name of Pukou district 浦口區|浦口区[Pu3 kou3 qu1] of Nanjing, Jiangsu/
江海 江海 [Jiang1 hai3] /Jianghai district of Jiangmen city 江門市|江门市, Guangdong/
江海區 江海区 [Jiang1 hai3 qu1] /Jianghai district of Jiangmen city 江門市|江门市, Guangdong/
江淮官話 江淮官话 [Jiang1 Huai2 guan1 hua4] /Jianghuai Mandarin/
江湖 江湖 [jiang1 hu2] /rivers and lakes/all corners of the country/remote areas to which hermits retreat/section of society operating independently of mainstream society, out of reach of the law/the milieu in which wuxia tales play out (cf. 武俠|武侠[wu3 xia2])/(in late imperial times) world of traveling merchants, itinerant doctors, fortune tellers etc/demimonde/(in modern times) triads/secret gangster societies/underworld/
江湖一點訣 江湖一点诀 [jiang1 hu2 yi1 dian3 jue2] /special technique/trick of the trade/knack/
江湖藝人 江湖艺人 [jiang1 hu2 yi4 ren2] /itinerant entertainer/
江湖醫生 江湖医生 [Jiang1 hu2 yi1 sheng1] /quack/charlatan/itinerant doctor and swindler/
江湖騙子 江湖骗子 [jiang1 hu2 pian4 zi5] /swindler/itinerant con-man/
江源 江源 [Jiang1 yuan2] /Jiangyuan district in Baishan city 白山市, Jilin/
江源 江源 [jiang1 yuan2] /river source/
江源區 江源区 [Jiang1 yuan2 qu1] /Jiangyuan district in Baishan city 白山市, Jilin/
江漢 江汉 [Jiang1 han4] /Jianghan district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
江漢區 江汉区 [Jiang1 han4 qu1] /Jianghan district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
江澤民 江泽民 [Jiang1 Ze2 min2] /Jiang Zemin (1926-), politician, president of PRC 1993-2003/
江珧柱 江珧柱 [jiang1 yao2 zhu4] /(seafood) adductor muscle of a scallop or pen shell/
江畔 江畔 [jiang1 pan4] /riverbank/
江米 江米 [jiang1 mi3] /polished glutinous rice/
江米酒 江米酒 [jiang1 mi3 jiu3] /glutinous rice wine/fermented glutinous rice/
江華瑤族自治縣 江华瑶族自治县 [Jiang1 hua2 Yao2 zu2 Zi4 zhi4 xian4] /Jianghua Yaozu autonomous county in Yongzhou 永州[Yong3 zhou1], Hunan/
江華縣 江华县 [Jiang1 hua2 xian4] /Jianghua Yaozu autonomous county in Yongzhou 永州[Yong3 zhou1], Hunan/
江蘇 江苏 [Jiang1 su1] /Jiangsu province (Kiangsu) in southeast China, abbr. 蘇|苏, capital Nanjing 南京/
江蘇省 江苏省 [Jiang1 su1 Sheng3] /Jiangsu Province (Kiangsu) in southeast China, abbr. 蘇|苏[Su1], capital Nanjing 南京[Nan2 jing1]/
江蘺 江蓠 [jiang1 li2] /red algae/Gracilaria, several species, some edible/Japanese ogonori/
江西 江西 [Jiang1 xi1] /Jiangxi province (Kiangsi) in southeast China, abbr. 贛|赣[Gan4], capital Nanchang 南昌[Nan2 chang1]/
江西省 江西省 [Jiang1 xi1 Sheng3] /Jiangxi Province (Kiangsi) in southeast China, abbr. 贛|赣[Gan4], capital Nanchang 南昌[Nan2 chang1]/
江豚 江豚 [jiang1 tun2] /river dolphin/
江豬 江猪 [jiang1 zhu1] /Chinese river dolphin, Lipotes vexillifer/
江輪 江轮 [jiang1 lun2] /river steamer/
江達 江达 [Jiang1 da2] /Jomdo county, Tibetan: 'Jo mda' rdzong, in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
江達縣 江达县 [Jiang1 da2 xian4] /Jomdo county, Tibetan: 'Jo mda' rdzong, in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
江邊 江边 [jiang1 bian1] /river bank/
江郎才盡 江郎才尽 [Jiang1 lang2 cai2 jin4] /Jiang Yan has exhausted his talent (idiom)/fig. to have used up one's creative powers/to have writer's block/
江都 江都 [Jiang1 du1] /Jiangdu county level city in Yangzhou 揚州|扬州[Yang2 zhou1], Jiangsu/
江都市 江都市 [Jiang1 du1 shi4] /Jiangdu county level city in Yangzhou 揚州|扬州[Yang2 zhou1], Jiangsu/
江酌之喜 江酌之喜 [jiang1 zhuo2 zhi1 xi3] /feast at the birth of a child/
江門 江门 [Jiang1 men2] /Jiangmen prefecture-level city in Guangdong/
江門市 江门市 [Jiang1 men2 shi4] /Jiangmen prefecture-level city in Guangdong/
江陰 江阴 [Jiang1 yin1] /Jiangyin county level city in Wuxi 無錫|无锡[Wu2 xi1], Jiangsu/
江陰市 江阴市 [Jiang1 yin1 shi4] /Jiangyin county level city in Wuxi 無錫|无锡[Wu2 xi1], Jiangsu/
江陵 江陵 [Jiang1 ling2] /Jiangling county in Jingzhou 荊州|荆州[Jing1 zhou1], Hubei/
江陵縣 江陵县 [Jiang1 ling2 xian4] /Jiangling county in Jingzhou 荊州|荆州[Jing1 zhou1], Hubei/
江陽區 江阳区 [Jiang1 yang2 qu1] /Jiangyang district of Luzhou city 瀘州市|泸州市[Lu2 zhou1 shi4], Sichuan/
江青 江青 [Jiang1 Qing1] /Jiang Qing (1914-1991), Mao Zedong's fourth wife and leader of the Gang of Four/
江面 江面 [jiang1 mian4] /the surface of the river/
池 池 [Chi2] /surname Chi/
池 池 [chi2] /pond/reservoir/moat/
池上 池上 [Chi2 shang4] /Chihshang or Chihshang township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
池上鄉 池上乡 [Chi2 shang4 xiang1] /Chishang or Chihshang township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
池中物 池中物 [chi2 zhong1 wu4] /person of no particular talent/
池塘 池塘 [chi2 tang2] /pool/pond/
池子 池子 [chi2 zi5] /pond/bathhouse pool/dance floor of a ballroom/(old) stalls (front rows in a theater)/
池州 池州 [Chi2 zhou1] /Chizhou prefecture-level city in Anhui/
池州市 池州市 [Chi2 zhou1 shi4] /Chizhou prefecture-level city in Anhui/
池沼 池沼 [chi2 zhao3] /pool/pond/
池湯 池汤 [chi2 tang1] /large pool in a bathhouse/
池田 池田 [Chi2 tian2] /Ikeda (Japanese surname)/
池鷺 池鹭 [chi2 lu4] /(bird species of China) Chinese pond heron (Ardeola bacchus)/
池鹽 池盐 [chi2 yan2] /salt from a salt lake/
污 污 [wu1] /dirty/filthy/foul/corrupt/to smear/to defile/dirt/filth/
污七八糟 污七八糟 [wu1 qi1 ba1 zao1] /variant of 烏七八糟|乌七八糟[wu1 qi1 ba1 zao1]/
污名 污名 [wu1 ming2] /bad reputation/stigma/
污吏 污吏 [wu1 li4] /a corrupt official/
污垢 污垢 [wu1 gou4] /filth/
污損 污损 [wu1 sun3] /to contaminate/
污染 污染 [wu1 ran3] /pollution/contamination/CL:個|个[ge4]/
污染區 污染区 [wu1 ran3 qu1] /contaminated area/
污染物 污染物 [wu1 ran3 wu4] /pollutant/
污水 污水 [wu1 shui3] /sewage/
污水坑 污水坑 [wu1 shui3 keng1] /cesspit/
污水處理廠 污水处理厂 [wu1 shui3 chu3 li3 chang3] /water treatment plant/
污泥 污泥 [wu1 ni2] /mud/sludge/
污漬 污渍 [wu1 zi4] /stain/
污濁 污浊 [wu1 zhuo2] /dirty/muddy/foul (sewer)/
污痕 污痕 [wu1 hen2] /blot/
污穢 污秽 [wu1 hui4] /nasty/sordid/filthy/
污糟 污糟 [wu1 zao1] /filthy/unhygienic/squalid/gross/
污蔑 污蔑 [wu1 mie4] /variant of 污衊|污蔑[wu1 mie4]/
污衊 污蔑 [wu1 mie4] /to slander/to smear/to tarnish/
污言穢語 污言秽语 [wu1 yan2 hui4 yu3] /filthy speech/obscenities/
污跡 污迹 [wu1 ji4] /blotch/stain/
污辱 污辱 [wu1 ru3] /to humiliate/to insult/to tarnish/to sully/
污點 污点 [wu1 dian3] /stain/taint/
汧 汧 [Qian1] /name of a river flowing through Gansu to Shaanxi Province/
汧 汧 [qian1] /marsh/float/
汨 汨 [Mi4] /name of a river, the southern tributary of Miluo river 汨羅江|汨罗江[Mi4 luo2 jiang1]/
汨水 汨水 [Mi4 shui3] /name of a river, the southern tributary of Miluo river 汨羅江|汨罗江[Mi4 luo2 jiang1]/
汨羅 汨罗 [Mi4 luo2] /Miluo city in Hunan/Miluo river in Hunan, famous for Dragon Boat festival/
汨羅市 汨罗市 [Mi4 luo2 shi4] /Miluo county-level city in Yueyang prefecture 岳陽|岳阳, Hunan/
汨羅江 汨罗江 [Mi4 luo2 jiang1] /Miluo river in Jiangxi and Hunan provinces, flows into Dongting lake/
汩 汩 [gu3] /confused/extinguished/
汪 汪 [Wang1] /surname Wang/
汪 汪 [wang1] /expanse of water/ooze/(onom.) bark/classifier for liquids: pool, puddle/
汪嘯風 汪啸风 [Wang1 Xiao4 feng1] /Wang Xiaofeng (1944-), fourth governor of Hainan/
汪星人 汪星人 [wang1 xing1 ren2] /dog (Internet slang)/
汪東城 汪东城 [Wang1 Dong1 cheng2] /Jiro Wang (1981-), Taiwanese singer and actor/
汪汪 汪汪 [wang1 wang1] /gleaming with tears/woof woof (sound of a dog barking)/(literary) (of a body of water) broad and deep/
汪洋 汪洋 [wang1 yang2] /vast body of water/CL:片[pian4]/
汪清 汪清 [Wang1 qing1] /Wangqing county in Yanbian Korean autonomous prefecture 延邊朝鮮族自治州|延边朝鲜族自治州, Jilin/
汪清縣 汪清县 [Wang1 qing1 xian4] /Wangqing county in Yanbian Korean autonomous prefecture 延邊朝鮮族自治州|延边朝鲜族自治州, Jilin/
汪精衛 汪精卫 [Wang1 Jing1 wei4] /Wang Ching-wei (1883-1944), left-wing Guomingdang politician, subsequently Japanese collaborator/
汪道涵 汪道涵 [Wang1 Dao4 han2] /Wang Daohan (1915-2005), former president of the Association for Relations Across the Taiwan Straits/
汫 汫 [jing3] /old variant of 阱[jing3]/see 汫濙[jing3 ying2]/
汫濙 汫濙 [jing3 ying2] /meandering/
汭 汭 [rui4] /river-bend/
汰 汰 [tai4] /to discard/to eliminate/
汰舊換新 汰旧换新 [tai4 jiu4 huan4 xin1] /out with the old and in with the new (idiom)/
汲 汲 [Ji2] /surname Ji/
汲 汲 [ji2] /to draw (water)/
汲取 汲取 [ji2 qu3] /to draw/to derive/to absorb/
汲引 汲引 [ji2 yin3] /to draw water/(fig.) to promote sb to a more senior position/
汲水 汲水 [ji2 shui3] /to draw water/
汳 汳 [Bian4] /name of an ancient river in Henan/
汴 汴 [Bian4] /name of a river in Henan/Henan/
汴京 汴京 [Bian4 jing1] /Bianjing, Northern Song capital, now called Kaifeng 開封|开封[Kai1 feng1], Henan/
汴州 汴州 [Bian4 zhou1] /old name of Kaifeng 開封|开封[Kai1 feng1]/
汴梁 汴梁 [Bian4 liang2] /old name of Kaifeng 開封|开封[Kai1 feng1]/
汶 汶 [Wen4] /Wen River in northwest Sichuan (same as 汶川)/classical name of river in Shandong, used to refer to Qi 齊國|齐国/
汶上 汶上 [Wen4 shang4] /Wenshang County in Jining 濟寧|济宁[Ji3 ning2], Shandong/classically, upper reaches of Wen River in Shandong, used to refer to Qi 齊國|齐国[Qi2 guo2]/
汶上縣 汶上县 [Wen4 shang4 Xian4] /Wenshang County in Jining 濟寧|济宁[Ji3 ning2], Shandong/
汶川 汶川 [Wen4 chuan1] /Wenchuan County (Tibetan: wun khron rdzong) in Ngawa Tibetan and Qiang Autonomous Prefecture 阿壩藏族羌族自治州|阿坝藏族羌族自治州[A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1], northwest Sichuan/
汶川地震 汶川地震 [Wen4 chuan1 Di4 zhen4] /Great Sichuan Earthquake (2008)/
汶川大地震 汶川大地震 [Wen4 chuan1 Da4 di4 zhen4] /Great Sichuan Earthquake (2008)/
汶川縣 汶川县 [Wen4 chuan1 Xian4] /Wenchuan County (Tibetan: wun khron rdzong) in Ngawa Tibetan and Qiang Autonomous Prefecture 阿壩藏族羌族自治州|阿坝藏族羌族自治州[A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1], northwest Sichuan/
汶萊 汶莱 [Wen4 lai2] /Brunei Darussalam, independent sultanate in northwest Borneo/also written 文萊|文莱/
汷 汷 [Zhong1] /name of an ancient river in Hubei/
決 决 [jue2] /to decide/to determine/to execute (sb)/(of a dam etc) to breach or burst/definitely/certainly/
決一雌雄 决一雌雄 [jue2 yi1 ci2 xiong2] /see 一決雌雄|一决雌雄[yi1 jue2 ci2 xiong2]/
決不 决不 [jue2 bu4] /not at all/simply (can) not/
決勝 决胜 [jue2 sheng4] /to determine victory/to obtain victory/
決勝千里 决胜千里 [jue2 sheng4 qian1 li3] /to be able to plan victory from a thousand miles away (idiom)/
決勝負 决胜负 [jue2 sheng4 fu4] /a tie-break/to determine the winner/
決口 决口 [jue2 kou3] /(of a watercourse) to breach its banks/(of a dam) to burst/
決定 决定 [jue2 ding4] /to decide (to do something)/to resolve/decision/CL:個|个[ge4],項|项[xiang4]/certainly/
決定性 决定性 [jue2 ding4 xing4] /decisive/conclusive/
決定簇 决定簇 [jue2 ding4 cu4] /determinant (causing immunological response)/epitope/
決定論 决定论 [jue2 ding4 lun4] /determinism/
決心 决心 [jue2 xin1] /determination/resolution/determined/firm and resolute/to make up one's mind/CL:個|个[ge4]/
決意 决意 [jue2 yi4] /to be determined/
決戰 决战 [jue2 zhan4] /decisive battle/to fight a decisive battle/to fight for supremacy in .../
決斷 决断 [jue2 duan4] /to make a decision/resolution/decisiveness/resolute/
決明 决明 [jue2 ming2] /(botany) cassia/
決明子 决明子 [jue2 ming2 zi3] /(botany) cassia seed/
決策 决策 [jue2 ce4] /strategic decision/decision-making/policy decision/to determine policy/
決策樹 决策树 [jue2 ce4 shu4] /decision tree/
決策者 决策者 [jue2 ce4 zhe3] /policymaker/
決算 决算 [jue2 suan4] /final account/to calculate the final bill/fig. to draw up plans to deal with sth/
決絕 决绝 [jue2 jue2] /to sever all relations with sb/determined/decisive/
決而不行 决而不行 [jue2 er2 bu4 xing2] /making decisions without implementing them/
決裂 决裂 [jue2 lie4] /to rupture/to burst open/to break/to break off relations with/a rupture/
決議 决议 [jue2 yi4] /a resolution/to pass a resolution/
決議案 决议案 [jue2 yi4 an4] /resolution (of a meeting)/
決賽 决赛 [jue2 sai4] /finals (of a competition)/
決選名單 决选名单 [jue2 xuan3 ming2 dan1] /short list/
決隄 决堤 [jue2 di1] /(of a watercourse) to breach its dike/(of dikes) to collapse/
決鬥 决斗 [jue2 dou4] /to duel/a duel/decisive struggle/
汽 汽 [qi4] /steam/vapor/
汽修 汽修 [qi4 xiu1] /auto repair/
汽化 汽化 [qi4 hua4] /to boil/to vaporize/
汽化器 汽化器 [qi4 hua4 qi4] /carburetor/vaporizer/
汽提 汽提 [qi4 ti2] /stripping (chemistry)/
汽暖 汽暖 [qi4 nuan3] /gas heating/
汽水 汽水 [qi4 shui3] /soda/pop/
汽油 汽油 [qi4 you2] /gasoline/
汽油機 汽油机 [qi4 you2 ji1] /gasoline engine/
汽燈 汽灯 [qi4 deng1] /gas lamp/
汽碾 汽碾 [qi4 nian3] /steamroller/
汽笛 汽笛 [qi4 di2] /steam whistle/ship horn/
汽缸 汽缸 [qi4 gang1] /cylinder (of steam engine or internal combustion engine)/
汽船 汽船 [qi4 chuan2] /steamboat/steamship/
汽艇 汽艇 [qi4 ting3] /motor boat/
汽車 汽车 [qi4 che1] /car/automobile/bus/CL:輛|辆[liang4]/
汽車夏利股份有限公司 汽车夏利股份有限公司 [Qi4 che1 Xia4 li4 gu3 fen4 you3 xian4 gong1 si1] /Tianjin FAW Xiali Motor Company, Ltd., established 1997/
汽車展覽會 汽车展览会 [qi4 che1 zhan3 lan3 hui4] /car show/automobile expo/
汽車廠 汽车厂 [qi4 che1 chang3] /car factory/
汽車戲院 汽车戏院 [qi4 che1 xi4 yuan4] /drive-in theater/
汽車技工 汽车技工 [qi4 che1 ji4 gong1] /auto mechanic/
汽車旅館 汽车旅馆 [qi4 che1 lu:3 guan3] /motel/motor hotel/
汽車炸彈 汽车炸弹 [qi4 che1 zha4 dan4] /car bomb/
汽車炸彈事件 汽车炸弹事件 [qi4 che1 zha4 dan4 shi4 jian4] /car bombing/
汽車站 汽车站 [qi4 che1 zhan4] /bus stop/bus station/
汽車號牌 汽车号牌 [qi4 che1 hao4 pai2] /vehicle registration plate/license plate/
汽輪機 汽轮机 [qi4 lun2 ji1] /steam turbine/
汽輪發電機 汽轮发电机 [qi4 lun2 fa1 dian4 ji1] /steam turbine electric generator/
汽運 汽运 [qi4 yun4] /bus transport/
汽配 汽配 [qi4 pei4] /auto parts/
汽酒 汽酒 [qi4 jiu3] /sparkling wine/
汽鍋 汽锅 [qi4 guo1] /steamer (for cooking)/
汽閥 汽阀 [qi4 fa2] /steam valve/
汾 汾 [fen2] /name of a river/
汾河 汾河 [Fen2 he2] /Fen River/
汾西 汾西 [Fen2 xi1] /Fenxi county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
汾西縣 汾西县 [Fen2 xi1 xian4] /Fenxi county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
汾酒 汾酒 [Fen2 jiu3] /Fenjiu (sorghum-based Chinese liquor)/
汾陽 汾阳 [Fen2 yang2] /Fenyang county level city in Lüliang 呂梁|吕梁[Lu:3 liang2], Shanxi 山西/
汾陽市 汾阳市 [Fen2 yang2 shi4] /Fenyang county level city in Lüliang 呂梁|吕梁[Lu:3 liang2], Shanxi 山西/
沁 沁 [qin4] /to seep/to percolate/
沁人心脾 沁人心脾 [qin4 ren2 xin1 pi2] /to penetrate deeply into the heart (idiom)/to gladden the heart/to refresh the mind/
沁入 沁入 [qin4 ru4] /(usually of sth intangible) to seep into/to permeate/
沁水 沁水 [Qin4 shui3] /Qinshui county in Jincheng 晉城|晋城[Jin4 cheng2], Shanxi/
沁水縣 沁水县 [Qin4 shui3 xian4] /Qinshui county in Jincheng 晉城|晋城[Jin4 cheng2], Shanxi/
沁源 沁源 [Qin4 yuan2] /Qingyuan county in Changzhi 長治|长治[Chang2 zhi4], Shanxi/
沁源縣 沁源县 [Qin4 yuan2 xian4] /Qingyuan county in Changzhi 長治|长治[Chang2 zhi4], Shanxi/
沁縣 沁县 [Qin4 xian4] /Qin county in Changzhi 長治|长治[Chang2 zhi4], Shanxi/
沁陽 沁阳 [Qin4 yang2] /Qinyang county level city in Jiaozuo 焦作[Jiao1 zuo4], Henan/
沁陽市 沁阳市 [Qin4 yang2 shi4] /Qinyang county level city in Jiaozuo 焦作[Jiao1 zuo4], Henan/
沂 沂 [Yi2] /Yi River, Shandong/
沂南 沂南 [Yi2 nan2] /Yinan county in Linyi 臨沂|临沂[Lin2 yi2], Shandong/
沂南縣 沂南县 [Yi2 nan2 xian4] /Yinan county in Linyi 臨沂|临沂[Lin2 yi2], Shandong/
沂水 沂水 [Yi2 shui3] /Yishui county in Linyi 臨沂|临沂[Lin2 yi2], Shandong/
沂水縣 沂水县 [Yi2 shui3 xian4] /Yishui county in Linyi 臨沂|临沂[Lin2 yi2], Shandong/
沂源 沂源 [Yi2 yuan2] /Yiyuan county in Zibo 淄博[Zi1 bo2], Shandong/
沂源縣 沂源县 [Yi2 yuan2 xian4] /Yiyuan county in Zibo 淄博[Zi1 bo2], Shandong/
沃 沃 [wo4] /fertile/rich/to irrigate/to wash (of river)/
沃倫 沃伦 [Wo4 lun2] /Warren (name)/
沃倫·巴菲特 沃伦·巴菲特 [Wo4 lun2 · Ba1 fei1 te4] /Warren Buffett (1930-), the Sage of Omaha, US investor and philanthropist, principal owner of holding company Berkshire Hathaway/
沃克斯豪爾 沃克斯豪尔 [Wo4 ke4 si1 hao2 er3] /Vauxhall (English car brand and city)/
沃土 沃土 [wo4 tu3] /fertile land/
沃壤 沃壤 [wo4 rang3] /fertile soil/
沃州 沃州 [Wo4 zhou1] /Vaud province of Switzerland/
沃水 沃水 [Wo4 shui3] /Wo river in Shanxi/
沃灌 沃灌 [wo4 guan4] /to irrigate/to wash with water/
沃爾夫 沃尔夫 [Wo4 er3 fu1] /Wolf, Woolf (name)/
沃爾夫斯堡 沃尔夫斯堡 [Wo4 er3 fu1 si1 bao3] /Wolfsburg/
沃爾夫獎 沃尔夫奖 [wo4 er3 fu1 jiang3] /the Wolf prize (for science and arts)/
沃爾沃 沃尔沃 [Wo4 er3 wo4] /Volvo (Swedish car company)/
沃爾特·惠特曼 沃尔特·惠特曼 [Wo4 er3 te4 · Hui4 te4 man4] /Walt Whitman (1819-1892), American poet, essayist and journalist/
沃爾瑪 沃尔玛 [Wo4 er3 ma3] /Wal-Mart, Walmart (retailer)/
沃爾芬森 沃尔芬森 [Wo4 er3 fen1 sen1] /Wolfson, Wulfsohn etc (name)/
沃特森 沃特森 [Wo4 te4 sen1] /Watson (name)/
沃羅湼日 沃罗涅日 [Wo4 luo2 nie4 ri4] /Voronezh, city in the southwest of European Russia/
沃衍 沃衍 [wo4 yan3] /rich and fertile (soil)/
沃達豐 沃达丰 [Wo4 da2 feng1] /Vodafone (telephone company)/
沃野 沃野 [wo4 ye3] /fertile land/
沃頓 沃顿 [Wo4 dun4] /Wharton (name)/
沃饒 沃饶 [wo4 rao2] /see 饒沃|饶沃[rao2 wo4]/
沄 沄 [yun2] /rushing of a torrent/
沅 沅 [Yuan2] /Yuan river in Guizhou and Hunan/
沅水 沅水 [Yuan2 shui3] /Yuan River/
沅江 沅江 [Yuan2 jiang1] /river in Hunan, flowing into Lake Dongting 洞庭湖/Yuanjiang county level city in Yiyang 益陽|益阳[Yi4 yang2], Hunan/
沅江九肋 沅江九肋 [Yuan2 jiang1 jiu3 lei4] /rare talent/lit. legendary nine-ribbed turtle of Yuan river/
沅江市 沅江市 [Yuan2 jiang1 shi4] /Yuanjiang county level city in Yiyang 益陽|益阳[Yi4 yang2], Hunan/
沅陵 沅陵 [Yuan2 ling2] /Yuanling county in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
沅陵縣 沅陵县 [Yuan2 ling2 xian4] /Yuanling county in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
沆 沆 [hang4] /a ferry/fog/flowing/
沆瀣 沆瀣 [hang4 xie4] /(literary) evening mist/
沆瀣一氣 沆瀣一气 [hang4 xie4 yi1 qi4] /to act in collusion (idiom); in cahoots with/villains will look after one another/
沇 沇 [Yan3] /surname Yan/
沇 沇 [yan3] /archaic variant of 兗|兖[Yan3]/
沈 沈 [Shen3] /surname Shen/place name/
沈 沈 [chen2] /variant of 沉[chen2]/
沈丘 沈丘 [Shen3 qiu1] /Shenqiu county in Zhoukou 周口[Zhou1 kou3], Henan/
沈丘縣 沈丘县 [Shen3 qiu1 xian4] /Shenqiu county in Zhoukou 周口[Zhou1 kou3], Henan/
沈北新 沈北新 [Shen3 bei3 xin1] /Shenbeixin district of Shenyang city 瀋陽市|沈阳市, Liaoning/
沈北新區 沈北新区 [Shen3 bei3 xin1 qu1] /Shenbeixin district of Shenyang city 瀋陽市|沈阳市, Liaoning/
沈國放 沈国放 [Shen3 Guo2 fang4] /Shen Guofang (1952-), PRC assistant minister of foreign affairs (2003-2005)/
沈從文 沈从文 [Shen3 Cong2 wen2] /Shen Congwen (1902-1988), novelist/
沈復 沈复 [Shen3 Fu4] /Shen Fu (1763-c. 1810), Qing dynasty writer, author of Six Records of a Floating Life 浮生六記|浮生六记[Fu2 Sheng1 Liu4 Ji4]/
沈括 沈括 [Shen3 Kuo4] /Shen Kuo (1031-1095), Chinese polymath, scientist and statesman of Song dynasty, author of Dream Pool Essays 夢溪筆談|梦溪笔谈[Meng4 Xi1 Bi3 tan2]/
沈河 沈河 [Shen3 he2] /Shenhe district of Shenyang city 瀋陽市|沈阳市, Liaoning/
沈河區 沈河区 [Shen3 he2 qu1] /Shenhe district of Shenyang city 瀋陽市|沈阳市, Liaoning/
沈瑩 沈莹 [Shen3 Ying2] /Shen Ying of Wu, governor (268-280) of coastal province of Wu and compiler of Seaboard Geographic Gazetteer 臨海水土誌|临海水土志/
沈約 沈约 [Shen3 Yue1] /Shen Yue (441-513), writer and historian during Liang of Southern dynasties 南朝梁, compiler of History of Song of the Southern dynasties 宋書|宋书/
沈葆楨 沈葆桢 [Shen3 Bao3 zhen1] /Shen Baozhen (1820-1879), Qing Minister of the Navy, founded Fuzhou Naval College 船政學堂|船政学堂[Chuan2 zheng4 Xue2 tang2] in 1866/
沈魚落雁 沈鱼落雁 [chen2 yu2 luo4 yan4] /variant of 沉魚落雁|沉鱼落雁[chen2 yu2 luo4 yan4]/
沉 沉 [chen1] /see 黑沉沉[hei1 chen1 chen1]/
沉 沉 [chen2] /to submerge/to immerse/to sink/to keep down/to lower/to drop/deep/profound/heavy/
沉不住氣 沉不住气 [chen2 bu4 zhu4 qi4] /to lose one's cool/to get impatient/unable to remain calm/
沉井 沉井 [chen2 jing3] /open caisson/
沉住氣 沉住气 [chen2 zhu4 qi4] /to keep cool/to stay calm/
沉凝 沉凝 [chen2 ning2] /stagnant/congealed/fig. grave in manner/low (of voice)/
沉吟 沉吟 [chen2 yin2] /to mutter to oneself irresolutely/
沉寂 沉寂 [chen2 ji4] /silence/stillness/
沉得住氣 沉得住气 [chen2 de5 zhu4 qi4] /to stay calm/to keep one's composure/
沉思 沉思 [chen2 si1] /to contemplate/to ponder/contemplation/meditation/
沉悶 沉闷 [chen2 men4] /oppressive (of weather)/heavy/depressed/not happy/(of sound) dull/muffled/
沉沉 沉沉 [chen2 chen2] /deeply/heavily/
沉沒 沉没 [chen2 mo4] /to sink/
沉沒成本 沉没成本 [chen2 mo4 cheng2 ben3] /sunk cost (economics)/
沉浮 沉浮 [chen2 fu2] /lit. sinking and floating/to bob up and down on water/ebb and flow/fig. rise and fall/ups and downs of fortune/vicissitudes/
沉浸 沉浸 [chen2 jin4] /to soak/to permeate/to immerse/
沉淪 沉沦 [chen2 lun2] /to sink into (vice, depravity etc)/to pass into oblivion/downfall/passing/
沉湎 沉湎 [chen2 mian3] /deeply immersed/fig. wallowing in/deeply engrossed in/
沉湎酒色 沉湎酒色 [chen2 mian3 jiu3 se4] /to wallow in alcohol and sex (idiom); overindulgence in wine and women/an incorrigible drunkard and lecher/
沉溺 沉溺 [chen2 ni4] /to indulge in/to wallow/absorbed in/deeply engrossed/addicted/
沉潛 沉潜 [chen2 qian2] /to lurk under water/to immerse oneself in (study etc)/to lie low/to keep a low profile/quiet/reserved/self-possessed/
沉潭 沉潭 [chen2 tan2] /to sink sb to the bottom of a pond (a kind of private punishment, especially for unfaithful wives)/
沉澱 沉淀 [chen2 dian4] /to settle/to precipitate (solid sediment out of a solution)/
沉澱物 沉淀物 [chen2 dian4 wu4] /precipitate/solid sediment/
沉甸甸 沉甸甸 [chen2 dian4 dian4] /heavy/
沉痛 沉痛 [chen2 tong4] /grief/remorse/deep in sorrow/bitter (anguish)/profound (condolences)/
沉痼 沉痼 [chen2 gu4] /chronic illness/fig. deeply entrenched problem/
沉痾 沉疴 [chen2 ke1] /grave disease/
沉睡 沉睡 [chen2 shui4] /to be fast asleep/(fig.) to lie dormant/to lie undiscovered/
沉積 沉积 [chen2 ji1] /sediment/deposit/sedimentation (geology)/
沉積作用 沉积作用 [chen2 ji1 zuo4 yong4] /sedimentation (geology)/
沉積岩 沉积岩 [chen2 ji1 yan2] /sedimentary rock (geology)/
沉積帶 沉积带 [chen2 ji1 dai4] /sedimentary belt (geology)/
沉積物 沉积物 [chen2 ji1 wu4] /sediment/
沉穩 沉稳 [chen2 wen3] /steady/calm/unflustered/
沉箱 沉箱 [chen2 xiang1] /caisson/sink box/
沉緩 沉缓 [chen2 huan3] /unhurried/deliberate/
沉船 沉船 [chen2 chuan2] /shipwreck/sunken boat/sinking ship/
沉船事故 沉船事故 [chen2 chuan2 shi4 gu4] /a shipwreck/a sinking/
沉落 沉落 [chen2 luo4] /to sink/to fall/
沉著 沉着 [chen2 zhuo2] /steady/calm and collected/not nervous/
沉著應戰 沉着应战 [chen2 zhuo2 ying4 zhan4] /to remain calm in the face of adversity (idiom)/
沉迷 沉迷 [chen2 mi2] /to be engrossed/to be absorbed with/to lose oneself in/to be addicted to/
沉邃 沉邃 [chen2 sui4] /deep and profound/
沉醉 沉醉 [chen2 zui4] /to become intoxicated/
沉重 沉重 [chen2 zhong4] /heavy/hard/serious/critical/
沉重打擊 沉重打击 [chen2 zhong4 da3 ji1] /to hit hard/
沉降 沉降 [chen2 jiang4] /to subside/to cave in/subsidence/
沉陷 沉陷 [chen2 xian4] /subsidence/caving in/fig. stranded/lost (in contemplation, daydreams etc)/
沉雷 沉雷 [chen2 lei2] /deep growling thunder/
沉靜 沉静 [chen2 jing4] /peaceful/quiet/calm/gentle/
沉靜寡言 沉静寡言 [chen2 jing4 gua3 yan2] /see 沉默寡言[chen2 mo4 gua3 yan2]/
沉香 沉香 [chen2 xiang1] /Chinese eaglewood/agarwood tree (Aquilaria agallocha)/lignum aloes/
沉魚落雁 沉鱼落雁 [chen2 yu2 luo4 yan4] /lit. fish sink, goose alights (idiom, from Zhuangzi 莊子|庄子[Zhuang1 zi3]); fig. female beauty captivating even the birds and beasts/
沉默 沉默 [chen2 mo4] /taciturn/uncommunicative/silent/
沉默寡言 沉默寡言 [chen2 mo4 gua3 yan2] /habitually silent (idiom)/reticent/uncommunicative/
沉默是金 沉默是金 [chen2 mo4 shi4 jin1] /Silence is golden. (idiom)/
沌 沌 [dun4] /confused/turbid/
沍 沍 [hu4] /congealed/frozen/
沏 沏 [qi1] /to steep (tea)/
沐 沐 [mu4] /to bathe/to cleanse/to receive/to be given/
沐川 沐川 [Mu4 chuan1] /Muchuan county in Leshan 樂山|乐山[Le4 shan1], Sichuan/
沐川縣 沐川县 [Mu4 chuan1 xian4] /Muchuan county in Leshan 樂山|乐山[Le4 shan1], Sichuan/
沐恩 沐恩 [mu4 en1] /to receive favor/
沐浴 沐浴 [mu4 yu4] /to take a bath/to bathe/to immerse/
沐浴乳 沐浴乳 [mu4 yu4 ru3] /body wash (liquid soap)/shower gel/
沐浴油 沐浴油 [mu4 yu4 you2] /bath oil/
沐浴球 沐浴球 [mu4 yu4 qiu2] /shower puff/bath sponge/bath ball (containing aromas or salts)/
沐浴用品 沐浴用品 [mu4 yu4 yong4 pin3] /bath product/
沐浴花 沐浴花 [mu4 yu4 hua1] /shower puff/shower sponge/
沐浴露 沐浴露 [mu4 yu4 lu4] /shower gel/
沐猴而冠 沐猴而冠 [mu4 hou2 er2 guan4] /lit. a monkey wearing a hat (idiom)/fig. worthless person in imposing attire/
沐雨櫛風 沐雨栉风 [mu4 yu3 zhi4 feng1] /to work unceasingly regardless of the weather (idiom)/
沒 没 [mei2] /(negative prefix for verbs)/have not/not/
沒 没 [mo4] /drowned/to end/to die/to inundate/
沒上沒下 没上没下 [mei2 shang4 mei2 xia4] /no respect for seniors/lacking in manners/
沒了 没了 [mei2 le5] /to be dead/not to be, or cease to exist/
沒事 没事 [mei2 shi4] /it's not important/it's nothing/never mind/to have nothing to do/to be free/to be all right (out of danger or trouble)/
沒事兒 没事儿 [mei2 shi4 r5] /to have spare time/free from work/it's not important/it's nothing/never mind/
沒人住 没人住 [mei2 ren2 zhu4] /unoccupied/
沒人味 没人味 [mei2 ren2 wei4] /to be lacking in human character/
沒人味兒 没人味儿 [mei2 ren2 wei4 r5] /erhua variant of 沒人味|没人味[mei2 ren2 wei4]/
沒什麼 没什么 [mei2 shen2 me5] /nothing/it doesn't matter/it's nothing/never mind/
沒來由 没来由 [mei2 lai2 you2] /without any reason/for no reason/
沒六兒 没六儿 [mei2 liu4 r5] /variant of 沒溜兒|没溜儿[mei2 liu4 r5]/
沒分寸 没分寸 [mei2 fen1 cun4] /inappropriate/bad-mannered/
沒勁 没劲 [mei2 jin4] /to have no strength/to feel weak/exhausted/feeling listless/boring/of no interest/
沒勁兒 没劲儿 [mei2 jin4 r5] /erhua variant of 沒勁|没劲[mei2 jin4]/
沒口 没口 [mei2 kou3] /unreservedly/profusely/
沒吃沒穿 没吃没穿 [mei2 chi1 mei2 chuan1] /to be without food or clothing (idiom)/to be very poor/
沒命 没命 [mei2 ming4] /to lose one's life/to die/recklessly/desperately/
沒品 没品 [mei2 pin3] /lacking in class/tacky/tasteless/
沒問題 没问题 [mei2 wen4 ti2] /no problem/
沒大改變 没大改变 [mei2 da4 gai3 bian4] /not significantly changed/
沒大沒小 没大没小 [mei2 da4 mei2 xiao3] /impolite/cheeky/impudent/
沒天理 没天理 [mei2 tian1 li3] /(old) unprincipled/incorrect/(modern) unnatural/against reason/incredible/
沒奈何 没奈何 [mo4 nai4 he2] /to have no alternative/to be helpless/
沒完沒了 没完没了 [mei2 wan2 mei2 liao3] /without end/incessantly/on and on/
沒底 没底 [mei2 di3] /unsure/uncertain/unending/
沒影 没影 [mei2 ying3] /to vanish/to be nowhere to be found/unfounded (story)/
沒得挑剔 没得挑剔 [mei2 de2 tiao1 ti5] /excellent in every respect/flawless/
沒得說 没得说 [mei2 de5 shuo1] /really good/excellent/
沒心沒肺 没心没肺 [mei2 xin1 mei2 fei4] /simple-minded/thoughtless/heartless/nitwitted/
沒心眼 没心眼 [mei2 xin1 yan3] /outspoken/artless/tactless/
沒想到 没想到 [mei2 xiang3 dao4] /didn't expect/
沒意思 没意思 [mei2 yi4 si5] /boring/of no interest/
沒戲 没戏 [mei2 xi4] /(coll.) not a chance/no way/hopeless/
沒搞頭 没搞头 [mei2 gao3 tou5] /(coll.) not worth bothering with/pointless/
沒收 没收 [mo4 shou1] /to confiscate/to seize/
沒救 没救 [mei2 jiu4] /hopeless/incurable/
沒日沒夜 没日没夜 [mei2 ri4 mei2 ye4] /day and night/regardless of the time of day or night/
沒有 没有 [mei2 you3] /haven't/hasn't/doesn't exist/to not have/to not be/
沒有不透風的牆 没有不透风的墙 [mei2 you3 bu4 tou4 feng1 de5 qiang2] /(idiom) no secret can be kept forever/
沒有事 没有事 [mei2 you3 shi4] /not a bit/nothing is up/nothing alarming is happening/
沒有人煙 没有人烟 [mei2 you3 ren2 yan1] /uninhabited/
沒有什麼 没有什么 [mei2 you3 shen2 me5] /it is nothing/there's nothing ... about it/
沒有什麼不可能 没有什么不可能 [mei2 you3 shen2 me5 bu4 ke3 neng2] /nothing is impossible/there's nothing impossible about it/
沒有勁頭 没有劲头 [mei2 you3 jin4 tou2] /to have no strength/to feel weak/feeling listless/
沒有勁頭兒 没有劲头儿 [mei2 you3 jin4 tou2 r5] /erhua variant of 沒有勁頭|没有劲头[mei2 you3 jin4 tou2]/
沒有品味 没有品味 [mei2 you3 pin3 wei4] /tasteless/
沒有差別 没有差别 [mei2 you3 cha1 bie2] /there is no difference/it makes no difference/
沒有形狀 没有形状 [mei2 you3 xing2 zhuang4] /shapeless/
沒有意思 没有意思 [mei2 you3 yi4 si5] /boring/of no interest/
沒有意義 没有意义 [mei2 you3 yi4 yi4] /not to have any meaning/meaningless/
沒有法 没有法 [mei2 you3 fa3] /at a loss/unable to do anything about it/to have no choice/
沒有臉皮 没有脸皮 [mei2 you3 lian3 pi2] /ashamed/embarrassed/not having the face (to meet people)/not daring (out of shame)/
沒有規矩，不成方圓 没有规矩，不成方圆 [mei2 you3 gui1 ju5 , bu4 cheng2 fang1 yuan2] /without rules, nothing can be done (idiom); one must follow some rules/
沒有規矩，何以成方圓 没有规矩，何以成方圆 [mei2 you3 gui1 ju5 , he2 yi3 cheng2 fang1 yuan2] /without rules, how can anything be done (idiom); one must follow some rules/
沒有關係 没有关系 [mei2 you3 guan1 xi5] /see 沒關係|没关系[mei2 guan1 xi5]/
沒水平 没水平 [mei2 shui3 ping2] /disgraceful/poor quality/substandard/
沒水準 没水准 [mei2 shui3 zhun3] /lacking class/boorish/poor quality/substandard/
沒治 没治 [mei2 zhi4] /hopeless/helpless/incurable/fantastic/out of this world/
沒法 没法 [mei2 fa3] /at a loss/unable to do anything about it/to have no choice/
沒準兒 没准儿 [mei2 zhun3 r5] /not sure/maybe/
沒溜兒 没溜儿 [mei2 liu4 r5] /(dialect) silly/
沒用 没用 [mei2 yong4] /useless/
沒的說 没的说 [mei2 de5 shuo1] /see 沒說的|没说的[mei2 shuo1 de5]/
沒種 没种 [mei2 zhong3] /not to have the guts (to do sth)/cowardly/
沒空兒 没空儿 [mei2 kong4 r5] /having no time/
沒精打彩 没精打彩 [mei2 jing1 da3 cai3] /listless/dispirited/washed out/
沒精打采 没精打采 [mei2 jing1 da3 cai3] /listless/dispirited/washed out/also written 沒精打彩|没精打彩[mei2 jing1 da3 cai3]/
沒經驗 没经验 [mei2 jing1 yan4] /inexperienced/
沒羞沒臊 没羞没臊 [mei2 xiu1 mei2 sao4] /shameless/
沒臉 没脸 [mei2 lian3] /ashamed/embarrassed/not having the face (to meet people)/not daring (out of shame)/
沒臉沒皮 没脸没皮 [mei2 lian3 mei2 pi2] /shameless/brazen/
沒落 没落 [mo4 luo4] /to decline/to wane/
沒藥 没药 [mo4 yao4] /myrrh (Commiphora myrrha)/
沒親沒故 没亲没故 [mei2 qin2 mei2 gu4] /without relatives or friends/
沒說的 没说的 [mei2 shuo1 de5] /nothing to pick on/really good/nothing to discuss/settled matter/no problem/
沒誰了 没谁了 [mei2 sei2 le5] /(coll.) nobody can beat that/extraordinary/remarkable/
沒譜 没谱 [mei2 pu3] /to be clueless/to have no plan/
沒譜兒 没谱儿 [mei2 pu3 r5] /erhua variant of 沒譜|没谱[mei2 pu3]/
沒起子 没起子 [mei2 qi3 zi5] /(dialect) (of a person) useless/pathetic/spineless/
沒趣 没趣 [mei2 qu4] /embarrassing/dull/unsatisfactory/
沒轍 没辙 [mei2 zhe2] /at one's wit's end/unable to find a way out/
沒辦法 没办法 [mei2 ban4 fa3] /there is nothing to be done/one can't do anything about it/
沒錯 没错 [mei2 cuo4] /that's right/sure!/rest assured!/that's good/can't go wrong/
沒長眼 没长眼 [mei2 zhang3 yan3] /see 沒長眼睛|没长眼睛[mei2 zhang3 yan3 jing5]/
沒長眼睛 没长眼睛 [mei2 zhang3 yan3 jing5] /(coll.) are you blind or something?/look where you're going/
沒門兒 没门儿 [mei2 men2 r5] /no way/impossible/
沒關係 没关系 [mei2 guan1 xi5] /it doesn't matter/
沒電 没电 [mei2 dian4] /discharged/flat/dead (of batteries)/
沒頭沒臉 没头没脸 [mei2 tou2 mei2 lian3] /lit. without head, without face (idiom)/fig. frenzily/haphazardly/
沒頭蒼蠅 没头苍蝇 [mei2 tou2 cang1 ying5] /see 無頭蒼蠅|无头苍蝇[wu2 tou2 cang1 ying5]/
沒齒不忘 没齿不忘 [mo4 chi3 bu4 wang4] /lit. will not be forgotten even after one's teeth fall out/to remember as long as one lives/unforgettable (idiom)/
沒齒難忘 没齿难忘 [mo4 chi3 nan2 wang4] /hard to forget even after one's teeth fall out (idiom); to remember a benefactor as long as one lives/undying gratitude/
沓 沓 [Ta4] /surname Ta/
沓 沓 [da2] /classifier for sheets of papers etc: pile, pad/Taiwan pr. [ta4]/
沓 沓 [ta4] /again and again/many/
沔 沔 [mian3] /inundation/name of a river/
沕 沕 [wu4] /abstruse/profound/
沖 冲 [chong1] /(of water) to dash against/to mix with water/to infuse/to rinse/to flush/to develop (a film)/to rise in the air/to clash/to collide with/
沖刷 冲刷 [chong1 shua1] /to cleanse/to scrub/to scour/to wash down/to erode/to wash away/
沖劑 冲剂 [chong1 ji4] /medicine to be taken after being mixed with water (or other liquid)/
沖印 冲印 [chong1 yin4] /to develop and print (photographic film)/
沖塌 冲塌 [chong1 ta1] /to cause (a dam) to collapse/
沖壓 冲压 [chong4 ya1] /to stamp/to press (sheet metal)/Taiwan pr. [chong1 ya1]/
沖天 冲天 [chong1 tian1] /to soar/to rocket/
沖挹 冲挹 [chong1 yi4] /to defer to/to be submissive/
沖掉 冲掉 [chong1 diao4] /to wash out/to leach/
沖擊 冲击 [chong1 ji1] /variant of 衝擊|冲击[chong1 ji1]/
沖昏頭腦 冲昏头脑 [chong1 hun1 tou2 nao3] /lit. to be muddled in the brain (idiom); fig. excited and unable to act rationally/to go to one's head/
沖服 冲服 [chong1 fu2] /to take medicine in solution/infusion/
沖服劑 冲服剂 [chong1 fu2 ji4] /dose of medicine to be taken in solution/infusion/
沖決 冲决 [chong1 jue2] /to burst (e.g. a dam)/
沖沖 冲冲 [chong1 chong1] /excitedly/
沖泡 冲泡 [chong1 pao4] /to add water (or other liquid) to (another ingredient such as powdered milk or tea leaves)/to infuse (tea)/
沖洗 冲洗 [chong1 xi3] /to rinse/to wash/to develop (photographic film)/
沖涼 冲凉 [chong1 liang2] /(dialect) to take a shower/
沖淋浴 冲淋浴 [chong1 lin2 yu4] /to take a shower/
沖淡 冲淡 [chong1 dan4] /to dilute/
沖澡 冲澡 [chong1 zao3] /to take a shower/
沖牙器 冲牙器 [chong1 ya2 qi4] /water pick/oral irrigator/
沖積 冲积 [chong1 ji1] /to alluviate/alluviation/alluvial/
沖積層 冲积层 [chong1 ji1 ceng2] /alluvial deposit/alluvium/
沖積平原 冲积平原 [chong1 ji1 ping2 yuan2] /alluvial plain/
沖繩 冲绳 [Chong1 sheng2] /Okinawa, Japan/
沖繩島 冲绳岛 [Chong1 sheng2 Dao3] /Okinawa Island/
沖繩縣 冲绳县 [Chong1 sheng2 xian4] /Okinawa prefecture, Japan/
沖繩群島 冲绳群岛 [Chong1 sheng2 Qun2 dao3] /the Okinawa archipelago/
沖蝕 冲蚀 [chong1 shi2] /to erode/erosion/
沖調 冲调 [chong1 tiao2] /to reconstitute (a powdered beverage) by adding water, milk etc/
沖賬 冲账 [chong1 zhang4] /(accounting) to strike a balance/to reverse an entry/to write off/
沖走 冲走 [chong1 zou3] /to flush away/
沖銷 冲销 [chong1 xiao1] /(accounting) to charge against/to write off/
沖齡 冲龄 [chong1 ling2] /childhood (typically used in reference to an emperor)/
沘 沘 [bi3] /name of a river/
沙 沙 [Sha1] /surname Sha/
沙 沙 [sha1] /granule/hoarse/raspy/sand/powder/CL:粒[li4]/abbr. for Tsar or Tsarist Russia/
沙丁胺醇 沙丁胺醇 [sha1 ding1 an4 chun2] /salbutamol (a beta 2 agonist used in treating asthma)/also known as albuterol, proventil and ventolin/
沙丁魚 沙丁鱼 [sha1 ding1 yu2] /sardine (loanword)/
沙丘 沙丘 [sha1 qiu1] /sand dune/sandy hill/
沙丘鶴 沙丘鹤 [sha1 qiu1 he4] /(bird species of China) sandhill crane (Grus canadensis)/
沙井 沙井 [sha1 jing3] /manhole/
沙井口 沙井口 [sha1 jing3 kou3] /manhole/
沙依巴克 沙依巴克 [Sha1 yi1 ba1 ke4] /Saybagh district (Uighur: Saybagh Rayoni) of Urumqi city 烏魯木齊市|乌鲁木齐市[Wu1 lu3 mu4 qi2 Shi4], Xinjiang/
沙依巴克區 沙依巴克区 [Sha1 yi1 ba1 ke4 qu1] /Saybagh district (Uighur: Saybagh Rayoni) of Urumqi city 烏魯木齊市|乌鲁木齐市[Wu1 lu3 mu4 qi2 Shi4], Xinjiang/
沙俄 沙俄 [Sha1 E2] /Tsarist Russia/abbr. for 沙皇俄國|沙皇俄国[Sha1 huang2 E2 guo2]/
沙僧 沙僧 [Sha1 Seng1] /Sha Wujing/
沙利度胺 沙利度胺 [sha1 li4 du4 an4] /thalidomide/
沙加緬度 沙加缅度 [Sha1 jia1 mian3 duo2] /Sacramento/
沙參 沙参 [sha1 shen1] /ladybell root (Radix adenophorae)/
沙司 沙司 [sha1 si1] /sauce (loanword)/
沙和尚 沙和尚 [Sha1 he2 shang5] /Sha Wujing/
沙啞 沙哑 [sha1 ya3] /hoarse/rough/
沙囊 沙囊 [sha1 nang2] /sandbag/variant of 砂囊[sha1 nang2]/
沙國 沙国 [Sha1 guo2] /Saudi Arabia (Tw), abbr. for 沙烏地阿拉伯王國|沙乌地阿拉伯王国/
沙土 沙土 [sha1 tu3] /sandy soil/
沙地 沙地 [sha1 di4] /sandy beach or river bank/sand dune/sandy land/
沙地話 沙地话 [Sha1 di4 hua4] /see 啟海話|启海话[Qi3 hai3 hua4]/
沙坑 沙坑 [sha1 keng1] /sandbox/jumping pit (athletics)/sand trap, bunker (golf)/
沙坑桿 沙坑杆 [sha1 keng1 gan1] /sand wedge (golf)/
沙坡頭 沙坡头 [Sha1 po1 tou2] /Shapo district of Zhongwei city 中衛市|中卫市[Zhong1 wei4 shi4], Ningxia/
沙坡頭區 沙坡头区 [Sha1 po1 tou2 qu1] /Shapo district of Zhongwei city 中衛市|中卫市[Zhong1 wei4 shi4], Ningxia/
沙坪壩 沙坪坝 [Sha1 ping2 ba4] /Shapingba district of central Chongqing municipality, formerly in Sichuan/
沙坪壩區 沙坪坝区 [Sha1 ping2 ba4 qu1] /Shapingba district of central Chongqing municipality, formerly in Sichuan/
沙堡 沙堡 [sha1 bao3] /sandcastle/
沙場 沙场 [sha1 chang3] /sandpit/battleground/battlefield/
沙塵 沙尘 [sha1 chen2] /airborne sand and dust/
沙塵暴 沙尘暴 [sha1 chen2 bao4] /sand and dust storm/
沙壩 沙坝 [sha1 ba4] /a sandbank/a sand bar/
沙士 沙士 [sha1 shi4] /sarsaparilla/root beer/SARS (severe acute respiratory syndrome) (loanword)/
沙奎爾·奧尼爾 沙奎尔·奥尼尔 [Sha1 kui2 er3 · Ao4 ni2 er3] /Shaquille O'Neal (1972-), former NBA star/
沙姆沙伊赫 沙姆沙伊赫 [Sha1 mu3 Sha1 yi1 he4] /Sharm el-Sheikh, city in Egypt/
沙威瑪 沙威玛 [sha1 wei1 ma3] /shawarma, Middle Eastern sandwich wrap (loanword)/
沙子 沙子 [sha1 zi5] /sand/grit/CL:粒[li4],把[ba3]/
沙家浜 沙家浜 [Sha1 jia1 bang1] /"Sha Family's Creek", a Beijing opera classified as model theater 樣板戲|样板戏[yang4 ban3 xi4]/
沙展 沙展 [sha1 zhan3] /sergeant (loanword)/
沙岩 沙岩 [sha1 yan2] /sandstone/
沙巴 沙巴 [Sha1 ba1] /Sabah, state of Malaysia in north Borneo 婆羅洲|婆罗洲/
沙市 沙市 [Sha1 shi4] /Shashi district of Jingzhou city 荊州市|荆州市[Jing1 zhou1 shi4], Hubei/
沙市區 沙市区 [Sha1 shi4 qu1] /Shashi district of Jingzhou city 荊州市|荆州市[Jing1 zhou1 shi4], Hubei/
沙彌 沙弥 [sha1 mi2] /novice Buddhist monk/
沙律 沙律 [sha1 lu:4] /salad (loanword)/
沙悟淨 沙悟净 [Sha1 Wu4 jing4] /Sha Wujing/
沙拉 沙拉 [sha1 la1] /salad (loanword)/
沙撈越 沙捞越 [Sha1 lao1 yue4] /Sarawak, state of Malaysia in northwest Borneo 婆羅洲|婆罗洲/
沙文主義 沙文主义 [sha1 wen2 zhu3 yi4] /chauvinism/
沙暴 沙暴 [sha1 bao4] /sandstorm/
沙朗 沙朗 [sha1 lang3] /sirloin (loanword)/
沙朗牛排 沙朗牛排 [sha1 lang3 niu2 pai2] /sirloin steak/
沙林 沙林 [sha1 lin2] /sarin (loanword)/
沙果 沙果 [sha1 guo3] /Chinese pearleaf crabapple (Malus asiatica)/
沙棘 沙棘 [sha1 ji2] /sea-buckthorn/
沙棘屬 沙棘属 [sha1 ji2 shu3] /genus Hippophae/sea-buckthorns/
沙池 沙池 [sha1 chi2] /sandpit (for children's play or for long jump etc)/sandbox/
沙沙 沙沙 [sha1 sha1] /rustle/
沙河 沙河 [Sha1 he2] /Shahe county level city in Xingtai 邢台[Xing2 tai2], Hebei/
沙河口區 沙河口区 [Sha1 he2 kou3 qu1] /Shahekou district of Dalian 大連市|大连市[Da4 lian2 shi4], Liaoning/
沙河市 沙河市 [Sha1 he2 shi4] /Shahe county level city in Xingtai 邢台[Xing2 tai2], Hebei/
沙法維王朝 沙法维王朝 [Sha1 fa3 wei2 Wang2 chao2] /Persian Safavid Dynasty 1501-1722/
沙洋 沙洋 [Sha1 yang2] /Shayang county in Jingmen 荊門|荆门[Jing1 men2], Hubei/
沙洋縣 沙洋县 [Sha1 yang2 xian4] /Shayang county in Jingmen 荊門|荆门[Jing1 men2], Hubei/
沙洲 沙洲 [sha1 zhou1] /sandbank/sandbar/
沙漏 沙漏 [sha1 lou4] /hourglass/sand filter/
沙漠 沙漠 [sha1 mo4] /desert/CL:個|个[ge4]/
沙漠之狐 沙漠之狐 [Sha1 mo4 zhi1 Hu2] /Desert Fox/
沙漠化 沙漠化 [sha1 mo4 hua4] /desertification/
沙灘 沙滩 [sha1 tan1] /beach/sandy shore/CL:片[pian4]/
沙灘排球 沙滩排球 [sha1 tan1 pai2 qiu2] /beach volleyball/
沙灘鞋 沙滩鞋 [sha1 tan1 xie2] /beach shoes/wetsuit booties/
沙灣 沙湾 [Sha1 wan1] /Shawan district of Leshan city 樂山市|乐山市[Le4 shan1 shi4], Sichuan/Shawan county or Saven nahisi in Tacheng prefecture 塔城地區|塔城地区[Ta3 cheng2 di4 qu1], Xinjiang/
沙灣區 沙湾区 [Sha1 wan1 qu1] /Shawan district of Leshan city 樂山市|乐山市[Le4 shan1 shi4], Sichuan/
沙灣縣 沙湾县 [Sha1 wan1 xian4] /Shawan county or Saven nahisi in Tacheng prefecture 塔城地區|塔城地区[Ta3 cheng2 di4 qu1], Xinjiang/
沙烏地阿拉伯 沙乌地阿拉伯 [Sha1 wu1 di4 A1 la1 bo2] /Saudi Arabia (Tw)/
沙爹 沙爹 [sha1 die1] /satay (sauce)/
沙爹醬 沙爹酱 [sha1 die1 jiang4] /satay sauce/
沙特 沙特 [Sha1 te4] /Saudi/abbr. for Saudi Arabia/
沙特阿拉伯 沙特阿拉伯 [Sha1 te4 A1 la1 bo2] /Saudi Arabia/
沙特阿拉伯人 沙特阿拉伯人 [Sha1 te4 A1 la1 bo2 ren2] /a Saudi/Saudi Arabian person/
沙特魯 沙特鲁 [Sha1 te4 lu3] /Châteauroux/Chateauroux (French town)/
沙琪瑪 沙琪玛 [sha1 qi2 ma3] /sachima, sweet (Manchu) pastry made of fried strips of dough coated with syrup, pressed together, then cut into blocks/
沙瓦 沙瓦 [sha1 wa3] /a sour (type of cocktail) (loanword)/
沙瓦瑪 沙瓦玛 [sha1 wa3 ma3] /shawarma, Middle Eastern sandwich wrap (loanword)/
沙田 沙田 [Sha1 tian2] /Sha Tin town in New Territories, Hong Kong/
沙畫 沙画 [sha1 hua4] /sand picture/
沙畹 沙畹 [Sha1 wan3] /Chavannes (name)/
沙發 沙发 [sha1 fa1] /sofa (loanword)/CL:條|条[tiao2],張|张[zhang1]/(Internet slang) the first reply or replier to a forum post/
沙發客 沙发客 [sha1 fa1 ke4] /couchsurfing/couchsurfer/
沙發床 沙发床 [sha1 fa1 chuang2] /sofa bed/sleeper sofa/
沙白喉林鶯 沙白喉林莺 [sha1 bai2 hou2 lin2 ying1] /(bird species of China) desert whitethroat (Sylvia minula)/
沙皇 沙皇 [sha1 huang2] /czar (loanword)/
沙皇俄國 沙皇俄国 [Sha1 huang2 E2 guo2] /Tsarist Russia/
沙皮狗 沙皮狗 [sha1 pi2 gou3] /Chinese shar-pei (dog breed)/
沙盒 沙盒 [sha1 he2] /(computing) sandbox/
沙盤 沙盘 [sha1 pan2] /sand table (military)/3D terrain (or site) model (for real estate marketing, geography class etc)/sand tray (on which to write characters)/
沙盤推演 沙盘推演 [sha1 pan2 tui1 yan3] /to plan a military mission on a sand table (idiom)/to rehearse a planned action or activity/to conduct a dry run/
沙眼 沙眼 [sha1 yan3] /trachoma/
沙石 沙石 [sha1 shi2] /sand and stones/
沙磧 沙碛 [sha1 qi4] /(literary) desert/sandy shore/
沙礫 沙砾 [sha1 li4] /grains of sand/
沙祖康 沙祖康 [Sha1 Zu3 kang1] /Sha Zukang (1947-), Chinese diplomat/
沙粒 沙粒 [sha1 li4] /grain of sand/
沙縣 沙县 [Sha1 xian4] /Sha county in Sanming 三明[San1 ming2], Fujian/
沙色朱雀 沙色朱雀 [sha1 se4 zhu1 que4] /(bird species of China) pale rosefinch (Carpodacus synoicus)/
沙茶 沙茶 [sha1 cha2] /satay (spicy peanut sauce), also spelled sate/
沙蝗 沙蝗 [sha1 huang2] /desert locust/
沙蟲 沙虫 [sha1 chong2] /sandworm/
沙蠶 沙蚕 [sha1 can2] /genus Nereis, with species including the sandworm and the clam worm/
沙袋 沙袋 [sha1 dai4] /sandbag/
沙袋鼠 沙袋鼠 [sha1 dai4 shu3] /swamp wallaby (Wallabia bicolor)/
沙西米 沙西米 [sha1 xi1 mi3] /sashimi (loanword)/
沙質 沙质 [sha1 zhi4] /sandy/
沙那 沙那 [Sha1 na4] /Sana'a, capital of Yemen (Tw)/
沙里亞 沙里亚 [sha1 li3 ya4] /sharia (Islamic law) (loanword)/
沙鍋 沙锅 [sha1 guo1] /variant of 砂鍋|砂锅[sha1 guo1]/
沙門 沙门 [sha1 men2] /monk (Sanskrit: Sramana, originally refers to north India)/Buddhist monk/
沙門氏菌 沙门氏菌 [sha1 men2 shi4 jun1] /Salmonella/
沙門菌 沙门菌 [Sha1 men2 jun1] /salmonella/
沙雅 沙雅 [Sha1 ya3] /Shayar nahiyisi (Shaya county) in Aksu 阿克蘇地區|阿克苏地区[A1 ke4 su1 di4 qu1], west Xinjiang/
沙雅縣 沙雅县 [Sha1 ya3 xian4] /Shayar nahiyisi (Shaya county) in Aksu 阿克蘇地區|阿克苏地区[A1 ke4 su1 di4 qu1], west Xinjiang/
沙頭角 沙头角 [Sha1 Tou2 Jiao3] /Sha Tau Kok (town in Hong Kong)/
沙魚 沙鱼 [sha1 yu2] /variant of 鯊魚|鲨鱼[sha1 yu2]/
沙鵖 沙鵖 [sha1 bi1] /(bird species of China) isabelline wheatear (Oenanthe isabellina)/
沙鹿 沙鹿 [Sha1 lu4] /Shalu town in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
沙鹿鎮 沙鹿镇 [Sha1 lu4 zhen4] /Shalu town in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
沙麗 沙丽 [sha1 li4] /sari (loanword)/
沙鼠 沙鼠 [sha1 shu3] /gerbil/
沙龍 沙龙 [sha1 long2] /salon (loanword)/
沚 沚 [zhi3] /islet/
沛 沛 [pei4] /copious/abundant/
沛公 沛公 [Pei4 gong1] /Duke of Pei (i.e. 劉邦|刘邦[Liu2 Bang1])/
沛縣 沛县 [Pei4 xian4] /Pei county in Xuzhou 徐州[Xu2 zhou1], Jiangsu/
沢 沢 [ze2] /Japanese variant of 澤|泽/
沫 沫 [mo4] /foam/suds/
沬 沬 [mei4] /dawn/place name/
沭 沭 [shu4] /river in Shandong/
沭陽 沭阳 [Shu4 yang2] /Shuyang County in Suqian 宿遷|宿迁[Su4 qian1], Jiangsu/
沭陽縣 沭阳县 [Shu4 yang2 Xian4] /Shuyang County in Suqian 宿遷|宿迁[Su4 qian1], Jiangsu/
沮 沮 [ju3] /to destroy/to stop/
沮喪 沮丧 [ju3 sang4] /dispirited/dejected/dismayed/
沰 沰 [tuo1] /to let drop/
沱 沱 [tuo2] /tearful/to branch (of river)/
沱沱河 沱沱河 [Tuo2 tuo2 He2] /source of Changjiang or Yangtze river/
沱灢 沱灢 [Tuo2 nang3] /see 峴港|岘港[Xian4 gang3]/
沱茶 沱茶 [tuo2 cha2] /a cake of tea, commonly Pu'er tea 普洱茶[Pu3 er3 cha2], compacted into a bowl or nest shape/dome shaped tea-brick/caked tea/
河 河 [he2] /river/CL:條|条[tiao2],道[dao4]/
河伯 河伯 [He2 bo2] /name or river God associated with Yellow river/
河內 河内 [He2 nei4] /Hanoi, capital of Vietnam/
河北 河北 [He2 bei3] /Hebei province (Hopeh) in north China surrounding Beijing, short name 冀, capital Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1]/
河北區 河北区 [He2 bei3 qu1] /Hebei district of Tianjin municipality 天津市[Tian1 jin1 shi4]/
河北工業大學 河北工业大学 [He2 bei3 Gong1 ye4 Da4 xue2] /Hebei University of Technology/
河北日報 河北日报 [He2 bei3 Ri4 bao4] /Hebei Daily, www.hebeidaily.com.cn/
河北梆子 河北梆子 [He2 bei3 bang1 zi3] /Hebei opera/
河北省 河北省 [He2 bei3 Sheng3] /Hebei Province (Hopeh) in north China surrounding Beijing, short name 冀[Ji4], capital Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1]/
河北科技大學 河北科技大学 [He2 bei3 Ke1 ji4 Da4 xue2] /Hebei University of Science and Technology/
河南 河南 [He2 nan2] /Henan province (Honan) in central China, abbr. 豫, capital Zhengzhou 鄭州|郑州[Zheng4 zhou1]/
河南省 河南省 [He2 nan2 sheng3] /Henan province (Honan) in central China, abbr. 豫[Yu4], capital Zhengzhou 鄭州|郑州[Zheng4 zhou1]/
河南縣 河南县 [He2 nan2 Xian4] /Henan Mengguzu Autonomous County in Qinghai/in Huangnan Tibetan Autonomous Prefecture 黃南藏族自治州|黄南藏族自治州[Huang2 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
河南蒙古族自治縣 河南蒙古族自治县 [He2 nan2 Meng2 gu3 zu2 Zi4 zhi4 xian4] /Henan Mengguzu Autonomous County in Qinghai/in Huangnan Tibetan Autonomous Prefecture 黃南藏族自治州|黄南藏族自治州[Huang2 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
河卵石 河卵石 [he2 luan3 shi2] /pebble/
河叉 河叉 [he2 cha4] /river mouth/
河口 河口 [he2 kou3] /estuary/the mouth of a river/
河口區 河口区 [He2 kou3 qu1] /Hekou district of Dongying city 東營市|东营市[Dong1 ying2 shi4], Shandong/
河口瑤族自治縣 河口瑶族自治县 [He2 kou3 Yao2 zu2 Zi4 zhi4 xian4] /Hekou Yaozu autonomous county in Honghe Hani and Yi autonomous prefecture 紅河哈尼族彞族自治州|红河哈尼族彝族自治州[Hong2 he2 Ha1 ni2 zu2 Yi2 zu2 Zi4 zhi4 zhou1], Yunnan/
河外星系 河外星系 [he2 wai4 xing1 xi4] /extragalactic star system/galaxy (not including our Galaxy)/
河外星雲 河外星云 [he2 wai4 xing1 yun2] /extragalactic nebula/
河套 河套 [He2 tao4] /the Great Bend of the Yellow River in Inner Mongolia/
河套 河套 [he2 tao4] /river bend/
河姆渡 河姆渡 [He2 mu3 du4] /Hemudu neolithic archaeological site near Ningbo in Zhejiang, going back to c. 5000 BC/
河姆渡遺址 河姆渡遗址 [He2 mu3 du4 yi2 zhi3] /Hemudu neolithic archaeological site near Ningbo 長江|长江 in Zhejiang, going back to c. 5000 BC/
河岸 河岸 [he2 an4] /riverside/river bank/
河川 河川 [he2 chuan1] /rivers/
河工 河工 [he2 gong1] /river conservancy works (dike maintenance, dredging etc)/river conservancy worker/
河床 河床 [he2 chuang2] /riverbed/
河心 河心 [he2 xin1] /middle of the river/
河曲 河曲 [He2 qu3] /Hequ county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
河曲 河曲 [he2 qu1] /bend (of a river)/meander/
河曲縣 河曲县 [He2 qu3 xian4] /Hequ county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
河村 河村 [He2 cun1] /Kawamura (name)/
河東 河东 [He2 dong1] /Hedong district of Linyi city 臨沂市|临沂市[Lin2 yi2 shi4], Shandong/
河東區 河东区 [He2 dong1 qu1] /Hedong district of Tianjin municipality 天津市[Tian1 jin1 shi4]/Hedong district of Linyi city 臨沂市|临沂市[Lin2 yi2 shi4], Shandong/
河東獅 河东狮 [He2 dong1 shi1] /shrew/see also 河東獅吼|河东狮吼[He2 dong1 shi1 hou3]/
河東獅吼 河东狮吼 [He2 dong1 shi1 hou3] /lit. the lioness from Hedong roars (idiom)/fig. refers to a shrewish wife or a henpecked husband/
河槽 河槽 [he2 cao2] /river bed/channel/
河殤 河殇 [He2 shang1] /River Elegy, influential 1988 CCTV documentary series, said to have stimulated the Beijing Spring democracy movement of 1980s/
河水 河水 [he2 shui3] /river water/
河水不犯井水 河水不犯井水 [he2 shui3 bu4 fan4 jing3 shui3] /lit. river water does not interfere with well water (idiom); Do not interfere with one another./Mind your own business./
河池 河池 [He2 chi2] /Hechi prefecture-level city in Guangxi/Zhuang: Hozciz/
河池地區 河池地区 [He2 chi2 di4 qu1] /Hechi prefecture in Guangxi/
河池市 河池市 [He2 chi2 shi4] /Hechi prefecture-level city in Guangxi/Zhuang: Hozciz/
河洛人 河洛人 [He2 luo4 ren2] /Hoklo people, southern Chinese people of Taiwan/
河津 河津 [He2 jin1] /Hejin county level city in Yuncheng 運城|运城[Yun4 cheng2], Shanxi/
河津市 河津市 [He2 jin1 shi4] /Hejin county level city in Yuncheng 運城|运城[Yun4 cheng2], Shanxi/
河流 河流 [he2 liu2] /river/CL:條|条[tiao2]/
河清海晏 河清海晏 [he2 qing1 hai3 yan4] /the Yellow River is clear and the sea is calm/the world is at peace (idiom)/
河渠 河渠 [he2 qu2] /rivers and canals/waterway/
河港 河港 [he2 gang3] /river port/
河源 河源 [He2 yuan2] /Heyuan prefecture-level city in Guangdong/
河源市 河源市 [He2 yuan2 shi4] /Heyuan prefecture-level city in Guangdong 廣東省|广东省[Guang3 dong1 sheng3]/
河溝 河沟 [he2 gou1] /brook/ditch/
河漫灘 河漫滩 [he2 man4 tan1] /floodplain/
河濱 河滨 [he2 bin1] /brook/rivulet/
河灘 河滩 [he2 tan1] /river bank/strand/
河烏 河乌 [he2 wu1] /(bird species of China) white-throated dipper (Cinclus cinclus)/
河狸 河狸 [he2 li2] /beaver/
河畔 河畔 [he2 pan4] /riverside/river plain/
河盲症 河盲症 [he2 mang2 zheng4] /river blindness/onchocerciasis/
河神 河神 [he2 shen2] /river god/
河童 河童 [he2 tong2] /kappa, a child-size humanoid water creature in Japanese folklore/
河粉 河粉 [he2 fen3] /rice noodles in wide strips/
河蚌 河蚌 [he2 bang4] /mussels/bivalves grown in rivers and lakes/
河蟹 河蟹 [he2 xie4] /river crab/Internet censorship (pun on "harmonious" 和諧|和谐[he2 xie2], which is blocked by the great firewall of China)/
河西 河西 [He2 xi1] /land west of the Yellow river/Shaanxi, Qinghai and Gansu provinces/
河西區 河西区 [He2 xi1 qu1] /Hexi district of Tianjin municipality 天津市[Tian1 jin1 shi4]/
河西堡 河西堡 [He2 xi1 pu4] /Hexipu town in Yongchang county 永昌縣|永昌县[Yong3 chang1 xian4], Jinchang 金昌[Jin1 chang1], Gansu/
河西堡鎮 河西堡镇 [He2 xi1 pu3 zhen4] /Hexipu town in Yongchang county 永昌縣|永昌县[Yong3 chang1 xian4], Jinchang 金昌[Jin1 chang1], Gansu/
河西走廊 河西走廊 [He2 xi1 Zou3 lang2] /Hexi Corridor (or Gansu Corridor), a string of oases running the length of Gansu, forming part of the Northern Silk Road/
河谷 河谷 [he2 gu3] /river valley/
河豚 河豚 [he2 tun2] /blowfish (Tetraodontidae)/puffer/
河豚毒素 河豚毒素 [he2 tun2 du2 su4] /tetrodotoxin/tetrodox (TTX)/tetrodonic acid C11H17N3O8/
河運 河运 [he2 yun4] /river transport/
河道 河道 [he2 dao4] /river course/river channel/
河邊 河边 [he2 bian1] /river bank/
河間市 河间市 [He2 jian1 shi4] /Hejian county level city in Cangzhou 滄州|沧州[Cang1 zhou1], Hebei/
河面 河面 [he2 mian4] /surface of a river/
河馬 河马 [he2 ma3] /hippopotamus/
河鼓二 河鼓二 [He2 gu3 er4] /Altair (star)/
沴 沴 [li4] /miasma/
沷 沷 [fa1] /to remove evil/to cleanse/to wash away/
沸 沸 [fei4] /to boil/
沸水 沸水 [fei4 shui3] /boiling water/
沸沸揚揚 沸沸扬扬 [fei4 fei4 yang2 yang2] /bubbling and gurgling/hubbubing/abuzz/
沸石 沸石 [fei4 shi2] /zeolite/
沸騰 沸腾 [fei4 teng2] /(of a liquid) to boil/(of sentiments etc) to boil over/to flare up/to be impassioned/
沸點 沸点 [fei4 dian3] /boiling point/
油 油 [you2] /oil/fat/grease/petroleum/to apply tung oil, paint or varnish/oily/greasy/glib/cunning/
油乎乎 油乎乎 [you2 hu1 hu1] /greasy/oily/
油井 油井 [you2 jing3] /oil well/
油亮 油亮 [you2 liang4] /glossy/shiny/
油價 油价 [you2 jia4] /oil (petroleum) price/
油光 油光 [you2 guang1] /glossy/gleaming/shiny (due to greasiness)/slick/greasy/oily/
油光光 油光光 [you2 guang1 guang1] /glossy/gleaming/shiny (due to greasiness)/slick/greasy/oily/
油光可鑒 油光可鉴 [you2 guang1 ke3 jian4] /lit. oily and shiny to the point of reflecting (idiom)/lustrous/
油光水滑 油光水滑 [you2 guang1 shui3 hua2] /sleek/shiny and smooth/
油光漆 油光漆 [you2 guang1 qi1] /varnish/
油加利 油加利 [you2 jia1 li4] /variant of 尤加利[you2 jia1 li4]/
油印 油印 [you2 yin4] /to mimeograph/
油嘴 油嘴 [you2 zui3] /eloquent and cunning/silver tongued/
油嘴滑舌 油嘴滑舌 [you2 zui3 hua2 she2] /glib/oily-mouthed and smooth talking/
油垢 油垢 [you2 gou4] /covered in grease/
油塔 油塔 [you2 ta3] /oil tank/
油墨 油墨 [you2 mo4] /printing ink/
油子 油子 [you2 zi5] /dense and sticky substance/(dialect) wily old fox/
油尖旺 油尖旺 [You2 jian1 wang4] /Yau Tsim Mong district of Kowloon, Hong Kong/
油尺 油尺 [you2 chi3] /dipstick/oil measuring rod/
油布 油布 [you2 bu4] /tarpaulin/
油底殼 油底壳 [you2 di3 ke2] /oil sump/
油庫 油库 [you2 ku4] /fuel depot/fuel farm/
油料 油料 [you2 liao4] /oilseed/oil/fuel/
油料作物 油料作物 [you2 liao4 zuo4 wu4] /oil crop (rape, peanut, soy, sesame etc)/oil-bearing crop/
油旋 油旋 [you2 xuan2] /Youxuan, a kind of a pastry/
油松 油松 [you2 song1] /Chinese red pine/
油桃 油桃 [you2 tao2] /nectarine/
油桐 油桐 [you2 tong2] /Chinese wood-oil tree (Vernicia fordii)/
油條 油条 [you2 tiao2] /youtiao (deep-fried breadstick)/CL:根[gen1]/slick and sly person/
油棕 油棕 [you2 zong1] /oil palm/
油氣 油气 [you2 qi4] /oil and gas/
油氣田 油气田 [you2 qi4 tian2] /oilfields and gasfields/
油水 油水 [you2 shui3] /grease/profit/ill-gotten gains/
油汗 油汗 [you2 han4] /oily sweat/(dialect) aphid/
油污 油污 [you2 wu1] /greasy and dirty/oil pollution/
油汪汪 油汪汪 [you2 wang1 wang1] /dripping with oil/
油油 油油 [you2 you2] /oily/
油泡 油泡 [you2 pao4] /to sauté/bubbles that appear in the oil when deep-frying/
油泵 油泵 [you2 beng4] /oil pump/
油滑 油滑 [you2 hua2] /oily/greasy/unctuous/slippery (character)/
油漆 油漆 [you2 qi1] /oil paints/lacquer/to paint/CL:層|层[ceng2]/
油潑扯麵 油泼扯面 [you2 po1 che3 mian4] /broad, belt-shaped noodles, popular in Shaanxi, also known as 𰻞𰻞麵|𰻝𰻝面[biang2 biang2 mian4]/
油灰刀 油灰刀 [you2 hui1 dao1] /putty knife/
油炸 油炸 [you2 zha2] /to deep fry/
油炸圈餅 油炸圈饼 [you2 zha2 quan1 bing3] /doughnut/
油炸鬼 油炸鬼 [you2 zha2 gui3] /(coll.) youtiao (deep-fried breadstick)/
油然而生 油然而生 [you2 ran2 er2 sheng1] /arising involuntarily (idiom); spontaneous/to spring up unbidden (of emotion)/
油煙 油烟 [you2 yan1] /soot/lampblack/
油燈 油灯 [you2 deng1] /oil lamp/
油猾 油猾 [you2 hua2] /sly/slick/
油田 油田 [you2 tian2] /oil field/
油畫 油画 [you2 hua4] /oil painting/
油症 油症 [you2 zheng4] /Yusho disease or Yu-cheng disease, mass poisoning caused by rice bran oil in northern Kyushu, Japan (1968), and in Taiwan (1979)/
油砂 油砂 [you2 sha1] /oil sand (mining)/
油箱 油箱 [you2 xiang1] /oil tank/
油罐車 油罐车 [you2 guan4 che1] /oil tanker truck/fuel tanker/
油耗 油耗 [you2 hao4] /fuel consumption/
油脂 油脂 [you2 zhi1] /grease/oil/fat/
油腔滑調 油腔滑调 [you2 qiang1 hua2 diao4] /flippant and insincere (piece of writing or speech)/glib-tongued/oily/
油膏 油膏 [you2 gao1] /balm/
油膩 油腻 [you2 ni4] /grease/greasy food/oily/rich (of food)/fatty/greasy and dirty/a slippery character/
油船 油船 [you2 chuan2] /(oil) tanker/tank ship/
油花 油花 [you2 hua1] /grease or fat blobs at the surface of a liquid/tricky and dissolute/
油菜 油菜 [you2 cai4] /oilseed rape (Brassica napus)/flowering edible rape (Brassica chinensis var. oleifera)/
油菜籽 油菜籽 [you2 cai4 zi3] /oilseed rape (Brassica campestris)/rapeseed/coleseed/
油葷 油荤 [you2 hun1] /meat foods/
油輪 油轮 [you2 lun2] /tanker (ship)/CL:艘[sou1]/
油酸 油酸 [you2 suan1] /oleic acid/
油鍋 油锅 [you2 guo1] /a deep fryer/
油門 油门 [you2 men2] /accelerator (pedal)/gas pedal/throttle/
油雞 油鸡 [you2 ji1] /a variety of chicken/
油鞋 油鞋 [you2 xie2] /waterproof shoes/oiled shoes (for wet weather)/
油頁岩 油页岩 [you2 ye4 yan2] /oil shale/
油餅 油饼 [you2 bing3] /deep-fried doughcake/oilcake (animal fodder)/
油鹽醬醋 油盐酱醋 [you2 yan2 jiang4 cu4] /(lit.) oil, salt, soy sauce and vinegar/(fig.) the trivia of everyday life/
油麥 油麦 [you2 mai4] /naked oat (old)/
油麥菜 油麦菜 [you2 mai4 cai4] /Indian lettuce/
油黑 油黑 [you2 hei1] /glossy black/
沺 沺 [tian2] /turbulent/
治 治 [zhi4] /to rule/to govern/to manage/to control/to harness (a river)/to treat (a disease)/to wipe out (a pest)/to punish/to research/
治下 治下 [zhi4 xia4] /under the jurisdiction of/
治保 治保 [zhi4 bao3] /law enforcement and protection of the public (as provided in the PRC by local security committees 治保會|治保会)/
治喪 治丧 [zhi4 sang1] /to prepare for a funeral/
治喪從儉 治丧从俭 [zhi4 sang4 cong2 jian3] /to be frugal in attending to funeral rites (idiom)/
治國 治国 [zhi4 guo2] /to rule a country/
治國理政 治国理政 [zhi4 guo2 li3 zheng4] /to manage state affairs/to govern the country/
治外法權 治外法权 [zhi4 wai4 fa3 quan2] /diplomatic immunity/(history) extraterritoriality, the rights (under unequal treaties) of a foreigner to live in China outside Chinese jurisdiction/
治多 治多 [Zhi4 duo1] /Zhidoi County (Tibetan: 'bri stod rdzong) in Yushu Tibetan Autonomous Prefecture 玉樹藏族自治州|玉树藏族自治州[Yu4 shu4 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
治多縣 治多县 [Zhi4 duo1 Xian4] /Zhidoi County (Tibetan: 'bri stod rdzong) in Yushu Tibetan Autonomous Prefecture 玉樹藏族自治州|玉树藏族自治州[Yu4 shu4 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
治大國若烹小鮮 治大国若烹小鲜 [zhi4 da4 guo2 ruo4 peng1 xiao3 xian1] /ruling a large nation is like cooking a small delicacy (idiom)/effective government requires minimal intervention/
治好 治好 [zhi4 hao3] /to cure/
治學 治学 [zhi4 xue2] /scholarship/high-level study/to do scholarly research/to pursue a high level of study/
治安 治安 [zhi4 an1] /law and order/public security/
治愚 治愚 [zhi4 yu2] /to eliminate backward (unscientific) ways of thinking/
治未病 治未病 [zhi4 wei4 bing4] /preventative treatment (medicine)/
治本 治本 [zhi4 ben3] /to take radical measures/to get to the root (of a problem etc)/
治標 治标 [zhi4 biao1] /to treat only the symptoms but not the root cause/
治標不治本 治标不治本 [zhi4 biao1 bu4 zhi4 ben3] /to treat the symptoms but not the root cause/
治死 治死 [zhi4 si3] /to put to death/
治氣 治气 [zhi4 qi4] /to get angry/
治理 治理 [zhi4 li3] /to govern/to administer/to manage/to control/governance/
治病 治病 [zhi4 bing4] /to treat an illness/
治病救人 治病救人 [zhi4 bing4 jiu4 ren2] /to treat the disease to save the patient/to criticize a person in order to help him/
治療 治疗 [zhi4 liao2] /to treat (an illness)/medical treatment/therapy/
治療法 治疗法 [zhi4 liao2 fa3] /therapy/
治療炎症 治疗炎症 [zhi4 liao2 yan2 zheng4] /anti-inflammatory (medicine)/
治癒 治愈 [zhi4 yu4] /to cure/
治絲益棼 治丝益棼 [zhi4 si1 yi4 fen2] /lit. try to straighten out silk threads only to tangle them further (idiom)/fig. to try to help but end up making things worse/
治罪 治罪 [zhi4 zui4] /to punish sb (for a crime)/
治裝 治装 [zhi4 zhuang1] /to prepare necessities (chiefly clothes) for a journey abroad/
治裝費 治装费 [zhi4 zhuang1 fei4] /expenses for 治裝|治装[zhi4 zhuang1]/
治軍 治军 [zhi4 jun1] /running of armed forces/military management/to govern armed forces/to direct troops/
沼 沼 [zhao3] /pond/pool/
沼氣 沼气 [zhao3 qi4] /marsh gas/methane CH4/
沼澤 沼泽 [zhao3 ze2] /marsh/swamp/wetlands/glade/
沼澤地 沼泽地 [zhao3 ze2 di4] /marsh/swamp/everglade/
沼澤地帶 沼泽地带 [zhao3 ze2 di4 dai4] /marsh/swamp/everglade/
沼澤大尾鶯 沼泽大尾莺 [zhao3 ze2 da4 wei3 ying1] /(bird species of China) striated grassbird (Megalurus palustris)/
沼澤山雀 沼泽山雀 [zhao3 ze2 shan1 que4] /(bird species of China) marsh tit (Poecile palustris)/
沼狸 沼狸 [zhao3 li2] /meerkat/see 狐獴[hu2 meng3]/
沼狸 沼狸 [zhao3 li5] /see 狐獴[hu2 meng3]/
沽 沽 [Gu1] /abbr. for Tianjin 天津 (also 津沽)/
沽 沽 [gu1] /to buy/to sell/
沽名釣譽 沽名钓誉 [gu1 ming2 diao4 yu4] /to angle for fame (idiom)/to fish for compliments/
沽源 沽源 [Gu1 yuan2] /Guyuan county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
沽源縣 沽源县 [Gu1 yuan2 xian4] /Guyuan county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
沾 沾 [zhan1] /to moisten/to be infected by/to receive benefit or advantage through a contact/to touch/
沾光 沾光 [zhan1 guang1] /to bask in the light/fig. to benefit from association with sb or sth/reflected glory/
沾化 沾化 [Zhan1 hua4] /Zhanhu county in Binzhou 濱州|滨州[Bin1 zhou1], Shandong/
沾化縣 沾化县 [Zhan1 hua4 xian4] /Zhanhu county in Binzhou 濱州|滨州[Bin1 zhou1], Shandong/
沾唇 沾唇 [zhan1 chun2] /to moisten one's lips/to sip (wine, tea etc)/esp. used with negatives: never touch a drop of the stuff/
沾染 沾染 [zhan1 ran3] /to pollute (often fig.)/to be infected by/to gain a small advantage/
沾染世俗 沾染世俗 [zhan1 ran3 shi4 su2] /to be corrupted by the ways of the world (idiom)/
沾染控制 沾染控制 [zhan1 ran3 kong4 zhi4] /contamination control/
沾染程度檢查儀 沾染程度检查仪 [zhan1 ran3 cheng2 du4 jian3 cha2 yi2] /contamination meter/
沾沾自喜 沾沾自喜 [zhan1 zhan1 zi4 xi3] /immeasurably self-satisfied/
沾滿 沾满 [zhan1 man3] /muddy/covered in (mud, dust, sweat, blood etc)/daubed in/
沾濕 沾湿 [zhan1 shi1] /to moisten/to dampen/to be steeped in/to be imbued with/
沾濡 沾濡 [zhan1 ru2] /to moisten/
沾花惹草 沾花惹草 [zhan1 hua1 re3 cao3] /to fondle the flowers and trample the grass (idiom)/to womanize/to frequent brothels/to sow one's wild oats/
沾邊 沾边 [zhan1 bian1] /to have a connection with/to be close (to reality)/to be relevant/to have one's hand in/
沾醬 沾酱 [zhan1 jiang4] /dip (cookery)/
沾黏 沾黏 [zhan1 nian2] /(Tw) to stick (to sth)/adhesion (medicine)/
沿 沿 [yan2] /along/to follow (a line, tradition etc)/to carry on/to trim (a border with braid, tape etc)/border/edge/
沿例 沿例 [yan2 li4] /following the model/according to precedent/
沿兒 沿儿 [yan2 r5] /edge (used directly after a noun, e.g. roadside 馬路沿兒|马路沿儿)/
沿岸 沿岸 [yan2 an4] /coastal area/littoral or riparian/
沿岸地區 沿岸地区 [yan2 an4 di4 qu1] /coastal area/
沿條兒 沿条儿 [yan2 tiao2 r5] /tape seam (in dressmaking)/tape trim/
沿江 沿江 [yan2 jiang1] /along the river/the region around the river/
沿河土家族自治縣 沿河土家族自治县 [Yan2 he2 Tu3 jia1 zu2 Zi4 zhi4 xian4] /Yanhe Tujia autonomous county in Tongren prefecture 銅仁地區|铜仁地区[Tong2 ren2 di4 qu1], Guizhou/
沿河縣 沿河县 [Yan2 he2 xian4] /Yanhe Tujia autonomous county in Tongren prefecture 銅仁地區|铜仁地区[Tong2 ren2 di4 qu1], Guizhou/
沿洄 沿洄 [yan2 hui2] /to go with the stream/
沿海 沿海 [yan2 hai3] /coastal/
沿海地區 沿海地区 [yan2 hai3 di4 qu1] /coastland/coastal areas/
沿海州 沿海州 [yan2 hai3 zhou1] /coastal region/refers to Russian far east Primorsky Krai/
沿灘 沿滩 [Yan2 tan1] /Yantan district of Zigong city 自貢市|自贡市[Zi4 gong4 shi4], Sichuan/
沿灘區 沿滩区 [Yan2 tan1 qu1] /Yantan district of Zigong city 自貢市|自贡市[Zi4 gong4 shi4], Sichuan/
沿用 沿用 [yan2 yong4] /to continue to use (old methods)/to apply as before/according to usage/
沿線 沿线 [yan2 xian4] /along the line (e.g. railway)/the region near the line/
沿著 沿着 [yan2 zhe5] /to go along/to follow/
沿襲 沿袭 [yan2 xi2] /to carry on as before/to follow (an old custom etc)/
沿路 沿路 [yan2 lu4] /along the way/the duration of a journey/
沿途 沿途 [yan2 tu2] /along the sides of the road/by the wayside/
沿邊 沿边 [yan2 bian1] /close to the border/along the border/
沿邊兒 沿边儿 [yan2 bian1 r5] /to trim (border with braid, tape etc)/
沿革 沿革 [yan2 ge2] /evolution of sth over time/course of development/history/
況 况 [kuang4] /moreover/situation/
況且 况且 [kuang4 qie3] /moreover/besides/in addition/furthermore/
況味 况味 [kuang4 wei4] /circumstances/atmosphere/mood/
泂 泂 [jiong3] /vast/
泃 泃 [Ju1] /(the name of a river to the east of Beijing)/Taiwan pr. [Ju4]/
泃河 泃河 [Ju1 He2] /Ju River, to the east of Beijing/
泄 泄 [xie4] /to leak (of water or gas)/to drip/to drain/to discharge/to leak out/to divulge (secrets)/to give vent (to anger, spite etc)/to disperse/to reduce/
泄出 泄出 [xie4 chu1] /to leak out/to release (liquid or gas)/
泄殖肛孔 泄殖肛孔 [xie4 zhi2 gang1 kong3] /cloaca (of bird or reptile)/
泄漏 泄漏 [xie4 lou4] /(of a liquid or gas) to leak/to divulge (a secret)/to leak/
泄漏天機 泄漏天机 [xie4 lou4 tian1 ji1] /to divulge the will of heaven (idiom); to leak a secret/to let the cat out of the bag/
泄瀉 泄泻 [xie4 xie4] /diarrhea/
泄露 泄露 [xie4 lu4] /to leak (information)/to divulge/also pr. [xie4 lou4]/
泄露天機 泄露天机 [xie4 lu4 tian1 ji1] /to divulge the will of heaven (idiom); to leak a secret/to let the cat out of the bag/
泅 泅 [qiu2] /to swim/
泅水 泅水 [qiu2 shui3] /to swim/
泅渡 泅渡 [qiu2 du4] /to swim across/
泅遊 泅游 [qiu2 you2] /to swim/
泆 泆 [yi4] /licentious, libertine, dissipate/
泈 泈 [Zhong1] /old variant of 汷[Zhong1]/
泉 泉 [quan2] /spring (small stream)/mouth of a spring/coin (archaic)/
泉山 泉山 [Quan2 shan1] /Quanshan district of Xuzhou city 徐州市[Xu2 zhou1 shi4], Jiangsu/
泉山區 泉山区 [Quan2 shan1 qu1] /Quanshan district of Xuzhou city 徐州市[Xu2 zhou1 shi4], Jiangsu/
泉州 泉州 [Quan2 zhou1] /Quanzhou prefecture level city in Fujian/
泉州市 泉州市 [Quan2 zhou1 shi4] /Quanzhou prefecture level city in Fujian/
泉幣 泉币 [quan2 bi4] /coin (archaic)/
泉水 泉水 [quan2 shui3] /spring water/CL:股[gu3]/
泉港 泉港 [Quan2 gang3] /Quangang district of Quanzhou city 泉州市[Quan2 zhou1 shi4], Fujian/
泉港區 泉港区 [Quan2 gang3 qu1] /Quangang district of Quanzhou city 泉州市[Quan2 zhou1 shi4], Fujian/
泉湧 泉涌 [quan2 yong3] /to gush/
泉源 泉源 [quan2 yuan2] /springhead/fountainhead/(fig.) source/
泉眼 泉眼 [quan2 yan3] /mouth of a spring or fountain/
泉石膏肓 泉石膏肓 [quan2 shi2 gao1 huang1] /lit. mountain springs and rocks in one's heart (idiom); a deep love of mountain scenery/
泉華 泉华 [quan2 hua2] /to sinter (metallurgy)/
泉路 泉路 [quan2 lu4] /netherworld/
泊 泊 [bo2] /to anchor/touch at/to moor/
泊 泊 [po1] /lake/Taiwan pr. [bo2]/
泊位 泊位 [bo2 wei4] /berth/
泊松 泊松 [Bo2 song1] /S.D. Poisson (1781-1840), French mathematician/also pr. [Po1 song1]/
泊松分佈 泊松分布 [Bo2 song1 fen1 bu4] /Poisson distribution (in statistics)/
泊車 泊车 [bo2 che1] /to park (a vehicle) (loanword)/parking/parked car/
泊頭市 泊头市 [Bo2 tou2 shi4] /Botou county level city in Cangzhou 滄州|沧州[Cang1 zhou1], Hebei/
泌 泌 [mi4] /to secrete/to excrete/also pr. [bi4]/
泌乳 泌乳 [mi4 ru3] /lactation/
泌尿 泌尿 [mi4 niao4] /to urinate/urination/
泌尿器 泌尿器 [mi4 niao4 qi4] /urinary tract/urinary organs/
泌尿系統 泌尿系统 [mi4 niao4 xi4 tong3] /urinary system/
泌陽 泌阳 [Bi4 yang2] /Biyang county in Zhumadian 駐馬店|驻马店[Zhu4 ma3 dian4], Henan/
泌陽縣 泌阳县 [Bi4 yang2 xian4] /Biyang county in Zhumadian 駐馬店|驻马店[Zhu4 ma3 dian4], Henan/
泐 泐 [le4] /to write/
泑 泑 [you3] /the vitreous glaze on china, porcelain etc/
泒 泒 [gu1] /name of a river/
泓 泓 [hong2] /clear/vast and deep/classifier for a body of clear water/
泔 泔 [gan1] /slop from rinsing rice/
泔水 泔水 [gan1 shui3] /slop/swill/
法 法 [Fa3] /France/French/abbr. for 法國|法国[Fa3 guo2]/Taiwan pr. [Fa4]/
法 法 [fa3] /law/method/way/to emulate/(Buddhism) dharma/(abbr. for 法家[Fa3 jia1]) the Legalists/(physics) farad (abbr. for 法拉[fa3 la1])/
法事 法事 [fa3 shi4] /religious ceremony/ritual/
法人 法人 [fa3 ren2] /legal person/corporation/see also 自然人[zi4 ran2 ren2]/
法令 法令 [fa3 ling4] /decree/ordinance/
法令紋 法令纹 [fa3 ling4 wen2] /nasolabial fold/smile lines/laugh lines/
法克 法克 [fa3 ke4] /fuck (loanword)/
法兒 法儿 [fa3 r5] /way/method/means/Taiwan pr. [fa1 r5]/
法典 法典 [fa3 dian3] /legal code/statute/
法利賽人 法利赛人 [Fa3 li4 sai4 ren2] /Pharisee/
法制 法制 [fa3 zhi4] /legal system and institutions/
法制日報 法制日报 [Fa3 zhi4 Ri4 bao4] /Legal Daily, newspaper published by PRC Ministry of Justice/
法制晚報 法制晚报 [Fa3 zhi4 Wan3 bao4] /Legal Evening News, a Beijing-based legal affairs newspaper launched in 2004 and shut down in 2019/
法制辦公室 法制办公室 [Fa3 zhi4 Ban4 gong1 shi4] /Legislative Affairs Office, LAO (PRC)/
法則 法则 [fa3 ze2] /law/rule/code/
法力 法力 [fa3 li4] /magic power/
法勒斯 法勒斯 [Fa3 le4 si1] /Perez (son of Judah)/
法名 法名 [fa3 ming2] /name in religion (of Buddhist or Daoist within monastery)/same as 法號|法号[fa3 hao4]/
法向力 法向力 [fa3 xiang4 li4] /normal force (physics)/
法向量 法向量 [fa3 xiang4 liang4] /normal vector/
法商 法商 [fa3 shang1] /"legal quotient" (LQ), a measure of one's awareness and knowledge of the law and one's standard of honorable conduct/
法國 法国 [Fa3 guo2] /France/French/
法國人 法国人 [Fa3 guo2 ren2] /Frenchman/French person/
法國大革命 法国大革命 [Fa3 guo2 Da4 ge2 ming4] /French Revolution (1789-1799)/
法國梧桐 法国梧桐 [fa3 guo2 wu2 tong2] /plane tree (Platanus x acerifolia)/
法國百合 法国百合 [Fa3 guo2 bai3 he2] /artichoke/
法國航空 法国航空 [Fa3 guo2 Hang2 kong1] /Air France/
法國航空公司 法国航空公司 [Fa3 guo2 Hang2 kong1 Gong1 si1] /Air France/
法國號 法国号 [Fa3 guo2 hao4] /French horn/
法國長棍 法国长棍 [Fa3 guo2 chang2 gun4] /baguette/
法國革命 法国革命 [Fa3 guo2 Ge2 ming4] /French Revolution (1789)/
法場 法场 [fa3 chang3] /execution ground/
法塔赫 法塔赫 [Fa3 ta3 he4] /Fatah, Palestinian organization/
法壓壺 法压壶 [Fa3 ya1 hu2] /French press/press pot/
法外 法外 [fa3 wai4] /outside the law/beyond the law/extrajudicial/
法子 法子 [fa3 zi5] /way/method/Taiwan pr. [fa2 zi5]/
法學 法学 [fa3 xue2] /law/legal studies/
法學博士 法学博士 [fa3 xue2 bo2 shi4] /Doctor of Laws/Legum Doctor/
法學士 法学士 [fa3 xue2 shi4] /Bachelor of Laws/Legum Baccalaureus/
法學家 法学家 [fa3 xue2 jia1] /jurist/member of the pre-Han legalist school/
法學院 法学院 [fa3 xue2 yuan4] /law school/
法官 法官 [fa3 guan1] /judge (in court)/
法定 法定 [fa3 ding4] /legal/statutory/rightful/
法定人數 法定人数 [fa3 ding4 ren2 shu4] /quorum/
法定代表人 法定代表人 [fa3 ding4 dai4 biao3 ren2] /(law) legal representative of a corporation (e.g. chairman of the board of a company, principal of a school etc)/
法定貨幣 法定货币 [fa3 ding4 huo4 bi4] /fiat currency/
法家 法家 [Fa3 jia1] /Legalist School of the Warring States Period (475-221 BC) founded by Han Fei 韓非|韩非[Han2 Fei1] and Li Si 李斯[Li3 Si1], later adopted by Shang Yang 商鞅[Shang1 Yang1] whose reforms helped establish the supremacy of the Qin Dynasty 秦代[Qin1 dai4] (221-207 BC)/
法寶 法宝 [fa3 bao3] /Buddha's teaching/Buddhist monk's apparel, staff etc/(Daoism) magic weapon/talisman/fig. specially effective device/magic wand/
法屬圭亞那 法属圭亚那 [Fa3 shu3 Gui1 ya4 na4] /French Guiana/
法屬波利尼西亞 法属波利尼西亚 [Fa3 shu3 Bo1 li4 ni2 xi1 ya4] /French Polynesia/
法師 法师 [fa3 shi1] /one who has mastered the sutras (Buddhism)/
法幣 法币 [fa3 bi4] /Fabi, first currency issued by the 國民黨|国民党[Guo2 min2 dang3] in 1935, in use until 1948/
法度 法度 [fa3 du4] /(a) law/
法庫 法库 [Fa3 ku4] /Faku county in Shenyang 瀋陽|沈阳, Liaoning/
法庫縣 法库县 [Fa3 ku4 xian4] /Faku county in Shenyang 瀋陽|沈阳, Liaoning/
法庭 法庭 [fa3 ting2] /court of law/
法式 法式 [Fa3 shi4] /French style/
法式 法式 [fa3 shi4] /rule/method/model/
法式色拉醬 法式色拉酱 [Fa3 shi4 se4 la1 jiang4] /French dressing/vinaigrette/
法律 法律 [fa3 lu:4] /law/CL:條|条[tiao2], 套[tao4], 個|个[ge4]/
法律制裁 法律制裁 [fa3 lu:4 zhi4 cai2] /legal sanction/prescribed punishment/punishable by law/
法律約束力 法律约束力 [fa3 lu:4 yue1 shu4 li4] /legal force (i.e. binding in law)/
法律責任 法律责任 [fa3 lu:4 ze2 ren4] /legal responsibility/liability/
法拉 法拉 [fa3 la1] /farad, SI unit of electrical capacitance (loanword)/
法拉利 法拉利 [Fa3 la1 li4] /Ferrari/
法拉盛 法拉盛 [Fa3 la1 sheng4] /Flushing Chinatown, a predominantly Chinese and Korean neighborhood of Queens, New York City/
法拉第 法拉第 [Fa3 la1 di4] /Faraday (name)/Michael Faraday (1791-1867), British experimental physicist prominent in the development of electricity/
法拍 法拍 [fa3 pai1] /judicial auction/to sell by judicial auction/
法政 法政 [fa2 zheng4] /law and government/law and politics/
法文 法文 [Fa3 wen2] /French language/
法新社 法新社 [Fa3 xin1 she4] /Agence France Presse/AFP news agency/
法會 法会 [fa3 hui4] /(Buddhist) religious assembly/
法服 法服 [fa3 fu2] /see 法衣[fa3 yi1]/
法案 法案 [fa3 an4] /bill/proposed law/
法棍 法棍 [Fa3 gun4] /baguette (bread)/
法槌 法槌 [fa3 chui2] /gavel/
法治 法治 [fa3 zhi4] /rule of law/to rule by law/
法治建設 法治建设 [fa3 zhi4 jian4 she4] /legislation/constructing legal institutions/
法海 法海 [Fa3 hai3] /Fahai, name of the evil Buddhist monk in Tale of the White Snake 白蛇傳|白蛇传[Bai2 she2 Zhuan4]/
法源 法源 [fa3 yuan2] /Origin of Dharma (in Buddhism)/source of the law/
法源寺 法源寺 [Fa3 yuan2 si4] /Fayuan or Source of the Law temple in Beijing/
法爾卡什 法尔卡什 [Fa3 er3 ka3 shi2] /Farkas (Hungarian name)/
法王 法王 [Fa3 wang2] /Sakyamuni/
法理 法理 [fa3 li3] /legal principle/jurisprudence/
法益 法益 [fa3 yi4] /interests protected by law/
法盲 法盲 [fa3 mang2] /person who has no understanding of legal matters/
法相宗 法相宗 [Fa3 xiang4 zong1] /Yogācāra school of Buddhism/Dharma-character school of Buddhism/
法眼 法眼 [fa3 yan3] /discerning eye/
法碼 法码 [fa3 ma3] /variant of 砝碼|砝码[fa3 ma3]/
法筵 法筵 [fa3 yan2] /the seat of the Law, on which the one who explains the doctrine is seated (Buddhism)/
法紀 法纪 [fa3 ji4] /law and order/rules and discipline/
法網 法网 [Fa3 wang3] /French Open (tennis tournament)/
法網 法网 [fa3 wang3] /the net of justice/rigorous process of the law/the long arm of the law/
法網灰灰，疏而不漏 法网灰灰，疏而不漏 [fa3 wang3 hui1 hui1 , shu1 er2 bu4 lou4] /The net of justice is wide, but no-one escapes./
法網難逃 法网难逃 [fa3 wang3 nan2 tao2] /it is hard to escape the net of justice (idiom)/
法線 法线 [fa3 xian4] /normal line to a surface/
法羅群島 法罗群岛 [Fa3 luo2 Qun2 dao3] /Faroe Islands/
法老 法老 [fa3 lao3] /pharaoh (loanword)/
法耶德 法耶德 [Fa3 ye1 de2] /Fayed (name)/Mohamed Abdel Moneim Fayed (1933-), controversial Egyptian-born businessman and philanthropist, owner of Harrods (London) and Fulham football club/
法航 法航 [Fa3 hang2] /Air France/
法茲魯拉 法兹鲁拉 [Fa3 zi1 lu3 la1] /Maulana Fazlullah, Pakistan Taleban leader/
法華經 法华经 [Fa3 hua2 jing1] /The Lotus Sutra/
法蒂瑪 法蒂玛 [Fa3 di4 ma3] /Fatimah (name)/
法蘭 法兰 [fa3 lan2] /flange (loanword)/
法蘭克 法兰克 [Fa3 lan2 ke4] /the Franks (Germanic people who arrived in Europe from 600 AD and took over France)/
法蘭克林 法兰克林 [Fa3 lan2 ke4 lin2] /Franklin (name)/Benjamin Franklin (1706-1790)/
法蘭克福 法兰克福 [Fa3 lan2 ke4 fu2] /Frankfurt (Germany)/
法蘭克福匯報 法兰克福汇报 [Fa3 lan2 ke4 fu2 Hui4 bao4] /Frankfurter Allgemeine Zeitung/
法蘭克福學派 法兰克福学派 [Fa3 lan2 ke4 fu2 Xue2 pai4] /Frankfurt School/
法蘭克福證券交易所 法兰克福证券交易所 [Fa3 lan2 ke4 fu2 Zheng4 quan4 jiao1 yi4 suo3] /Frankfurt Stock Exchange (FSE)/
法蘭克福車展 法兰克福车展 [Fa3 lan2 ke4 fu2 Che1 zhan3] /the Frankfurt Motor Show/
法蘭德斯 法兰德斯 [Fa3 lan2 de2 si1] /Flanders, region (state) of Belgium 比利時|比利时[Bi3 li4 shi2]/
法蘭斯 法兰斯 [Fa3 lan2 si1] /France (phonetic transliteration)/
法蘭絨 法兰绒 [fa3 lan2 rong2] /flannel (loanword)/Taiwan pr. [fa4 lan2 rong2]/
法蘭西 法兰西 [Fa3 lan2 xi1] /France/
法蘭西斯 法兰西斯 [Fa3 lan2 xi1 si1] /Francis (name)/
法蘭西斯·培根 法兰西斯·培根 [Fa3 lan2 xi1 si1 · Pei2 gen1] /Francis Bacon (1561-1626), English Renaissance philosopher and early scientist/
法蘭西斯·斐迪南 法兰西斯·斐迪南 [Fa3 lan2 xi1 si1 · Fei3 di2 nan2] /Archduke Francis Ferdinand of Austria (1863-1914), heir to the Hapsburg throne, whose assassination in Sarajevo led to World War I/
法蘭西體育場 法兰西体育场 [Fa3 lan2 xi1 Ti3 yu4 chang3] /Stade de France/
法號 法号 [fa3 hao4] /name in religion (of Buddhist or Daoist within monastery)/
法術 法术 [fa3 shu4] /magic/
法衣 法衣 [fa3 yi1] /robe of a Buddhist priest/ceremonial garment of a Daoist priest/robe of a judge, nun, priest etc/cassock/vestment/
法製 法制 [Fa3 zhi4] /made in France/
法西斯 法西斯 [fa3 xi1 si1] /fascist (loanword)/
法西斯主義 法西斯主义 [fa3 xi1 si1 zhu3 yi4] /fascism/
法規 法规 [fa3 gui1] /legislation/statute/
法語 法语 [Fa3 yu3] /French (language)/
法警 法警 [fa3 jing3] /bailiff/
法赫德 法赫德 [Fa3 he4 de2] /King Fahd of Saudi Arabia/
法軍 法军 [Fa3 jun1] /French army/
法輪 法轮 [Fa3 lun2] /the Eternal Wheel of life in Buddhism/
法輪功 法轮功 [Fa3 lun2 gong1] /Falun Gong (Chinese spiritual movement founded in 1992, regarded as a cult by the PRC government)/
法輪大法 法轮大法 [Fa3 lun2 Da4 fa3] /another name for 法輪功|法轮功[Fa3 lun2 gong1]/
法輪常轉 法轮常转 [Fa3 lun2 chang2 zhuan4] /the Wheel turns constantly (idiom); Buddhist teaching will overcome everything/
法辦 法办 [fa3 ban4] /to bring to justice/to punish according to the law/
法郎 法郎 [fa3 lang2] /franc/CL:個|个[ge4]/
法醫 法医 [fa3 yi1] /forensic investigator/forensic detective/
法醫學 法医学 [fa3 yi1 xue2] /forensics/
法門 法门 [fa3 men2] /gate to enlightment (Buddhism)/Buddhism/way/method/(old) south gate of a palace/
法院 法院 [fa3 yuan4] /court of law/court/
法院裁決 法院裁决 [fa3 yuan4 cai2 jue2] /court ruling/
法隆寺 法隆寺 [Fa3 long1 si4] /Hōryūji, complex of Buddhist temples near Nara 奈良, Japan, dating back to the Asuka period 飛鳥時代|飞鸟时代 (c. 600)/
法馬 法马 [fa3 ma3] /variant of 砝碼|砝码[fa3 ma3]/
法馬古斯塔 法马古斯塔 [Fa3 ma3 gu3 si1 ta3] /Famagusta (Ammochostos), Cyprus/
法魯克 法鲁克 [Fa3 lu3 ke4] /Farouk of Egypt (1920-1965), king of Egypt 1936-1952/
泖 泖 [mao3] /still water/
泗 泗 [Si4] /river in Shandong/
泗 泗 [si4] /nasal mucus/
泗水 泗水 [Si4 Shui3] /Si River in Shandong/
泗水 泗水 [Si4 shui3] /Sishui County in Jining 濟寧|济宁[Ji3 ning2], Shandong/Surabaya, capital of East Java province of Indonesia/
泗水縣 泗水县 [Si4 shui3 Xian4] /Sishui County in Jining 濟寧|济宁[Ji3 ning2], Shandong/
泗洪 泗洪 [Si4 hong2] /Sihong County in Suqian 宿遷|宿迁[Su4 qian1], Jiangsu/
泗洪縣 泗洪县 [Si4 hong2 Xian4] /Sihong County in Suqian 宿遷|宿迁[Su4 qian1], Jiangsu/
泗縣 泗县 [Si4 xian4] /Si county in Suzhou 宿州[Su4 zhou1], Anhui/
泗陽 泗阳 [Si4 yang2] /Siyang County in Suqian 宿遷|宿迁[Su4 qian1], Jiangsu/
泗陽縣 泗阳县 [Si4 yang2 Xian4] /Siyang County in Suqian 宿遷|宿迁[Su4 qian1], Jiangsu/
泙 泙 [ping2] /sound of water splashing/
泚 泚 [ci3] /clear/bright and brilliant/
泛 泛 [fan4] /to float/to be suffused with/general/extensive/non-specific/flood/pan- (prefix)/
泛代數 泛代数 [fan4 dai4 shu4] /universal algebra/
泛光燈 泛光灯 [fan4 guang1 deng1] /floodlight/
泛函分析 泛函分析 [fan4 han2 fen1 xi1] /(math.) functional analysis/
泛大洋 泛大洋 [fan4 da4 yang2] /Panthalassis (geology)/
泛大陸 泛大陆 [fan4 da4 lu4] /Pangea (geology)/
泛得林 泛得林 [fan4 de2 lin2] /ventolin, aka salbutamol, an asthma drug (Tw)/
泛指 泛指 [fan4 zhi3] /to make a general reference/to be used in a general sense/
泛民主派 泛民主派 [fan4 min2 zhu3 pai4] /pan-Democratic alliance (Hong Kong)/
泛泛之交 泛泛之交 [fan4 fan4 zhi1 jiao1] /nodding acquaintance/slight familiarity/
泛泛而談 泛泛而谈 [fan4 fan4 er2 tan2] /to speak in general terms/
泛濫 泛滥 [fan4 lan4] /to be in flood/to overflow (the banks)/to inundate/to spread unchecked/
泛濫成災 泛滥成灾 [fan4 lan4 cheng2 zai1] /lit. to flood (idiom)/fig. rampant/in plague proportions/
泛珠三角 泛珠三角 [fan4 zhu1 san1 jiao3] /Pan-Pearl River delta/The nine provinces of Southern China around Guangzhou and the Pearl River delta/South China/
泛珠江三角 泛珠江三角 [fan4 zhu1 jiang1 san1 jiao3] /the Pan-Pearl river delta (economic zone including the 5 provinces around Guangzhou and Hong Kong)/
泛白 泛白 [fan4 bai2] /to be suffused with white/to be discolored/to blanch/
泛神論 泛神论 [fan4 shen2 lun4] /pantheism, theological theory equating God with the Universe/
泛稱 泛称 [fan4 cheng1] /general term/
泛紅 泛红 [fan4 hong2] /to blush/to redden/flushed/
泛美 泛美 [Fan4 mei3] /Pan American/
泛自然神論 泛自然神论 [fan4 zi4 ran2 shen2 lun4] /pandeism, theological theory that God created the Universe and became one with it/
泛舟 泛舟 [fan4 zhou1] /to go boating/
泛讀 泛读 [fan4 du2] /extensive reading/
泛起 泛起 [fan4 qi3] /to appear/to emerge/to surface/
泛酸 泛酸 [fan4 suan1] /pantothenic acid/vitamin B5/to surge up (of acid in the stomach)/
泛音 泛音 [fan4 yin1] /overtone/a harmonic/
泜 泜 [zhi1] /a river in Hebei province/
泝 泝 [su4] /variant of 溯[su4]/
泝源 泝源 [su4 yuan2] /variant of 溯源[su4 yuan2]/
泠 泠 [Ling2] /surname Ling/
泠 泠 [ling2] /sound of water flowing/
泡 泡 [pao1] /puffed/swollen/spongy/small lake (esp. in place names)/classifier for urine or feces/
泡 泡 [pao4] /bubble/foam/blister (i.e. skin bubble)/to soak/to steep/to infuse/to dawdle/to shilly-shally/to hang about/to pick up (a girl)/to get off with (a sexual partner)/classifier for occurrences of an action/classifier for number of infusions/
泡制 泡制 [pao4 zhi4] /to brew/to infuse/to pickle/
泡吧 泡吧 [pao4 ba1] /to spend time in a bar (alcohol, Internet etc)/to go clubbing/
泡妞 泡妞 [pao4 niu1] /to pick up girls/to play around with girls/to chase after girls/
泡子 泡子 [pao1 zi5] /small lake/pond/
泡子 泡子 [pao4 zi5] /light bulb/
泡影 泡影 [pao4 ying3] /lit. froth and shadows/fig. illusion/mirage/
泡打粉 泡打粉 [pao4 da3 fen3] /baking powder/
泡桐 泡桐 [pao1 tong2] /Paulownia (genus)/
泡椒 泡椒 [pao4 jiao1] /pickled pepper/
泡水 泡水 [pao4 shui3] /to infuse/to soak in water/
泡沫 泡沫 [pao4 mo4] /foam/(soap) bubble/(economic) bubble/
泡沫塑料 泡沫塑料 [pao4 mo4 su4 liao4] /styrofoam/
泡沫經濟 泡沫经济 [pao4 mo4 jing1 ji4] /bubble economy/
泡泡 泡泡 [pao4 pao5] /bubbles/
泡泡口香糖 泡泡口香糖 [pao4 pao4 kou3 xiang1 tang2] /bubble-gum/
泡泡浴 泡泡浴 [pao4 pao4 yu4] /bubble bath/
泡泡浴露 泡泡浴露 [pao4 pao4 yu4 lu4] /bubble bath lotion/
泡泡糖 泡泡糖 [pao4 pao4 tang2] /bubble gum/
泡泡紗 泡泡纱 [pao4 pao4 sha1] /seersucker (cotton cloth with pattern of dimples)/
泡泡襪 泡泡袜 [pao4 pao5 wa4] /loose socks/baggy socks/
泡湯 泡汤 [pao4 tang1] /to dawdle/to go slow deliberately/to fizzle out/to have all one's hopes dashed/(Tw) to have a soak in a hot spring/
泡溫泉 泡温泉 [pao4 wen1 quan2] /to soak in a spa or hot spring/
泡漩 泡漩 [pao4 xuan2] /eddy/whirlpool/
泡澡 泡澡 [pao4 zao3] /to bathe/to immerse oneself in a warm bath/
泡病號 泡病号 [pao4 bing4 hao4] /to dilly-dally on the pretence of being ill/to malinger/
泡罩塔 泡罩塔 [pao4 zhao4 ta3] /distillation tower/bubble tower/plate column/
泡腳 泡脚 [pao4 jiao3] /foot bath/foot soak/
泡芙 泡芙 [pao4 fu2] /cream puff (loanword)/profiterole/
泡芙人 泡芙人 [pao4 fu2 ren2] /(coll.) skinny fat person (person who is MONW: metabolically obese normal weight)/
泡茶 泡茶 [pao4 cha2] /to make tea/
泡菜 泡菜 [pao4 cai4] /pickled cabbage/
泡蘑菇 泡蘑菇 [pao4 mo2 gu5] /to procrastinate/to shilly-shally and waste time/
泡貨 泡货 [pao1 huo4] /light but bulky goods/
泡飯 泡饭 [pao4 fan4] /to soak cooked rice in soup or water/cooked rice reheated in boiling water/
泡饃 泡馍 [pao4 mo2] /meat and bread soup (a specialty of Shaanxi cuisine)/
泡騰 泡腾 [pao4 teng2] /to bubble/to fizz/to effervesce/
泡麵 泡面 [pao4 mian4] /instant noodles/
波 波 [Bo1] /Poland/Polish/abbr. for 波蘭|波兰[Bo1 lan2]/
波 波 [bo1] /wave/ripple/storm/surge/
波什格倫 波什格伦 [Bo1 shen2 ge2 lun2] /Porsgrunn (city in Telemark, Norway)/
波來古 波来古 [Bo1 lai2 gu3] /Pleiku, Vietnam/
波光 波光 [bo1 guang1] /gleaming reflection of waves in sunlight/
波函數 波函数 [bo1 han2 shu4] /wave function (in quantum mechanics)/
波利尼西亞 波利尼西亚 [Bo1 li4 ni2 xi1 ya4] /Polynesia/
波動 波动 [bo1 dong4] /to undulate/to fluctuate/wave motion/rise and fall/
波動力學 波动力学 [bo1 dong4 li4 xue2] /wave mechanics (physics)/
波動性 波动性 [bo1 dong4 xing4] /fluctuation/
波卡 波卡 [bo1 ka3] /burqa (loanword)/
波及 波及 [bo1 ji2] /to spread to/to involve/to affect/
波哥大 波哥大 [Bo1 ge1 da4] /Bogota, capital of Colombia/
波塞冬 波塞冬 [Bo1 sai1 dong1] /Poseidon, God of the sea in Greek mythology/
波士尼亞 波士尼亚 [Bo1 shi4 ni2 ya4] /Bosnia (Tw)/
波士尼亞與赫塞哥維納 波士尼亚与赫塞哥维纳 [Bo1 shi4 ni2 ya4 yu3 He4 se4 ge1 wei2 na4] /Bosnia and Herzegovina (Tw)/
波士頓 波士顿 [Bo1 shi4 dun4] /Boston, capital of Massachusetts/
波士頓大學 波士顿大学 [Bo1 shi4 dun4 Da4 xue2] /Boston University/
波士頓紅襪 波士顿红袜 [Bo1 shi4 dun4 Hong2 wa4] /Boston Red Sox (baseball) team/
波多馬克河 波多马克河 [Bo1 duo1 ma3 ke4 He2] /see 波托馬克河|波托马克河[Bo1 tuo1 ma3 ke4 He2]/
波多黎各 波多黎各 [Bo1 duo1 Li2 ge4] /Puerto Rico, self-governing unincorporated territory of the United States/
波季 波季 [Bo1 ji4] /Poti, strategic seaport in Abkhazia, Republic of Georgia/
波密 波密 [Bo1 mi4] /Bomi county, Tibetan: Spo mes rdzong, in Nyingchi prefecture 林芝地區|林芝地区[Lin2 zhi1 di4 qu1], Tibet/
波密縣 波密县 [Bo1 mi4 xian4] /Bomi county, Tibetan: Spo mes rdzong, in Nyingchi prefecture 林芝地區|林芝地区[Lin2 zhi1 di4 qu1], Tibet/
波導 波导 [bo1 dao3] /waveguide (electronics)/
波峰 波峰 [bo1 feng1] /wave crest/
波希米亞 波希米亚 [Bo1 xi1 mi3 ya4] /Bohemia, historical country of central Europe/
波帶片 波带片 [bo1 dai4 pian1] /zone plate/
波幅 波幅 [bo1 fu2] /amplitude/
波弗特海 波弗特海 [Bo1 fu2 te4 Hai3] /Beaufort Sea (off Alaska, Yukon and Northwest Territory)/
波形 波形 [bo1 xing2] /wave form/
波德 波德 [Bo1 de2] /Johann Elert Bode (1747-1826), German astronomer/
波德戈里察 波德戈里察 [Bo1 de2 ge1 li3 cha2] /Podgorica, capital of Montenegro/
波德申 波德申 [Bo1 de2 shen1] /Port Dickson (holiday destination in Malaysia)/
波德里查 波德里查 [Bo1 de2 li3 cha2] /Podgorica, capital of Montenegro (Tw)/
波恩 波恩 [Bo1 en1] /Bonn, a small town on the Rhine, Cold War capital of West Germany 1949-1990/
波恩大學 波恩大学 [Bo1 en1 Da4 xue2] /University of Bonn/
波托馬克河 波托马克河 [Bo1 tuo1 ma3 ke4 He2] /Potomac River/
波折 波折 [bo1 zhe2] /twists and turns/
波拉波拉島 波拉波拉岛 [Bo1 la1 Bo1 la1 Dao3] /Bora Bora, island of the Society Islands group in French Polynesia/
波拿巴 波拿巴 [Bo1 na2 ba1] /Bonaparte (name)/Napoleon Bonaparte (1769-1821), Emperor of France 1804-1815/
波推 波推 [bo1 tui1] /see 胸推[xiong1 tui1]/
波提乏 波提乏 [Bo1 ti2 fa2] /Potiphar, the captain of the pharaoh's guard (in the account of Joseph in the Book of Genesis)/
波數 波数 [bo1 shu4] /wave number (reciprocal of frequency)/
波斑鴇 波斑鸨 [bo1 ban1 bao3] /(bird species of China) MacQueen's bustard (Chlamydotis macqueenii)/
波斯 波斯 [Bo1 si1] /Persia/
波斯尼亞 波斯尼亚 [Bo1 si1 ni2 ya4] /Bosnia/
波斯尼亞和黑塞哥維那 波斯尼亚和黑塞哥维那 [Bo1 si1 ni2 ya4 he2 Hei1 sai4 ge1 wei2 na4] /Bosnia and Herzegovina/
波斯尼亞和黑塞哥維那共和國 波斯尼亚和黑塞哥维那共和国 [Bo1 si1 ni2 ya4 he2 Hei1 sai4 ge1 wei2 na4 Gong4 he2 guo2] /Republic of Bosnia and Herzegovina (1992-1995), predecessor of Bosnia and Herzegovina 波斯尼亞和黑塞哥維那|波斯尼亚和黑塞哥维那[Bo1 si1 ni2 ya4 he2 Hei1 sai4 ge1 wei2 na4]/
波斯尼亞語 波斯尼亚语 [Bo1 si1 ni2 ya4 yu3] /Bosnian (language)/
波斯教 波斯教 [Bo1 si1 jiao4] /Persian religion/Zoroastrianism or Manicheanism/
波斯普魯斯 波斯普鲁斯 [Bo1 si1 pu3 lu3 si1] /Bosphorus/
波斯普魯斯海峽 波斯普鲁斯海峡 [Bo1 si1 pu3 lu3 si1 Hai3 xia2] /the Bosphorus (strait)/
波斯灣 波斯湾 [Bo1 si1 Wan1] /Persian Gulf/
波斯語 波斯语 [Bo1 si1 yu3] /Persian (language)/Farsi/
波斯貓 波斯猫 [Bo1 si1 mao1] /Persian (cat)/
波方程 波方程 [bo1 fang1 cheng2] /wave equation (math. physics)/
波旁 波旁 [Bo1 pang2] /Bourbon/
波昂 波昂 [Bo1 ang2] /Bonn, city in Germany (Tw)/
波普藝術 波普艺术 [bo1 pu3 yi4 shu4] /pop art (loanword)/
波札那 波札那 [Bo1 zha2 na4] /Botswana (Tw)/
波束 波束 [bo1 shu4] /beam/
波森莓 波森莓 [bo1 sen1 mei2] /boysenberry (hybrid of raspberry and blackberry)/
波段 波段 [bo1 duan4] /wave band/
波比 波比 [bo1 bi3] /burpee (loanword)/
波比跳 波比跳 [bo1 bi3 tiao4] /burpee (loanword)/
波比運動 波比运动 [bo1 bi3 yun4 dong4] /burpee (loanword)/
波江座 波江座 [Bo1 jiang1 zuo4] /Eridanus (constellation)/
波河 波河 [Bo1 He2] /Po River, longest river in Italy/
波波頭 波波头 [bo1 bo1 tou2] /bob (hairstyle)/
波洛涅斯 波洛涅斯 [Bo1 luo4 nie4 si1] /Polonius (name)/Shakespearean character, father of Ophelia, accidentally killed by Hamlet/
波浪 波浪 [bo1 lang4] /wave/
波浪號 波浪号 [bo1 lang4 hao4] /tilde ( ~ )/
波濤 波涛 [bo1 tao1] /great waves/billows/
波濤洶涌 波涛汹涌 [bo1 tao1 xiong1 yong3] /waves surging forth/roaring sea/
波濤磷磷 波涛磷磷 [bo1 tao1 lin2 lin2] /variant of 波濤粼粼|波涛粼粼[bo1 tao1 lin2 lin2]/
波濤粼粼 波涛粼粼 [bo1 tao1 lin2 lin2] /crystalline waves (idiom)/
波瀾 波澜 [bo1 lan2] /billows/great waves (fig. of a story with great momentum)/
波瀾壯闊 波澜壮阔 [bo1 lan2 zhuang4 kuo4] /surging forward with great momentum/unfolding on a magnificent scale/
波瀾老成 波澜老成 [bo1 lan2 lao3 cheng2] /splendid and powerful (of story)/majestic/awesome/
波瀾起伏 波澜起伏 [bo1 lan2 qi3 fu2] /one climax follows another (of thrilling story)/
波爾卡 波尔卡 [bo1 er3 ka3] /polka (dance) (loanword)/
波爾多 波尔多 [Bo1 er3 duo1] /Bordeaux/
波爾多液 波尔多液 [Bo1 er3 duo1 ye4] /Bordeaux mixture/
波爾布特 波尔布特 [Bo1 er3 Bu4 te4] /Pol Pot (1925-1998), Cambodian communist leader/
波特 波特 [Bo1 te4] /Potter or Porter (surname)/
波特 波特 [bo1 te4] /(loanword) baud (computing)/porter (beer)/
波特率 波特率 [bo1 te4 lu:4] /baud/
波特蘭市 波特兰市 [Bo1 te4 lan2 shi4] /Portland (city)/
波特酒 波特酒 [Bo1 te4 jiu3] /Port wine/
波狀 波状 [bo1 zhuang4] /wave-shaped/
波狀熱 波状热 [bo1 zhuang4 re4] /undulant fever/brucellosis/
波狀雲 波状云 [bo1 zhuang4 yun2] /undulatus/
波粒二象性 波粒二象性 [bo1 li4 er4 xiang4 xing4] /wave-particle duality in quantum mechanics/
波紋 波纹 [bo1 wen2] /ripple/corrugation/
波羅 波罗 [Bo1 luo2] /Polo (car made by Volkswagen)/surname Polo/
波羅的 波罗的 [Bo1 luo2 di4] /Baltic/
波羅的海 波罗的海 [Bo1 luo2 di4 Hai3] /Baltic Sea/
波羅蜜 波罗蜜 [bo1 luo2 mi4] /jackfruit/breadfruit/Artocarpus heterophyllus/
波美度 波美度 [Bo1 mei3 du4] /Baume degrees/
波美拉尼亞 波美拉尼亚 [Bo1 mei3 la1 ni2 ya4] /Pomerania, a historical region on the south shore of the Baltic Sea/
波美比重計 波美比重计 [Bo1 mei3 bi3 zhong4 ji4] /Baume hydrometer/
波義耳 波义耳 [Bo1 yi4 er3] /Boyle (name)/Robert Boyle (1627-91), British and Irish scientist and pioneer chemist/
波茨坦 波茨坦 [Bo1 ci2 tan3] /Potsdam, near Berlin, Germany/
波茨坦公告 波茨坦公告 [Bo1 ci2 tan3 Gong1 gao4] /Potsdam Declaration/
波茨坦會議 波茨坦会议 [Bo1 ci2 tan3 hui4 yi4] /Potsdam conference, July-August 1945, between Truman, Stalin and British prime ministers Churchill and Attlee/
波茲南 波兹南 [Bo1 zi1 nan2] /Poznan (city in Poland)/
波茲坦 波兹坦 [Bo1 zi1 tan3] /Potsdam, Germany/
波茲曼 波兹曼 [Bo1 zi1 man4] /Ludwig Boltzmann (1844-1906), Austrian physicist and philosopher/
波萊羅 波莱罗 [bo1 lai2 luo2] /bolero (dance) (loanword)/
波蕩 波荡 [bo1 dang4] /heave/surge/
波蘭 波兰 [Bo1 lan2] /Poland/
波蘭斯基 波兰斯基 [Bo1 lan2 si1 ji1] /Polanski (name)/
波蘭語 波兰语 [Bo1 lan2 yu3] /Polish (language)/
波西米亞 波西米亚 [Bo1 xi1 mi3 ya4] /Bohemia, historical country of central Europe/
波西米亞 波西米亚 [bo1 xi1 mi3 ya4] /bohemian (i.e. artistic and unconventional)/
波語 波语 [Bo1 yu3] /Polish language/
波譜 波谱 [bo1 pu3] /spectrum/
波谷 波谷 [bo1 gu3] /trough/
波赫 波赫 [Bo1 He4] /(Tw) abbr. for 波士尼亞與赫塞哥維納|波士尼亚与赫塞哥维纳[Bo1 shi4 ni2 ya4 yu3 He4 se4 ge1 wei2 na4] Bosnia and Herzegovina/
波速 波速 [bo1 su4] /wave velocity/
波長 波长 [bo1 chang2] /wavelength/
波阿斯 波阿斯 [Bo1 a1 si1] /Boaz (son of Salmon and Rahab)/
波阿次 波阿次 [Bo1 a1 ci4] /Boaz (name)/
波陽 波阳 [Bo1 yang2] /Boyang county, former name of Poyang county 鄱陽縣|鄱阳县[Po2 yang2 xian4] in Shangrao 上饒|上饶[Shang4 rao2], Jiangxi/
波陽縣 波阳县 [Bo1 yang2 xian4] /Boyang county, former name of Poyang county 鄱陽縣|鄱阳县[Po2 yang2 xian4] in Shangrao 上饒|上饶[Shang4 rao2], Jiangxi/
波隆那 波隆那 [Bo1 long1 na4] /Bologna, city in Northern Italy/
波霎 波霎 [bo1 sha4] /pulsar (astronomy)/
波霸 波霸 [bo1 ba4] /(slang) (loanword) big boobs/big-breasted/(coll.) tapioca balls, in 波霸奶茶[bo1 ba4 nai3 cha2]/
波霸奶茶 波霸奶茶 [bo1 ba4 nai3 cha2] /bubble milk tea (Tw)/Boba milk tea/tapioca milk tea/see also 珍珠奶茶[zhen1 zhu1 nai3 cha2]/
波面 波面 [bo1 mian4] /wave front/
波音 波音 [Bo1 yin1] /Boeing (aerospace company)/
波音 波音 [bo1 yin1] /mordent (music)/
波鴻 波鸿 [Bo1 hong2] /Bochum (city in Germany)/
波麗士 波丽士 [bo1 li4 shi4] /police (loanword) (Tw)/
波黑 波黑 [Bo1 Hei1] /abbr. for 波斯尼亞和黑塞哥維那|波斯尼亚和黑塞哥维那[Bo1 si1 ni2 ya4 he2 Hei1 sai4 ge1 wei2 na4] Bosnia and Herzegovina/
泣 泣 [qi4] /to sob/
泣諫 泣谏 [qi4 jian4] /to counsel a superior in tears indicating absolute sincerity/
泥 泥 [ni2] /mud/clay/paste/pulp/
泥 泥 [ni4] /restrained/
泥人 泥人 [ni2 ren2] /clay figurine/
泥刀 泥刀 [ni2 dao1] /trowel/
泥古 泥古 [ni4 gu3] /stick-in-the-mud/to stick to old ways/stubbornly conservative/
泥古不化 泥古不化 [ni4 gu3 bu4 hua4] /conservative and unable to adapt (idiom)/
泥土 泥土 [ni2 tu3] /earth/soil/mud/clay/
泥坑 泥坑 [ni2 keng1] /mud pit/mire/morass/
泥垢 泥垢 [ni2 gou4] /dirt/grime/
泥塑 泥塑 [ni2 su4] /clay modeling/clay figurine or statue/
泥塗軒冕 泥涂轩冕 [ni2 tu2 xuan1 mian3] /to despise titles and high offices/
泥子 泥子 [ni4 zi5] /putty (used by plumbers and glaziers)/
泥孩 泥孩 [ni2 hai2] /clay doll/
泥守 泥守 [ni4 shou3] /stubborn and conservative/
泥封 泥封 [ni2 feng1] /to seal jars etc with mud, clay or lute/lute/luting/
泥岩 泥岩 [ni2 yan2] /mudstone/shale/
泥工 泥工 [ni2 gong1] /mason/masonry work/
泥巴 泥巴 [ni2 ba1] /mud/
泥敷劑 泥敷剂 [ni2 fu1 ji4] /poultice/
泥水 泥水 [ni2 shui3] /muddy water/mud/masonry (craft)/
泥水匠 泥水匠 [ni2 shui3 jiang4] /mason/
泥沙 泥沙 [ni2 sha1] /silt/
泥沙俱下 泥沙俱下 [ni2 sha1 ju4 xia4] /mud and sand flow together (idiom)/good and bad mingle/
泥沼 泥沼 [ni2 zhao3] /swamp/
泥淖 泥淖 [ni2 nao4] /mud/muddy swamp/sump/fig. a sticky predicament/
泥漿 泥浆 [ni2 jiang1] /slurry/mud/
泥潭 泥潭 [ni2 tan2] /quagmire/
泥濘 泥泞 [ni2 ning4] /muddy/mud/
泥灰 泥灰 [ni2 hui1] /lime plaster (construction)/
泥炭 泥炭 [ni2 tan4] /peat/
泥炭蘚 泥炭藓 [ni2 tan4 xian3] /matted sphagnum moss (Sphagnum palustre)/
泥煤 泥煤 [ni2 mei2] /peat/
泥牛入海 泥牛入海 [ni2 niu2 ru4 hai3] /lit. a clay ox enters the sea (idiom); fig. to disappear with no hope of returning/
泥瓦匠 泥瓦匠 [ni2 wa3 jiang4] /bricklayer/tiler/mason/
泥盆紀 泥盆纪 [Ni2 pen2 ji4] /Devonian (geological period 417-354m years ago)/
泥石流 泥石流 [ni2 shi2 liu2] /landslide/torrent of mud and stones/mudslide/
泥胎 泥胎 [ni2 tai1] /clay idol/
泥腿 泥腿 [ni2 tui3] /peasant/yokel/
泥腿子 泥腿子 [ni2 tui3 zi5] /peasant/yokel/
泥菩薩 泥菩萨 [ni2 pu2 sa4] /clay Bodhisattva/
泥菩薩過江，自身難保 泥菩萨过江，自身难保 [ni2 pu2 sa4 guo4 jiang1 , zi4 shen1 nan2 bao3] /like a clay Bodhisattva fording a river, can't guarantee his own safety/unable to save oneself, let alone others/
泥質 泥质 [ni2 zhi4] /muddy/
泥質岩 泥质岩 [ni2 zhi4 yan2] /mudstone (geology)/
泥質頁岩 泥质页岩 [ni2 zhi4 ye4 yan2] /mudstone/
泥醉 泥醉 [ni2 zui4] /blind drunk/drunk as drunk can be/
泥金 泥金 [ni2 jin1] /to gild/gilt/
泥鏟 泥铲 [ni2 chan3] /trowel/
泥鰍 泥鳅 [ni2 qiu5] /loach/mud fish/CL:條|条[tiao2]/
注 注 [zhu4] /to inject/to pour into/to concentrate/to pay attention/stake (gambling)/classifier for sums of money/variant of 註|注[zhu4]/
注入 注入 [zhu4 ru4] /to pour into/to empty into/
注冊人 注册人 [zhu4 ce4 ren2] /registrant/
注冊表 注册表 [zhu4 ce4 biao3] /Windows registry/
注塑 注塑 [zhu4 su4] /injection molding/
注射 注射 [zhu4 she4] /injection/to inject/
注射劑 注射剂 [zhu4 she4 ji4] /injection/shot/
注射器 注射器 [zhu4 she4 qi4] /syringe/
注射針 注射针 [zhu4 she4 zhen1] /needle/hypodermic needle/
注射針頭 注射针头 [zhu4 she4 zhen1 tou2] /see 注射針|注射针[zhu4 she4 zhen1]/
注念 注念 [zhu4 nian4] /(literary) to ponder/
注意 注意 [zhu4 yi4] /to take note of/to pay attention to/
注意力 注意力 [zhu4 yi4 li4] /attention/
注意力不足過動症 注意力不足过动症 [zhu4 yi4 li4 bu4 zu2 guo4 dong4 zheng4] /attention deficit hyperactivity disorder (ADHD)/
注意力缺失症 注意力缺失症 [zhu4 yi4 li4 que1 shi1 zheng4] /attention deficit hyperactivity disorder (ADHD)/
注意力缺陷多動症 注意力缺陷多动症 [zhu4 yi4 li4 que1 xian4 duo1 dong4 zheng4] /attention deficit hyperactivity disorder (ADHD)/
注意力缺陷過動症 注意力缺陷过动症 [zhu4 yi4 li4 que1 xian4 guo4 dong4 zheng4] /attention deficit hyperactivity disorder (ADHD)/
注明 注明 [zhu4 ming2] /to clearly indicate/
注水 注水 [zhu4 shui3] /to pour water into/to inject water into/
注目 注目 [zhu4 mu4] /attention/to stare at/to fix attention on sth/
注視 注视 [zhu4 shi4] /to watch attentively/to gaze at/
注資 注资 [zhu4 zi1] /to inject funds/to put money into (the market)/
注釋 注释 [zhu4 shi4] /marginal notes/annotation/to annotate/to add comments to text/
注重 注重 [zhu4 zhong4] /to pay attention to/to emphasize/
注音 注音 [zhu4 yin1] /to indicate the pronunciation of Chinese characters using Pinyin or Bopomofo etc/phonetic notation/(specifically) Bopomofo (abbr. for 注音符號|注音符号[zhu4 yin1 fu2 hao4])/
注音一式 注音一式 [zhu4 yin1 yi1 shi4] /Mandarin Phonetic Symbols 1/Bopomofo/abbr. for 國語注音符號第一式|国语注音符号第一式[Guo2 yu3 zhu4 yin1 fu2 hao4 di4 yi1 shi4]/
注音字母 注音字母 [zhu4 yin1 zi4 mu3] /see 注音符號|注音符号[zhu4 yin1 fu2 hao4]/
注音符號 注音符号 [zhu4 yin1 fu2 hao4] /Mandarin phonetic symbols (MPS), phonetic alphabet for Chinese used esp. in Taiwan, also known colloquially as Bopomofo (after the first four letters of the alphabet:ㄅㄆㄇㄈ)/
泩 泩 [sheng1] /rising of water/
泫 泫 [xuan4] /weep/
泭 泭 [fu1] /a raft/
泮 泮 [pan4] /(literary) to melt/to dissolve/
泯 泯 [min3] /to vanish/to die out/to obliterate/
泯沒 泯没 [min3 mo4] /to sink into oblivion/to be lost to memory/to vanish/
泯滅 泯灭 [min3 mie4] /to obliterate/to die out/to disappear/
泰 泰 [Tai4] /Mt Tai 泰山[Tai4 Shan1] in Shandong/abbr. for Thailand/
泰 泰 [tai4] /safe/peaceful/most/grand/
泰來 泰来 [Tai4 lai2] /Tailai county in Qiqihar 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
泰來縣 泰来县 [Tai4 lai2 xian4] /Tailai county in Qiqihar 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
泰加林 泰加林 [tai4 jia1 lin2] /taiga (loanword)/
泰勒 泰勒 [Tai4 le4] /Taylor (name)/
泰北 泰北 [Tai4 bei3] /northern Thailand/
泰半 泰半 [tai4 ban4] /more than half/a majority/most/mostly/
泰和 泰和 [Tai4 he2] /see 泰和縣|泰和县[Tai4 he2 xian4]/
泰和 泰和 [tai4 he2] /calm and peaceful/
泰和縣 泰和县 [Tai4 he2 xian4] /Taihe county, Jiangxi/
泰國 泰国 [Tai4 guo2] /Thailand/Thai/
泰坦 泰坦 [Tai4 tan3] /Titan (race of deities in Greek mythology, moon of Saturn etc)/
泰坦尼克號 泰坦尼克号 [Tai4 tan3 ni2 ke4 Hao4] /RMS Titanic, British passenger liner that sank in 1912/
泰坦巨龍 泰坦巨龙 [tai4 tan3 ju4 long2] /titanosaur/
泰姬瑪哈陵 泰姬玛哈陵 [Tai4 ji1 Ma3 ha1 Ling2] /Taj Mahal/abbr. to 泰姬陵[Tai4 ji1 ling2]/
泰姬陵 泰姬陵 [Tai4 ji1 ling2] /Taj Mahal (mausoleum in India)/
泰安 泰安 [Tai4 an1] /Tai'an city prefecture level city in Shandong/Tai'an township in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
泰安地區 泰安地区 [Tai4 an1 di4 qu1] /Tai'an prefecture in Shandong/
泰安市 泰安市 [Tai4 an1 shi4] /Tai'an prefecture level city in Shandong/
泰安縣 泰安县 [Tai4 an1 xian4] /Tai'an county in Shandong/
泰安鄉 泰安乡 [Tai4 an1 xiang1] /Taian township in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
泰寧 泰宁 [Tai4 ning2] /Taining county in Sanming 三明[San1 ming2], Fujian/
泰寧縣 泰宁县 [Tai4 ning2 xian4] /Taining county in Sanming 三明[San1 ming2], Fujian/
泰山 泰山 [Tai4 Shan1] /Mt Tai in Shandong, eastern mountain of the Five Sacred Mountains 五嶽|五岳[Wu3 yue4]/
泰山 泰山 [Tai4 shan1] /Tarzan (fictional character reared by apes in the jungle)/Taishan township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
泰山北斗 泰山北斗 [Tai4 Shan1 Bei3 dou3] /lit. Mount Tai and the North Star (idiom)/fig. an outstanding figure in one's field/
泰山區 泰山区 [Tai4 shan1 qu1] /Taishan district of Tai'an city 泰安市[Tai4 an1 shi4], Shandong/
泰山鄉 泰山乡 [Tai4 shan1 xiang1] /Taishan township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
泰山鴻毛 泰山鸿毛 [Tai4 shan1 hong2 mao2] /as weighty as Mt Tai, as light as a feather (refers to death)/
泰州 泰州 [Tai4 zhou1] /Taizhou prefecture level city in Jiangsu/
泰州市 泰州市 [Tai4 zhou1 shi4] /Taizhou prefecture level city in Jiangsu/
泰式 泰式 [Tai4 shi4] /Thai-style (of food, massage etc)/
泰戈爾 泰戈尔 [Tai4 ge1 er3] /Rabindranath Tagore (1861-1941), Indian poet and writer/
泰拳 泰拳 [Tai4 quan2] /Muay Thai - "Thai fist" - Martial Art/
泰文 泰文 [Tai4 wen2] /Thai (language)/
泰斗 泰斗 [tai4 dou3] /(abbr. for 泰山北斗[Tai4 Shan1 Bei3 dou3]) distinguished figure/doyen/revered authority/
泰晤士 泰晤士 [Tai4 wu4 shi4] /the Times (newspaper)/River Thames, through London/
泰晤士報 泰晤士报 [Tai4 wu4 shi4 Bao4] /Times (newspaper)/
泰晤士河 泰晤士河 [Tai4 wu4 shi4 He2] /River Thames/
泰東 泰东 [Tai4 dong1] /the Far East/East Asia/
泰格·伍茲 泰格·伍兹 [Tai4 ge2 · Wu3 zi1] /Eldrick "Tiger" Woods (1975-), American golfer/
泰格爾 泰格尔 [Tai4 ge2 er3] /Tegel (name)/Tiger (name)/
泰武 泰武 [Tai4 wu3] /Taiwu township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
泰武鄉 泰武乡 [Tai4 wu3 xiang1] /Taiwu township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
泰水 泰水 [tai4 shui3] /(literary) mother-in-law/wife's mother/
泰然 泰然 [tai4 ran2] /calm/self-composed/
泰然自若 泰然自若 [tai4 ran2 zi4 ruo4] /cool and collected (idiom); showing no sign of nerves/perfectly composed/
泰然處之 泰然处之 [tai4 ran2 chu3 zhi1] /to handle the situation calmly (idiom)/unruffled/to treat the situation lightly/
泰爾 泰尔 [Tai4 er3] /Tyre (city in Lebanon)/
泰特斯·安德洛尼克斯 泰特斯·安德洛尼克斯 [Tai4 te4 si1 · An1 de2 luo4 ni2 ke4 si1] /Titus Andronicus, 1593 tragedy by William Shakespeare 莎士比亞|莎士比亚/
泰瑟 泰瑟 [Tai4 se4] /Taser (electroshock weapon)/
泰瑟槍 泰瑟枪 [Tai4 se4 qiang1] /Taser (electroshock weapon)/
泰瑟爾島 泰瑟尔岛 [Tai4 se4 er3 Dao3] /Texel island, Netherlands/
泰盧固語 泰卢固语 [Tai4 lu2 gu4 yu3] /Telugu or Telegu, the official language of Andhra Pradesh, India/
泰米爾 泰米尔 [Tai4 mi3 er3] /Tamil/
泰米爾伊拉姆猛虎解放組織 泰米尔伊拉姆猛虎解放组织 [Tai4 mi3 er3 Yi1 la1 mu3 Meng3 hu3 Jie3 fang4 Zu3 zhi1] /Liberation Tigers of Tamil Eelam/
泰米爾猛虎組織 泰米尔猛虎组织 [Tai4 mi3 er3 Meng3 hu3 Zu3 zhi1] /Tamil Tigers/
泰米爾納德 泰米尔纳德 [Tai4 mi3 er3 Na4 de2] /Tamil Nadu, southeast Indian state, capital Chennai 欽奈|钦奈[Qin1 nai4]/formerly Madras state 馬德拉斯邦|马德拉斯邦[Ma3 de2 la1 si1 bang1]/
泰米爾納德邦 泰米尔纳德邦 [Tai4 mi3 er3 Na4 de2 bang1] /Tamil Nadu, southeast Indian state, capital Chennai 欽奈|钦奈[Qin1 nai4]/formerly Madras state 馬德拉斯邦|马德拉斯邦[Ma3 de2 la1 si1 bang1]/
泰米爾語 泰米尔语 [Tai4 mi3 er3 yu3] /Tamil language/
泰縣 泰县 [Tai4 xian4] /Tai county in Jiangsu/
泰羅 泰罗 [Tai4 luo2] /Tylo (name)/Hollywood actress Hunter Tylo/
泰興 泰兴 [Tai4 xing1] /Taixing county level city in Taizhou 泰州[Tai4 zhou1], Jiangsu/
泰興市 泰兴市 [Tai4 xing1 shi4] /Taixing county level city in Taizhou 泰州[Tai4 zhou1], Jiangsu/
泰華 泰华 [Tai4 Hua4] /Mt Tai 泰山 and Mt Hua 華山|华山/another name for Mt Hua/
泰西 泰西 [Tai4 xi1] /"the Far West"/old term for Europe and America/
泰西大儒 泰西大儒 [Tai4 xi1 da4 ru2] /Great European Scholar (honorific title of Matteo Ricci)/
泰語 泰语 [Tai4 yu3] /Thai (language)/
泰象啤 泰象啤 [tai4 xiang4 pi2] /Chang Beer/
泰迪熊 泰迪熊 [tai4 di2 xiong2] /teddy bear (loanword)/
泰達 泰达 [Tai4 da2] /TEDA (Tianjin Economic Development Area)/
泰銖 泰铢 [Tai4 zhu1] /Thai baht/
泰雅族 泰雅族 [Tai4 ya3 zu2] /Atayal or Tayal, one of the indigenous ethnic groups of Taiwan/
泰順 泰顺 [Tai4 shun4] /Taishun county in Wenzhou 溫州|温州[Wen1 zhou1], Zhejiang/
泰順縣 泰顺县 [Tai4 shun4 xian4] /Taishun county in Wenzhou 溫州|温州[Wen1 zhou1], Zhejiang/
泱 泱 [yang1] /agitated (wind, cloud)/boundless/
泱泱 泱泱 [yang1 yang1] /grand/magnificent/vast/
泲 泲 [ji3] /clear wine/name of a river/
泳 泳 [yong3] /swimming/to swim/
泳兒 泳儿 [Yong3 Er2] /Vincy Chan, Hong Kong female singer/
泳帽 泳帽 [yong3 mao4] /swimming cap/
泳池 泳池 [yong3 chi2] /swimming pond/
泳衣 泳衣 [yong3 yi1] /swimsuit/bathing suit/
泳裝 泳装 [yong3 zhuang1] /swimsuit/
泳褲 泳裤 [yong3 ku4] /swim trunks/
泳鏡 泳镜 [yong3 jing4] /swimming goggles/
泵 泵 [beng4] /pump (loanword)/
泵柄 泵柄 [beng4 bing3] /pump handle/
泵浦 泵浦 [beng4 pu3] /pump (loanword)/
泵燈 泵灯 [beng4 deng1] /lamp/turn signal/
泵站 泵站 [beng4 zhan4] /pumping station/
洄 洄 [hui2] /eddying/whirling (of water)/to go against the current/
洄游 洄游 [hui2 you2] /(of fish) to migrate/
洇 洇 [yan1] /variant of 湮[yan1]/
洇 洇 [yin1] /to soak/to blotch/to splotch/
洇濕 洇湿 [yin1 shi1] /to soak/
洊 洊 [jian4] /flowing water/successive/
洋 洋 [yang2] /ocean/vast/foreign/silver dollar or coin/
洋中脊 洋中脊 [yang2 zhong1 ji3] /mid-ocean ridge (geology)/
洋人 洋人 [yang2 ren2] /foreigner/Westerner/
洋務 洋务 [yang2 wu4] /foreign affairs (in Qing times)/foreign learning/
洋務學堂 洋务学堂 [yang2 wu4 xue2 tang2] /college of Western learning in late Qing/
洋務派 洋务派 [yang2 wu4 pai4] /the foreign learning or Westernizing faction in the late Qing/
洋務運動 洋务运动 [Yang2 wu4 Yun4 dong4] /Self-Strengthening Movement (period of reforms in China c 1861-1894), also named 自強運動|自强运动/
洋化 洋化 [yang2 hua4] /to Westernize/
洋味 洋味 [yang2 wei4] /Western taste/Western style/
洋員 洋员 [yang2 yuan2] /Westerner employed in Qing China (as professor or military advisor etc)/
洋垃圾 洋垃圾 [yang2 la1 ji1] /trash or used goods from Western countries/the dregs of society of Western countries/Taiwan pr. [yang2 le4 se4]/
洋基 洋基 [Yang2 ji1] /see 洋基隊|洋基队[Yang2 ji1 dui4]/New York Yankees (US baseball team)/
洋基隊 洋基队 [Yang2 ji1 dui4] /New York Yankees (US baseball team)/
洋場惡少 洋场恶少 [yang2 chang3 e4 shao4] /city infested with foreign adventurers (esp. of Shanghai in pre-Liberation China) (idiom)/
洋妞 洋妞 [yang2 niu1] /young foreign girl/
洋娃娃 洋娃娃 [yang2 wa2 wa5] /doll (of Western appearance)/
洋學 洋学 [Yang2 xue2] /Western learning/
洋學堂 洋学堂 [yang2 xue2 tang2] /school after the Western model, teaching subjects such as foreign languages, math, physics, chemistry etc (old)/
洋將 洋将 [yang2 jiang4] /(Tw) (sports) foreign player/import/
洋山深水港 洋山深水港 [Yang2 shan1 Shen1 shui3 gang3] /Yangshan Deep-Water Port (near Shanghai)/
洋山港 洋山港 [Yang2 shan1 Gang3] /see 洋山深水港[Yang2 shan1 Shen1 shui3 gang3]/
洋布 洋布 [yang2 bu4] /machine-woven cloth (old)/
洋底 洋底 [yang2 di3] /ocean floor/bottom of the ocean/
洋底地殼 洋底地壳 [yang2 di3 di4 qiao4] /oceanic crust (geology)/
洋教 洋教 [yang2 jiao4] /foreign religion (esp. Western Christianity in Qing China)/
洋文 洋文 [yang2 wen2] /foreign language (esp. Western) (old)/
洋服 洋服 [yang2 fu2] /Western-style clothes/
洋槍 洋枪 [yang2 qiang1] /western style guns (in former times)/
洋槐 洋槐 [yang2 huai2] /black locust tree (Robinia pseudoacacia)/
洋槐樹 洋槐树 [yang2 huai2 shu4] /black locust tree (Robinia pseudoacacia)/
洋殼 洋壳 [yang2 qiao4] /oceanic crust (geology)/
洋氣 洋气 [yang2 qi4] /Western style/foreign flavor/trendy/fashionable/
洋油 洋油 [yang2 you2] /imported oil/kerosene/
洋洋 洋洋 [yang2 yang2] /vast/impressive/self-satisfied/immensely pleased with oneself/
洋洋大篇 洋洋大篇 [yang2 yang2 da4 pian1] /lit. an ocean of writing/an impressive literary work (idiom)/
洋洋得意 洋洋得意 [yang2 yang2 de2 yi4] /immensely pleased with oneself (idiom)/proud/complacent/
洋洋灑灑 洋洋洒洒 [yang2 yang2 sa3 sa3] /voluminous/flowing (of speeches, articles etc) (idiom)/
洋洋自得 洋洋自得 [yang2 yang2 zi4 de2] /immensely pleased with oneself (idiom)/proud/complacent/
洋流 洋流 [yang2 liu2] /ocean current/
洋浦 洋浦 [Yang2 pu3] /see 洋浦經濟開發區|洋浦经济开发区[Yang2 pu3 jing1 ji4 kai1 fa1 qu1]/
洋浦經濟開發區 洋浦经济开发区 [Yang2 pu3 jing1 ji4 kai1 fa1 qu1] /Yangpu Economic Development Zone, Hainan/
洋涇浜英語 洋泾浜英语 [Yang2 jing1 bang1 Ying1 yu3] /pidgin English/
洋溢 洋溢 [yang2 yi4] /brimming with/steeped in/
洋漂族 洋漂族 [yang2 piao1 zu2] /lit. ocean drifting people/job-hopping foreigner/
洋火 洋火 [yang2 huo3] /(coll.) matches (old)/
洋灰 洋灰 [yang2 hui1] /cement/
洋燕 洋燕 [yang2 yan4] /(bird species of China) Pacific swallow (Hirundo tahitica)/
洋片 洋片 [yang2 pian4] /children's game played with illustrated cards/pogs/menko (Japan)/
洋琴 洋琴 [yang2 qin2] /variant of 揚琴|扬琴[yang2 qin2]/
洋琵琶 洋琵琶 [yang2 pi2 pa2] /mandolin/
洋甘菊 洋甘菊 [yang2 gan1 ju2] /Matricaria recutita/chamomile/
洋畫兒 洋画儿 [yang2 hua4 r5] /children's game played with illustrated cards/pogs/menko (Japan)/
洋白菜 洋白菜 [yang2 bai2 cai4] /cabbage (round cabbage most commonly found in Western countries)/
洋相 洋相 [yang2 xiang4] /social gaffe or blunder/faux pas/see 出洋相[chu1 yang2 xiang4]/
洋粉 洋粉 [yang2 fen3] /agar/
洋紅 洋红 [yang2 hong2] /carmine/magenta/
洋紫荊 洋紫荆 [yang2 zi3 jing1] /Hong Kong orchid (Bauhinia blakeana)/
洋紫蘇 洋紫苏 [yang2 zi3 su1] /sage (herb)/
洋縣 洋县 [Yang2 Xian4] /Yang County in Hanzhong 漢中|汉中[Han4 zhong1], Shaanxi/
洋罪 洋罪 [yang2 zui4] /terrible pain/torture/(coll.) pain suffered at the hand of foreigners/
洋脊 洋脊 [yang2 ji3] /mid-ocean ridge/
洋腔洋調 洋腔洋调 [yang2 qiang1 yang2 diao4] /to speak with a foreign accent or using words from a foreign language (usually derogatory) (idiom)/
洋芋 洋芋 [yang2 yu4] /(dialect) potato/
洋芫荽 洋芫荽 [yang2 yan2 sui5] /parsley/
洋菜 洋菜 [yang2 cai4] /agar/
洋蒲桃 洋蒲桃 [yang2 pu2 tao2] /love apple/wax apple/Syzygium samarangense (botany)/
洋蔥 洋葱 [yang2 cong1] /onion (Allium cepa)/bulb onion/
洋蔥圈 洋葱圈 [yang2 cong1 quan1] /onion ring/
洋薊 洋蓟 [yang2 ji4] /artichoke/
洋薑 洋姜 [yang2 jiang1] /Jerusalem artichoke/
洋蘇 洋苏 [yang2 su1] /sage (herb)/
洋行 洋行 [yang2 hang2] /foreign firm (old)/
洋裝 洋装 [yang2 zhuang1] /Western-style dress/
洋話 洋话 [yang2 hua4] /foreign language (esp. Western)/
洋貨 洋货 [yang2 huo4] /Western goods/imported goods (in former times)/
洋車 洋车 [yang2 che1] /rickshaw/
洋錢 洋钱 [yang2 qian2] /foreign money/flat silver (former coinage)/also written 銀元|银元/
洋鎬 洋镐 [yang2 gao3] /pickaxe/
洋鐵箔 洋铁箔 [yang2 tie3 bo2] /tinfoil/CL:張|张[zhang1]/
洋面 洋面 [yang2 mian4] /ocean surface/
洋香菜 洋香菜 [yang2 xiang1 cai4] /parsley/
洋鬼 洋鬼 [yang2 gui3] /see 洋鬼子[yang2 gui3 zi5]/
洋鬼子 洋鬼子 [yang2 gui3 zi5] /foreign devil/term of abuse for Westerners/
洋鹼 洋碱 [yang2 jian3] /soap/
洌 洌 [lie4] /pure/to cleanse/
洎 洎 [ji4] /to reach/when/
洏 洏 [er2] /to flow (as water or tears)/
洑 洑 [fu2] /undercurrent eddy/
洗 洗 [xi3] /to wash/to bathe/to develop (photo)/
洗冤 洗冤 [xi3 yuan1] /lit. to wash out a grievance/fig. to right a wrong/to redress an injustice/
洗冤集錄 洗冤集录 [Xi3 yuan1 ji2 lu4] /Record of Washed Grievances (1247) by Song Ci 宋慈, said to be the world's first legal forensic text/
洗刷 洗刷 [xi3 shua1] /to wipe clean/to scrub/(fig.) to get rid of (a bad reputation, a misconception etc)/
洗剪吹 洗剪吹 [xi3 jian3 chui1] /shampoo, haircut and blow-dry/
洗劫 洗劫 [xi3 jie2] /to loot/to rob/to ransack/to pillage/
洗劫一空 洗劫一空 [xi3 jie2 yi1 kong1] /to steal everything/
洗地 洗地 [xi3 di4] /to clean the floor/(Internet slang) (lit.) to wash (the blood) off the floor/(fig.) to cover up evidence of sb's wrongdoing/to defend (a wrongdoer)/(coll.) to carpet-bomb/
洗心革面 洗心革面 [xi3 xin1 ge2 mian4] /lit. to wash one's heart and renew one's face (idiom); to repent sincerely and mend one's mistaken ways/to turn over a new leaf/
洗手 洗手 [xi3 shou3] /to wash one's hands/to go to the toilet/
洗手不幹 洗手不干 [xi3 shou3 bu4 gan4] /to totally stop doing something/to reform one's ways/
洗手乳 洗手乳 [xi3 shou3 ru3] /liquid hand soap/
洗手台 洗手台 [xi3 shou3 tai2] /vanity unit/
洗手池 洗手池 [xi3 shou3 chi2] /bathroom sink/wash basin/
洗手液 洗手液 [xi3 shou3 ye4] /liquid hand soap/
洗手盆 洗手盆 [xi3 shou3 pen2] /bathroom sink/wash basin/
洗手間 洗手间 [xi3 shou3 jian1] /toilet/lavatory/washroom/
洗染店 洗染店 [xi3 ran3 dian4] /commercial laundry/cleaners/
洗浴 洗浴 [xi3 yu4] /to bathe/
洗浴中心 洗浴中心 [xi3 yu4 zhong1 xin1] /bathing and recreation center/
洗消 洗消 [xi3 xiao1] /decontamination/
洗消劑 洗消剂 [xi3 xiao1 ji4] /decontaminant/decontaminating agent/
洗消場 洗消场 [xi3 xiao1 chang3] /decontaminating field/
洗淨 洗净 [xi3 jing4] /to wash clean/
洗溝 洗沟 [xi3 gou1] /to roll a ball into the gutter (ten-pin bowling)/
洗滌 洗涤 [xi3 di2] /to rinse/to wash/washing/
洗滌劑 洗涤剂 [xi3 di2 ji4] /cleaning agent/detergent/
洗滌器 洗涤器 [xi3 di2 qi4] /washing appliance/
洗滌桶 洗涤桶 [xi3 di2 tong3] /washtub/
洗滌槽 洗涤槽 [xi3 di2 cao2] /washing tank/sink/
洗滌機 洗涤机 [xi3 di2 ji1] /washer/washing machine/rinsing machine/
洗滌間 洗涤间 [xi3 di2 jian1] /washroom/washhouse/
洗滌靈 洗涤灵 [xi3 di2 ling2] /dishwashing liquid/
洗漱 洗漱 [xi3 shu4] /to wash the face and rinse the mouth/
洗潔劑 洗洁剂 [xi3 jie2 ji4] /detergent/
洗潔精 洗洁精 [xi3 jie2 jing1] /dishwashing liquid/
洗澡 洗澡 [xi3 zao3] /to bathe/to take a shower/
洗澡間 洗澡间 [xi3 zao3 jian1] /bathroom/restroom/shower room/CL:間|间[jian1]/
洗濯 洗濯 [xi3 zhuo2] /to wash/to cleanse/to launder/
洗煉 洗炼 [xi3 lian4] /variant of 洗練|洗练[xi3 lian4]/
洗牌 洗牌 [xi3 pai2] /to shuffle cards/
洗牙 洗牙 [xi3 ya2] /scaling and polishing (dentistry)/
洗甲水 洗甲水 [xi3 jia3 shui3] /nail polish remover/
洗白 洗白 [xi3 bai2] /to make sth clean and white/(fig.) to whitewash/to launder money/
洗盆 洗盆 [xi3 pen2] /basin (water container)/
洗碗 洗碗 [xi3 wan3] /to wash the dishes/
洗碗機 洗碗机 [xi3 wan3 ji1] /dishwasher/
洗碗池 洗碗池 [xi3 wan3 chi2] /kitchen sink/
洗碗精 洗碗精 [xi3 wan3 jing1] /dishwashing liquid/
洗禮 洗礼 [xi3 li3] /baptism (lit. or fig.)/
洗稿 洗稿 [xi3 gao3] /to modify a text so it can be plagiarized without detection (neologism c. 2014, formed by analogy with 洗錢|洗钱[xi3 qian2], to launder money)/
洗綠 洗绿 [xi3 lu:4] /to greenwash/
洗練 洗练 [xi3 lian4] /agile/nimble/deft/
洗者若翰 洗者若翰 [Xi3 zhe3 Ruo4 han4] /St John the Baptist/
洗耳恭聽 洗耳恭听 [xi3 er3 gong1 ting1] /to listen with respectful attention/(a polite request to sb to speak)/we are all ears/
洗胃 洗胃 [xi3 wei4] /to have one stomach's pumped/gastric lavage (medicine)/
洗脫 洗脱 [xi3 tuo1] /to cleanse/to purge/to wash away/
洗腎 洗肾 [xi3 shen4] /to have dialysis treatment/
洗腦 洗脑 [xi3 nao3] /to brainwash/
洗臉 洗脸 [xi3 lian3] /to wash your face/
洗臉盆 洗脸盆 [xi3 lian3 pen2] /washbowl/basin for washing hands and face/
洗臉盤 洗脸盘 [xi3 lian3 pan2] /a hand basin/
洗臉臺 洗脸台 [xi3 lian3 tai2] /commode/dressing table/sink/
洗衣 洗衣 [xi3 yi1] /laundry/
洗衣店 洗衣店 [xi3 yi1 dian4] /laundry (commercial establishment)/
洗衣房 洗衣房 [xi3 yi1 fang2] /laundry room/
洗衣板 洗衣板 [xi3 yi1 ban3] /washboard/(jocularly) flat chest/
洗衣機 洗衣机 [xi3 yi1 ji1] /washer/washing machine/CL:臺|台[tai2]/
洗衣粉 洗衣粉 [xi3 yi1 fen3] /laundry detergent/washing powder/
洗衣網 洗衣网 [xi3 yi1 wang3] /mesh laundry bag (for keeping garments separate from others in the washing machine)/
洗錢 洗钱 [xi3 qian2] /to launder money/
洗雪 洗雪 [xi3 xue3] /to erase/to wipe out (a previous humiliation etc)/
洗面 洗面 [xi3 mian4] /facial cleansing/
洗面乳 洗面乳 [xi3 mian4 ru3] /cleansing lotion/
洗面奶 洗面奶 [xi3 mian4 nai3] /cleansing lotion/
洗頭 洗头 [xi3 tou2] /to wash one's hair/to have a shampoo/
洗馬 洗马 [xian3 ma3] /(official title) herald to the crown prince (in imperial China)/
洗髮乳 洗发乳 [xi3 fa4 ru3] /shampoo/
洗髮劑 洗发剂 [xi3 fa4 ji4] /shampoo/
洗髮水 洗发水 [xi3 fa4 shui3] /shampoo (liquid)/
洗髮水兒 洗发水儿 [xi3 fa4 shui3 r5] /shampoo/
洗髮皂 洗发皂 [xi3 fa4 zao4] /shampoo/
洗髮粉 洗发粉 [xi3 fa4 fen3] /shampoo powder/
洗髮精 洗发精 [xi3 fa4 jing1] /shampoo/
洗髮露 洗发露 [xi3 fa4 lu4] /shampoo/
洗黑錢 洗黑钱 [xi3 hei1 qian2] /money laundering/
洙 洙 [Zhu1] /surname Zhu/
洙 洙 [zhu1] /name of a river/
洚 洚 [jiang4] /flood/
洛 洛 [Luo4] /surname Luo/old name of several rivers (in Henan, Shaanxi, Sichuan and Anhui)/
洛 洛 [luo4] /used in transliteration/
洛佩斯 洛佩斯 [Luo4 pei4 si1] /Lopez (name)/
洛佩茲 洛佩兹 [Luo4 pei4 zi1] /Lopez (name)/
洛倫茨 洛伦茨 [Luo4 lun2 ci2] /Lorentz (name)/Hendrik Lorentz (1853-1928), Dutch physicist, 1902 Nobel laureate/
洛克人 洛克人 [Luo4 ke4 ren2] /Rockman or Mega Man (video game series)/
洛克菲勒 洛克菲勒 [Luo4 ke4 fei1 le4] /Rockefeller/
洛克西德 洛克西德 [Luo4 ke4 xi1 de2] /Lockheed (US aerospace company)/
洛南 洛南 [Luo4 nan2] /Luonan County in Shangluo 商洛[Shang1 luo4], Shaanxi/
洛南縣 洛南县 [Luo4 nan2 Xian4] /Luonan County in Shangluo 商洛[Shang1 luo4], Shaanxi/
洛可可 洛可可 [luo4 ke3 ke3] /rococo (loanword)/very ornate/
洛基 洛基 [Luo4 ji1] /Loki, god of fire and mischievous destroyer in Norse mythology/
洛基山 洛基山 [Luo4 ji1 Shan1] /Rocky Mountains/also written 洛磯山|洛矶山/
洛子峰 洛子峰 [Luo4 zi3 Feng1] /Lhotse Mountain, between Tibet and Nepal/
洛寧 洛宁 [Luo4 ning2] /Luoning county in Luoyang 洛陽|洛阳, Henan/
洛寧縣 洛宁县 [Luo4 Ning2 xian4] /Luoning county in Luoyang 洛陽|洛阳, Henan/
洛川 洛川 [Luo4 chuan1] /Luochuan county in Yan'an 延安[Yan2 an1], Shaanxi/
洛川縣 洛川县 [Luo4 chuan1 xian4] /Luochuan county in Yan'an 延安[Yan2 an1], Shaanxi/
洛希爾 洛希尔 [Luo4 xi1 er3] /Rothschild (name)/
洛德 洛德 [Luo4 de2] /Lord (name)/
洛必達法則 洛必达法则 [Luo4 bi4 da2 fa3 ze2] /L'Hôpital's rule (math.)/
洛扎 洛扎 [Luo4 zha1] /Lhozhag county, Tibetan: Lho brag rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
洛扎縣 洛扎县 [Luo4 zha1 xian4] /Lhozhag county, Tibetan: Lho brag rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
洛杉磯 洛杉矶 [Luo4 shan1 ji1] /Los Angeles, California/
洛杉磯時報 洛杉矶时报 [Luo4 shan1 ji1 Shi2 bao4] /Los Angeles Times/
洛杉磯湖人 洛杉矶湖人 [Luo4 shan1 ji1 Hu2 ren2] /Los Angeles Lakers (NBA team)/
洛林 洛林 [Luo4 lin2] /Lorraine (region in France)/
洛桑 洛桑 [Luo4 sang1] /Lausanne (city in Switzerland)/
洛江 洛江 [Luo4 jiang1] /Luojiang district of Quanzhou city 泉州市[Quan2 zhou1 shi4], Fujian/
洛江區 洛江区 [Luo4 jiang1 qu1] /Luojiang district of Quanzhou city 泉州市[Quan2 zhou1 shi4], Fujian/
洛河 洛河 [Luo4 he2] /name of several rivers/North Luo river, tributary of Wei river 渭河|渭河[Wei4 He2] in Shaanxi/
洛浦 洛浦 [Luo4 pu3] /Lop County in Hotan Prefecture 和田地區|和田地区[He2 tian2 Di4 qu1], Xinjiang/
洛浦縣 洛浦县 [Luo4 pu3 Xian4] /Lop County in Hotan Prefecture 和田地區|和田地区[He2 tian2 Di4 qu1], Xinjiang/
洛皮塔 洛皮塔 [Luo4 pi2 ta3] /Lawpita Falls on the Balu Chaung river, location of Myanmar's biggest hydroelectric plant/
洛皮塔瀑布 洛皮塔瀑布 [Luo4 pi2 ta3 pu4 bu4] /Lawpita Falls on the Balu Chaung river, location of Myanmar's biggest hydroelectric plant/
洛磯山 洛矶山 [Luo4 ji1 Shan1] /Rocky Mountains/
洛磯山脈 洛矶山脉 [Luo4 ji1 Shan1 mai4] /Rocky Mountains/
洛神花 洛神花 [luo4 shen2 hua1] /roselle (Hibiscus sabdariffa)/
洛美 洛美 [Luo4 mei3] /Lomé/Lome, capital of Togo/
洛錫安區 洛锡安区 [Luo4 Xi1 an1 qu1] /Lothian, Scottish region around Edinburgh/
洛陽 洛阳 [Luo4 yang2] /Luoyang prefecture-level city in Henan, an old capital from pre-Han times/
洛陽地區 洛阳地区 [Luo4 yang2 di4 qu1] /Luoyang prefecture in Henan/
洛陽市 洛阳市 [Luo4 yang2 shi4] /Luoyang prefecture-level city in Henan, an old capital from pre-Han times/
洛陽紙貴 洛阳纸贵 [Luo4 yang2 zhi3 gui4] /lit. paper has become expensive in Luoyang (because everyone is making a copy of a popular story) (idiom)/fig. (of a product) to sell like hotcakes/
洛隆 洛隆 [Luo4 long2] /Lhorong county, Tibetan: Lho rong rdzong, in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
洛隆縣 洛隆县 [Luo4 long2 xian4] /Lhorong county, Tibetan: Lho rong rdzong, in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
洛龍 洛龙 [Luo4 long2] /Luolong district of Luoyang City 洛陽市|洛阳市 in Henan province 河南/
洛龍區 洛龙区 [Luo4 long2 qu1] /Luolong district of Luoyang City 洛陽市|洛阳市 in Henan province 河南/
洞 洞 [dong4] /cave/hole/zero (unambiguous spoken form when spelling out numbers)/CL:個|个[ge4]/
洞口 洞口 [Dong4 kou3] /Dongkou county in Shaoyang 邵陽|邵阳[Shao4 yang2], Hunan/
洞口 洞口 [dong4 kou3] /cave mouth/tunnel entrance/
洞口縣 洞口县 [Dong4 kou3 xian4] /Dongkou county in Shaoyang 邵陽|邵阳[Shao4 yang2], Hunan/
洞天 洞天 [dong4 tian1] /paradise/heavenly or beautiful place/fairyland/
洞子 洞子 [dong4 zi5] /cave/pit/(coll.) greenhouse/
洞孔 洞孔 [dong4 kong3] /hole/
洞察 洞察 [dong4 cha2] /to see clearly/
洞察一切 洞察一切 [dong4 cha2 yi1 qie4] /to see everything clearly/
洞察力 洞察力 [dong4 cha2 li4] /insight/
洞府 洞府 [dong4 fu3] /cave dwelling/legendary abode of immortals/
洞庭湖 洞庭湖 [Dong4 ting2 Hu2] /Dongting Lake in northeast Hunan province/
洞悉 洞悉 [dong4 xi1] /to clearly understand/
洞房 洞房 [dong4 fang2] /secret inner room/bridal room/
洞房花燭 洞房花烛 [dong4 fang2 hua1 zhu2] /bridal room and ornamented candles/wedding festivities (idiom)/
洞房花燭夜 洞房花烛夜 [dong4 fang2 hua1 zhu2 ye4] /wedding night/
洞泄 洞泄 [dong4 xie4] /lienteric diarrhea (TCM)/
洞洞鞋 洞洞鞋 [dong4 dong4 xie2] /Crocs shoes (or any similar shoe)/
洞穴 洞穴 [dong4 xue2] /cave/cavern/
洞穿 洞穿 [dong4 chuan1] /to penetrate/to pierce/to see clearly/to have an insight into/
洞窟 洞窟 [dong4 ku1] /a cave/
洞若觀火 洞若观火 [dong4 ruo4 guan1 huo3] /lit. to see sth as clearly as one sees a blazing fire (idiom)/fig. to grasp the situation thoroughly/
洞螈 洞螈 [dong4 yuan2] /olm (Proteus anguinus)/
洞見 洞见 [dong4 jian4] /insight/to see clearly/
洞鑒 洞鉴 [dong4 jian4] /to examine deeply/to inspect closely/
洞開 洞开 [dong4 kai1] /to be wide open/
洞頭 洞头 [Dong4 tou2] /Dontou county in Wenzhou 溫州|温州[Wen1 zhou1], Zhejiang/
洞頭縣 洞头县 [Dong4 tou2 xian4] /Dontou county in Wenzhou 溫州|温州[Wen1 zhou1], Zhejiang/
洟 洟 [ti4] /nasal mucus/Taiwan pr. [yi2]/
洢 洢 [yi1] /old name of a river in Henan, now written 伊河/
洣 洣 [Mi3] /Mi river in Hunan, tributary of Xiangjiang 湘江/
洣水 洣水 [Mi3 shui3] /Mi river in Hunan, tributary of Xiangjiang 湘江/
津 津 [jin1] /saliva/sweat/a ferry crossing/a ford (river crossing)/abbr. for Tianjin 天津/
津南 津南 [Jin1 nan2] /Jinnan suburban district of Tianjin municipality 天津市[Tian1 jin1 shi4]/
津南區 津南区 [Jin1 nan2 qu1] /Jinnan suburban district of Tianjin municipality 天津市[Tian1 jin1 shi4]/
津塔 津塔 [Jin1 ta3] /Jin Tower/abbr. for 天津環球金融中心|天津环球金融中心[Tian1 jin1 Huan2 qiu2 Jin1 rong2 Zhong1 xin1] Tianjin World Financial Center, skyscraper a.k.a. the Tianjin Tower/
津島 津岛 [Jin1 dao3] /Tsushima, a city in Aichi prefecture, Japan/
津巴布韋 津巴布韦 [Jin1 ba1 bu4 wei2] /Zimbabwe/
津市 津市 [Jin1 shi4] /Jinshi county level city in Changde 常德[Chang2 de2], Hunan/
津市市 津市市 [Jin1 shi4 shi4] /Jinshi county level city in Changde 常德[Chang2 de2], Hunan/
津梁 津梁 [jin1 liang2] /lit. ferry bridge/fig. interim measure over some difficulty/a guide/
津沽 津沽 [Jin1 gu1] /another name for Tianjin 天津/
津津 津津 [jin1 jin1] /enthusiastic/ardent/(with) great relish/
津津有味 津津有味 [jin1 jin1 you3 wei4] /with keen interest (idiom)/with great pleasure/with gusto/eagerly/
津津樂道 津津乐道 [jin1 jin1 le4 dao4] /to discuss sth enthusiastically/
津浪 津浪 [jin1 lang4] /tsunami/same as 海嘯|海啸/
津液 津液 [jin1 ye4] /bodily fluids (general term in Chinese medicine)/
津澤 津泽 [jin1 ze2] /fluids (esp. in plants)/sap/
津要 津要 [jin1 yao4] /(literary) key location/key post (important job)/
津貼 津贴 [jin1 tie1] /allowance/
洧 洧 [wei3] /name of a river/
洧水 洧水 [Wei3 shui3] /river in Henan/
洨 洨 [Xiao2] /Xiao River in Hebei province/
洨 洨 [xiao2] /(Tw) (vulgar) semen, from Taiwanese 潲, Tai-lo pr. [siâu]/
洨河 洨河 [Xiao2 He2] /Xiao River in Hebei/
洩 泄 [xie4] /variant of 泄[xie4]/
洩勁 泄劲 [xie4 jin4] /to lose heart/to feel discouraged/
洩密 泄密 [xie4 mi4] /to leak secrets/
洩底 泄底 [xie4 di3] /to divulge the inside story/
洩怒 泄怒 [xie4 nu4] /to give vent to anger/
洩恨 泄恨 [xie4 hen4] /to give vent to anger/
洩慾 泄欲 [xie4 yu4] /to sate one's lust/
洩慾工具 泄欲工具 [xie4 yu4 gong1 ju4] /sexual object/
洩憤 泄愤 [xie4 fen4] /to give vent to anger/
洩殖腔 泄殖腔 [xie4 zhi2 qiang1] /cloaca/cloacal cavity (of bird, reptile etc)/
洩氣 泄气 [xie4 qi4] /to leak (gas)/to be discouraged/to despair/(disparaging) pathetic/to vent one's anger/(of a tire) to be flat/
洩洪 泄洪 [xie4 hong2] /to release flood water/flood discharge/
洩洪閘 泄洪闸 [xie4 hong2 zha2] /sluice-gate/flood discharge valve/
洩流 泄流 [xie4 liu2] /drainage/
洩瀉 泄泻 [xie4 xie4] /loose bowels/diarrhea/to have the runs/
洩痢 泄痢 [xie4 li4] /to have diarrhea/
洩私憤 泄私愤 [xie4 si1 fen4] /to vent personal spite/to act out of malice (esp. of crime)/
洪 洪 [Hong2] /surname Hong/
洪 洪 [hong2] /flood/big/great/
洪亮 洪亮 [hong2 liang4] /loud and clear/resonant/
洪亮吉 洪亮吉 [Hong2 Liang4 ji2] /Hong Liangji (1746-1809), poet and historian/
洪佛 洪佛 [Hong2 Fo2] /Hung Fut style kung fu/
洪博培 洪博培 [Hong2 Bo2 pei2] /Jon Huntsman, Jr. (1960-), US politician, Governor of Utah 2005-2009, Ambassador to China 2009-2011/
洪堡 洪堡 [Hong2 bao3] /Humboldt/
洪家 洪家 [Hong2 Jia1] /the Hong family (household)/Hung Gar Kung Fu - Martial Art/
洪山 洪山 [Hong2 shan1] /Hongshan district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
洪山區 洪山区 [Hong2 shan1 qu1] /Hongshan district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
洪廟村 洪庙村 [Hong2 miao4 cun1] /Hongmiao village in Mudan District 牡丹區|牡丹区[Mu3 dan5 Qu1] of Heze City, Shandong/
洪森 洪森 [Hong2 Sen1] /Hun Sen (1952-), prime minister of Cambodia since 1985/
洪武 洪武 [Hong2 wu3] /Hongwu Emperor, also written Hung-wu Ti, reign name of first Ming emperor Zhu Yuanzhang 朱元璋[Zhu1 Yuan2 zhang1] (1328-1398), reigned 1386-1398, temple name 明太祖[Ming2 Tai4 zu3]/
洪水 洪水 [hong2 shui3] /deluge/flood/
洪水期 洪水期 [hong2 shui3 qi1] /flood season/
洪水滔滔 洪水滔滔 [hong2 shui3 tao1 tao1] /widespread flooding (idiom)/
洪水猛獸 洪水猛兽 [hong2 shui3 meng3 shou4] /lit. severe floods and fierce beasts (idiom)/fig. great scourges/extremely dangerous or threatening things/
洪汛期 洪汛期 [hong2 xun4 qi1] /flood season/
洪江 洪江 [Hong2 jiang1] /Hongjiang county level city in Huaihua 懷化|怀化[Huai2 hua4], Hunan/Hongjiang district of Huaihua city 懷化市|怀化市[Huai2 hua4 shi4], Hunan/
洪江區 洪江区 [Hong2 jiang1 qu1] /Hongjiang district of Huaihua city 懷化市|怀化市[Huai2 hua4 shi4], Hunan/
洪江市 洪江市 [Hong2 jiang1 shi4] /Hongjiang county level city in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
洪洞 洪洞 [Hong2 tong2] /Hongtong county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
洪洞縣 洪洞县 [Hong2 tong2 xian4] /Hongtong county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
洪流 洪流 [hong2 liu2] /a powerful current/a flood (often fig., e.g. a flood of ideas)/
洪淵 洪渊 [hong2 yuan1] /vast and profound/
洪湖 洪湖 [Hong2 hu2] /Honghu county level city in Jingzhou 荊州|荆州[Jing1 zhou1], Hubei/
洪湖市 洪湖市 [Hong2 hu2 shi4] /Honghu county level city in Jingzhou 荊州|荆州[Jing1 zhou1], Hubei/
洪澇 洪涝 [hong2 lao4] /flood/inundation/flooding/
洪澤 洪泽 [Hong2 ze2] /Hongze county in Huai'an 淮安[Huai2 an1], Jiangsu/
洪澤湖 洪泽湖 [Hong2 ze2 Hu2] /Hongze Lake in Jiangsu province/
洪澤縣 洪泽县 [Hong2 ze2 xian4] /Hongze county in Huai'an 淮安[Huai2 an1], Jiangsu/
洪災 洪灾 [hong2 zai1] /flood/
洪熙 洪熙 [Hong2 Xi1] /Hongxi Emperor, reign name of fourth Ming emperor Zhu Gaochi 朱高熾|朱高炽[Zhu1 Gao1 chi4] (1378-1425), reigned (1424-1425), temple name 明仁宗[Ming2 Ren2 zong1]/
洪爐 洪炉 [hong2 lu2] /great furnace (metaphor for a place where character is forged)/
洪福 洪福 [hong2 fu2] /good fortune/great blessing/
洪福齊天 洪福齐天 [hong2 fu2 qi2 tian1] /flood of good fortune fills the heavens (idiom); a lucky sign/
洪秀全 洪秀全 [Hong2 Xiu4 quan2] /Hong Xiuquan or Hung Hsiu-ch'üan (1814-1864), leader of the Taiping rebellion or Taiping Heavenly Kingdom/
洪秀柱 洪秀柱 [Hong2 Xiu4 zhu4] /Hung Hsiu-chu (1948-), Taiwanese KMT politician/
洪都拉斯 洪都拉斯 [Hong2 du1 la1 si1] /Honduras/
洪門 洪门 [Hong2 men2] /see 天地會|天地会[Tian1 di4 hui4]/
洪雅 洪雅 [Hong2 ya3] /Hongya County in Meishan 眉山市[Mei2 shan1 Shi4], Sichuan/
洪雅族 洪雅族 [Hong2 ya3 zu2] /Hoanya, one of the indigenous peoples of Taiwan/
洪雅縣 洪雅县 [Hong2 ya3 Xian4] /Hongya County in Meishan 眉山市[Mei2 shan1 Shi4], Sichuan/
洫 洫 [xu4] /to ditch/a moat/
洮 洮 [tao2] /to cleanse/name of a river/
洮北 洮北 [Tao2 bei3] /Taobei district of Baicheng city 白城市, Jilin/
洮北區 洮北区 [Tao2 bei3 qu1] /Taobei district of Baicheng city 白城市, Jilin/
洮南 洮南 [Tao2 nan2] /Taonan county level city in Baicheng 白城, Jilin/
洮南市 洮南市 [Tao2 nan2 shi4] /Taonan county level city in Baicheng 白城, Jilin/
洱 洱 [er3] /see 洱海[Er3 hai3]/
洱海 洱海 [Er3 hai3] /Erhai Lake/
洱源 洱源 [Er3 yuan2] /Eryuan county in Dali Bai autonomous prefecture 大理白族自治州[Da4 li3 Bai2 zu2 zi4 zhi4 zhou1], Yunnan/
洱源縣 洱源县 [Er3 yuan2 xian4] /Eryuan county in Dali Bai autonomous prefecture 大理白族自治州[Da4 li3 Bai2 zu2 zi4 zhi4 zhou1], Yunnan/
洲 洲 [zhou1] /continent/island in a river/
洲府 洲府 [zhou1 fu3] /state government/
洲際 洲际 [zhou1 ji4] /intercontinental/
洲際導彈 洲际导弹 [zhou1 ji4 dao3 dan4] /intercontinental ballistic missile ICBM/
洲際彈道導彈 洲际弹道导弹 [zhou1 ji4 dan4 dao4 dao3 dan4] /intercontinental ballistic missile ICBM/
洳 洳 [ru4] /damp/boggy/marshy/
洴 洴 [ping2] /wash/bleach (fabric)/
洵 洵 [xun2] /truly/whirlpool/
洶 汹 [xiong1] /torrential rush/tumultuous/
洶湧 汹涌 [xiong1 yong3] /to surge up violently (of ocean, river, lake etc)/turbulent/
洸 洸 [guang1] /sparkling water/
洹 洹 [huan2] /name of a river/
洺 洺 [ming2] /name of a river/
活 活 [huo2] /to live/alive/living/work/workmanship/
活下 活下 [huo2 xia4] /to survive/
活下去 活下去 [huo2 xia4 qu4] /to survive/to keep on living/
活不下去 活不下去 [huo2 bu4 xia4 qu5] /impossible to make a living/
活久見 活久见 [huo2 jiu3 jian4] /(neologism c. 2006) if you live long enough, you'll see everything/Just incredible!/
活人 活人 [huo2 ren2] /living person/
活人讓尿憋死 活人让尿憋死 [huo2 ren2 rang4 niao4 bie1 si3] /lit. such a fool as to die from holding in one's pee (idiom)/fig. unable to solve a problem due to the inflexibility of one's thinking/
活似 活似 [huo2 si4] /see 活像[huo2 xiang4]/
活佛 活佛 [huo2 fo2] /Living Buddha/title of Mongolian Lamas from 17th century/
活便 活便 [huo2 bian4] /nimble/agile/convenient/
活像 活像 [huo2 xiang4] /to look exactly like/to be the spitting image of/
活兒 活儿 [huo2 r5] /work/(lots of) things to do/
活分 活分 [huo2 fen1] /nimble/
活到老，學到老 活到老，学到老 [huo2 dao4 lao3 , xue2 dao4 lao3] /One is never too old to learn. (idiom)/
活力 活力 [huo2 li4] /energy/vitality/vigor/vital force/
活力四射 活力四射 [huo2 li4 si4 she4] /dynamic/enthusiastic/energetic/
活動 活动 [huo2 dong4] /to exercise/to move about/to operate/to use connections (personal influence)/loose/shaky/active/movable/activity/campaign/maneuver/behavior/CL:項|项[xiang4],個|个[ge4]/
活動中心 活动中心 [huo2 dong4 zhong1 xin1] /activity center/CL:處|处[chu4]/
活動人士 活动人士 [huo2 dong4 ren2 shi4] /activist/
活動家 活动家 [huo2 dong4 jia1] /activist/
活動房 活动房 [huo2 dong4 fang2] /prefabricated building/prefab/
活動房屋 活动房屋 [huo2 dong4 fang2 wu1] /prefabricated building/prefab/mobile home/caravan/trailer/
活動扳手 活动扳手 [huo2 dong4 ban1 shou3] /adjustable spanner/
活動掛圖 活动挂图 [huo2 dong4 gua4 tu2] /flipchart/
活動曲尺 活动曲尺 [huo2 dong4 qu1 chi3] /sliding bevel (to measure angles)/
活動桌面 活动桌面 [huo2 dong4 zhuo1 mian4] /active desktop/
活動看板 活动看板 [huo2 dong4 kan4 ban3] /calendar of events/
活動能力 活动能力 [huo2 dong4 neng2 li4] /mobility/motility/
活化 活化 [huo2 hua4] /activation/
活化分析 活化分析 [huo2 hua4 fen1 xi1] /activation analysis/
活化石 活化石 [huo2 hua4 shi2] /living fossil/
活受罪 活受罪 [huo2 shou4 zui4] /(coll.) to go through sheer hell/
活命 活命 [huo2 ming4] /life/to survive/to save a life/to scrape a living/
活埋 活埋 [huo2 mai2] /to bury alive/
活報劇 活报剧 [huo2 bao4 ju4] /political street theater (loanword from Zhivaya Gazeta, or Living Newspaper, Russian theater form of the 1920s)/
活塞 活塞 [huo2 sai1] /piston/valve/
活套 活套 [huo2 tao4] /noose/running knot/
活字 活字 [huo2 zi4] /movable type/
活字典 活字典 [huo2 zi4 dian3] /walking dictionary/well-informed person/
活字印刷 活字印刷 [huo2 zi4 yin4 shua1] /printing with movable type/
活存 活存 [huo2 cun2] /demand deposit (abbr. for 活期存款[huo2 qi1 cun2 kuan3])/
活學活用 活学活用 [huo2 xue2 huo2 yong4] /to creatively combine learning with usage/to learn and apply pragmatically/
活寶 活宝 [huo2 bao3] /buffoon/clown/ridiculous person/
活屍 活尸 [huo2 shi1] /zombie/
活度 活度 [huo2 du4] /activity/
活得不耐煩 活得不耐烦 [huo2 de5 bu4 nai4 fan2] /to be tired of living/(coll.) to be asking for trouble/
活性 活性 [huo2 xing4] /(chemistry) activity/active/activated/
活性劑 活性剂 [huo2 xing4 ji4] /reagent (chemistry)/
活性氧類 活性氧类 [huo2 xing4 yang3 lei4] /activated oxygen species (AOS)/
活性炭 活性炭 [huo2 xing4 tan4] /activated carbon/
活摘 活摘 [huo2 zhai1] /to harvest (an organ) from a living person/
活期 活期 [huo2 qi1] /(banking) current (account)/checking (account)/demand (deposit etc)/
活期存款 活期存款 [huo2 qi1 cun2 kuan3] /demand deposit/
活期帳戶 活期帐户 [huo2 qi1 zhang4 hu4] /current account (in bank)/
活期貸款 活期贷款 [huo2 qi1 dai4 kuan3] /demand loan (i.e. loan that the borrower can demanded back at any time)/
活期資金 活期资金 [huo2 qi1 zi1 jin1] /funds on call/invested sum that can be cashed/
活板 活板 [huo2 ban3] /trapdoor/
活檢 活检 [huo2 jian3] /biopsy/abbr. for 活體組織檢查|活体组织检查[huo2 ti3 zu3 zhi1 jian3 cha2]/
活氣 活气 [huo2 qi4] /spirited atmosphere/
活泛 活泛 [huo2 fan5] /flexible/adaptable/
活活 活活 [huo2 huo2] /while still alive/simply/totally/
活潑 活泼 [huo2 po5] /lively/vivacious/brisk/active/(chemistry) reactive/
活火 活火 [huo2 huo3] /flaming fire/flames/
活火山 活火山 [huo2 huo3 shan1] /active volcano/
活版 活版 [huo2 ban3] /typography/movable type/
活版印刷 活版印刷 [huo2 ban3 yin4 shua1] /printing with movable type/typesetting/
活物 活物 [huo2 wu4] /living animals/
活瓣 活瓣 [huo2 ban4] /valve/
活生生 活生生 [huo2 sheng1 sheng1] /real (people)/living (artist)/while still alive (e.g. skinned alive)/
活用 活用 [huo2 yong4] /to apply (knowledge etc) creatively and flexibly/to use a word flexibly (e.g. a noun as an adjective)/
活神仙似 活神仙似 [huo2 shen2 xian1 si4] /to live like the immortals (advertising real estate)/
活禽 活禽 [huo2 qin2] /poultry/live fowl/
活組織檢查 活组织检查 [huo2 zu3 zhi1 jian3 cha2] /biopsy/
活結 活结 [huo2 jie2] /a slip-knot/a noose/
活罪 活罪 [huo2 zui4] /suffering/hardship/living hell/
活脫 活脱 [huo2 tuo1] /remarkably alike/
活脫脫 活脱脱 [huo2 tuo1 tuo1] /remarkably alike/
活茬 活茬 [huo2 cha2] /farm work/
活菩薩 活菩萨 [huo2 pu2 sa4] /a living Buddha/fig. compassionate person/saint/
活著 活着 [huo2 zhe5] /alive/
活血 活血 [huo2 xue4] /to improve blood circulation (Chinese medicine)/
活血止痛 活血止痛 [huo2 xue4 zhi3 tong4] /to invigorate blood circulation and alleviate pain (idiom)/
活計 活计 [huo2 ji4] /handicraft/needlework/work/
活該 活该 [huo2 gai1] /(coll.) serve sb right/deservedly/ought/should/
活路 活路 [huo2 lu4] /through road/way out/way to survive/means of subsistence/
活路 活路 [huo2 lu5] /labor/physical work/
活蹦亂跳 活蹦乱跳 [huo2 beng4 luan4 tiao4] /to leap and frisk about (idiom); lively/healthy and active/
活躍 活跃 [huo2 yue4] /active/lively/excited/to enliven/to brighten up/
活躍份子 活跃分子 [huo2 yue4 fen4 zi3] /activist/
活門 活门 [huo2 men2] /valve/
活雷鋒 活雷锋 [huo2 Lei2 Feng1] /selfless model citizen, just like Lei Feng 雷鋒|雷锋[Lei2 Feng1]/
活靈活現 活灵活现 [huo2 ling2 huo2 xian4] /living spirit, living image (idiom); true to life/vivid and realistic/
活靶子 活靶子 [huo2 ba3 zi5] /live target/target (of criticism etc)/
活體 活体 [huo2 ti3] /living body/live specimen/
活體檢視 活体检视 [huo2 ti3 jian3 shi4] /biopsy/
活體組織檢查 活体组织检查 [huo2 ti3 zu3 zhi1 jian3 cha2] /biopsy/abbr. to 活檢|活检[huo2 jian3]/
活魚 活鱼 [huo2 yu2] /fresh fish/living fish/
活龍活現 活龙活现 [huo2 long2 huo2 xian4] /living spirit, living image (idiom); true to life/vivid and realistic/
洼 洼 [wa1] /variant of 窪|洼[wa1]/
洽 洽 [qia4] /accord/to make contact/to agree/to consult with/extensive/
洽商 洽商 [qia4 shang1] /to negotiate/to talk over/
洽詢 洽询 [qia4 xun2] /to inquire (of)/to consult/
洽談 洽谈 [qia4 tan2] /to discuss/
派 派 [pai4] /clique/school/group/faction/to dispatch/to send/to assign/to appoint/pi (Greek letter Ππ)/the circular ratio pi = 3.1415926/(loanword) pie/
派上用場 派上用场 [pai4 shang4 yong4 chang3] /to put to good use/to come in handy/
派任 派任 [pai4 ren4] /to set apart/to assign sb to a job/
派克 派克 [Pai4 ke4] /Pike or Peck (name)/Parker Pen Company/
派克大衣 派克大衣 [pai4 ke4 da4 yi1] /parka jacket (loanword)/CL:件[jian4]/
派兵 派兵 [pai4 bing1] /to dispatch troops/
派出 派出 [pai4 chu1] /to send/to dispatch/
派出所 派出所 [pai4 chu1 suo3] /local police station/
派別 派别 [pai4 bie2] /denomination/group/school/faction/school of thought/
派力奧 派力奥 [Pai4 li4 ao4] /Fiat Palio/
派勢 派势 [pai4 shi4] /style/manner/
派定 派定 [pai4 ding4] /to believe/to be convinced/
派對 派对 [pai4 dui4] /party (loanword)/
派性 派性 [pai4 xing4] /factionalism/tribalism/
派拉蒙影業 派拉蒙影业 [Pai4 la1 meng2 Ying3 ye4] /Paramount Pictures (US movie company)/
派斯托 派斯托 [pai4 si1 tuo1] /pesto (Italian sauce) (loanword)/
派生 派生 [pai4 sheng1] /to produce (from sth else)/to derive (from raw material)/derivative/
派生詞 派生词 [pai4 sheng1 ci2] /derivative word/
派系 派系 [pai4 xi4] /sect/faction/
派給工作 派给工作 [pai4 gei3 gong1 zuo4] /to task/
派翠西亞 派翠西亚 [Pai4 cui4 xi1 ya4] /Patricia/
派購 派购 [pai4 gou4] /fixed government purchase (esp of farm products)/
派送 派送 [pai4 song4] /to send/to deliver/to distribute/
派遣 派遣 [pai4 qian3] /to send (on a mission)/to dispatch/
派遺 派遗 [pai4 yi2] /to send (sb) on a mission/to dispatch/
派頭 派头 [pai4 tou2] /manner/style/panache/
派駐 派驻 [pai4 zhu4] /to dispatch (sb) in an official capacity/to be posted (as an ambassador, foreign correspondent etc)/
洿 洿 [wu1] /dig (a pond)/stagnant water/
流 流 [liu2] /to flow/to disseminate/to circulate or spread/to move or drift/to degenerate/to banish or send into exile/stream of water or sth resembling one/class, rate or grade/
流乾 流干 [liu2 gan1] /to drain/to run dry/
流亡 流亡 [liu2 wang2] /to force into exile/to be exiled/in exile/
流亡政府 流亡政府 [liu2 wang2 zheng4 fu3] /government in exile (e.g. of Tibet)/
流佈 流布 [liu2 bu4] /to spread/to circulate/to disseminate/
流俗 流俗 [liu2 su2] /prevalent fashion (often used pejoratively)/vulgar customs/
流傳 流传 [liu2 chuan2] /to spread/to circulate/to hand down/
流光溢彩 流光溢彩 [liu2 guang1 yi4 cai3] /lit. flowing light and overflowing color/brilliant lights and vibrant colors (idiom)/
流入 流入 [liu2 ru4] /to flow into/to drift into/influx/inflow/
流冗 流冗 [liu2 rong3] /the unemployed workforce/
流出 流出 [liu2 chu1] /to flow out/to disgorge/to effuse/
流刑 流刑 [liu2 xing2] /exile (as form of punishment)/
流別 流别 [liu2 bie2] /tributary/branch of river/
流利 流利 [liu2 li4] /fluent/
流動 流动 [liu2 dong4] /to flow/to circulate/to go from place to place/to be mobile/(of assets) liquid/
流動人口 流动人口 [liu2 dong4 ren2 kou3] /transient population/floating population/
流動兒童 流动儿童 [liu2 dong4 er2 tong2] /children of migrants/
流動性 流动性 [liu2 dong4 xing4] /flowing/shifting/fluidity/mobility/liquidity (of funds)/
流動性大沙漠 流动性大沙漠 [liu2 dong4 xing4 da4 sha1 mo4] /shifting sand dunes/
流動率 流动率 [liu2 dong4 lu:4] /turnover (of staff)/
流動負債 流动负债 [liu2 dong4 fu4 zhai4] /current liability/
流動資產 流动资产 [liu2 dong4 zi1 chan3] /current asset/
流動資金 流动资金 [liu2 dong4 zi1 jin1] /money in circulation/fluid funds/
流域 流域 [liu2 yu4] /river basin/valley/drainage area/
流失 流失 [liu2 shi1] /(of soil etc) to wash away/to be eroded/(fig.) (of talented staff, followers of a religious faith, investment funds etc) to go elsewhere/to fail to be retained/
流媒體 流媒体 [liu2 mei2 ti3] /streaming media/
流宕忘反 流宕忘反 [liu2 dang4 wang4 fan3] /to stray and forget to return/
流寇 流寇 [liu2 kou4] /roving bandit/rebel band/
流居 流居 [liu2 ju1] /to live in exile/
流嵐 流岚 [liu2 lan2] /mountain mist/
流布 流布 [liu2 bu4] /to spread/to circulate/to disseminate/
流年 流年 [liu2 nian2] /fleeting time/horoscope for the year/
流年不利 流年不利 [liu2 nian2 bu4 li4] /the year's horoscope augurs ill (idiom); an unlucky year/
流弊 流弊 [liu2 bi4] /malpractice/long-running abuse/
流彈 流弹 [liu2 dan4] /stray bullet/
流形 流形 [liu2 xing2] /manifold (math.)/
流感 流感 [liu2 gan3] /flu/influenza/
流感疫苗 流感疫苗 [liu2 gan3 yi4 miao2] /flu shot/influenza vaccination/
流感病毒 流感病毒 [liu2 gan3 bing4 du2] /influenza virus/flu virus/
流播 流播 [liu2 bo1] /to circulate/to hand around/
流放 流放 [liu2 fang4] /to exile/to banish/to deport/to float (logs) downstream/
流於 流于 [liu2 yu2] /to change (for the worse)/
流於形式 流于形式 [liu2 yu2 xing2 shi4] /to become a mere formality/
流明 流明 [liu2 ming2] /lumen (unit of light flux) (loanword)/
流星 流星 [liu2 xing1] /meteor/shooting star/
流星趕月 流星赶月 [liu2 xing1 gan3 yue4] /lit. a meteor catching up with the moon/swift action (idiom)/
流星雨 流星雨 [liu2 xing1 yu3] /meteor shower/
流星體 流星体 [liu2 xing1 ti3] /meteoroid/
流暢 流畅 [liu2 chang4] /flowing (of speech, writing)/fluent/smooth and easy/
流標 流标 [liu2 biao1] /(of an auction) to be inconclusive/
流毒 流毒 [liu2 du2] /to spread poison/pernicious influence/
流民 流民 [liu2 min2] /refugee/
流氓 流氓 [liu2 mang2] /rogue/hoodlum/gangster/immoral behavior/
流氓國家 流氓国家 [liu2 mang2 guo2 jia1] /rogue state/
流氓無產者 流氓无产者 [liu2 mang2 wu2 chan3 zhe3] /lumpenproletariat (in Marxist theory)/
流氓罪 流氓罪 [liu2 mang2 zui4] /the crime of hooliganism/
流氓軟件 流氓软件 [liu2 mang2 ruan3 jian4] /malware (computing)/
流氓集團 流氓集团 [liu2 mang2 ji2 tuan2] /gang of hoodlums/
流水 流水 [liu2 shui3] /running water/(business) turnover/
流水不腐 流水不腐 [liu2 shui3 bu4 fu3] /flowing water does not rot/
流水不腐，戶樞不蠹 流水不腐，户枢不蠹 [liu2 shui3 bu4 fu3 , hu4 shu1 bu4 du4] /lit. flowing water does not rot, nor a door-hinge rust (idiom)/fig. constant activity prevents decay/
流水席 流水席 [liu2 shui3 xi2] /banquet where guests arrive at various times and are served with food as they arrive/
流水帳 流水帐 [liu2 shui3 zhang4] /variant of 流水賬|流水账[liu2 shui3 zhang4]/
流水線 流水线 [liu2 shui3 xian4] /assembly line/(computing) pipeline/
流水賬 流水账 [liu2 shui3 zhang4] /day-to-day account/current account/
流汗 流汗 [liu2 han4] /to sweat/
流沙 流沙 [liu2 sha1] /quicksand/
流泆 流泆 [liu2 yi4] /to indulge/licentious/
流派 流派 [liu2 pai4] /tributary (stream)/(fig.) school (of thought)/genre/style/
流浪 流浪 [liu2 lang4] /to drift about/to wander/to roam/nomadic/homeless/unsettled (e.g. population)/vagrant/
流浪兒 流浪儿 [liu2 lang4 er2] /street urchin/waif/
流浪漢 流浪汉 [liu2 lang4 han4] /tramp/wanderer/
流浪狗 流浪狗 [liu2 lang4 gou3] /stray dog/
流浪者 流浪者 [liu2 lang4 zhe3] /rover/vagabond/vagrant/wanderer/
流淌 流淌 [liu2 tang3] /to flow/
流淚 流泪 [liu2 lei4] /to shed tears/
流瀉 流泻 [liu2 xie4] /to flow/to flood/
流球 流球 [Liu2 qiu2] /variant of 琉球[Liu2 qiu2], Ryūkyū, e.g. the Ryūkyū Islands 琉球群島|琉球群岛[Liu2 qiu2 Qun2 dao3] stretching from Japan to Taiwan/
流球群島 流球群岛 [Liu2 qiu2 Qun2 dao3] /the Ryukyu or Luchu Islands (including Okinawa)/
流理台 流理台 [liu2 li3 tai2] /kitchen counter (generally including sink, food preparation area and gas range) (Tw)/
流產 流产 [liu2 chan3] /to have a miscarriage/miscarriage/to fail/to fall through/
流目 流目 [liu2 mu4] /to let one's eyes rove/
流眄 流眄 [liu2 mian3] /to ogle/to glance in a shifty manner/
流程 流程 [liu2 cheng2] /course/stream/sequence of processes/work flow in manufacturing/
流程圖 流程图 [liu2 cheng2 tu2] /flow chart/
流程表 流程表 [liu2 cheng2 biao3] /flow chart/
流竄 流窜 [liu2 cuan4] /to roam all over the place/to go into every nook and corner/to infiltrate/(of criminals, enemies etc) to be on the run/to flee and try to hide/
流竄犯 流窜犯 [liu2 cuan4 fan4] /criminal at large/
流紋岩 流纹岩 [liu2 wen2 yan2] /rhyolite (extrusive igneous rock, chemically equivalent to granite)/
流網 流网 [liu2 wang3] /drift net (fishing)/
流線 流线 [liu2 xian4] /streamline (physics)/
流線型 流线型 [liu2 xian4 xing2] /sleek/streamlined/
流腦 流脑 [liu2 nao3] /epidemic cerebrospinal meningitis (abbr. for 流行性腦膜炎|流行性脑膜炎[liu2 xing2 xing4 nao3 mo2 yan2])/
流膿 流脓 [liu2 nong2] /to discharge pus/to suppurate/
流芳 流芳 [liu2 fang1] /to leave a good reputation/
流芳百世 流芳百世 [liu2 fang1 bai3 shi4] /(of one's name, reputation etc) to be immortalized (idiom)/to leave a mark for generations to come/
流落 流落 [liu2 luo4] /to wander about destitute/to be stranded/
流落他鄉 流落他乡 [liu2 luo4 ta1 xiang1] /to wander far from home/
流蕩 流荡 [liu2 dang4] /to float/to tramp/to rove/
流蘇 流苏 [liu2 su1] /tassels/
流蘇鷸 流苏鹬 [liu2 su1 yu4] /(bird species of China) ruff (Philomachus pugnax)/
流螢 流萤 [liu2 ying2] /firefly/
流血 流血 [liu2 xue4] /to bleed/to shed blood/
流行 流行 [liu2 xing2] /(of a contagious disease etc) to spread/to propagate/(of a style of clothing, song etc) popular/fashionable/
流行性 流行性 [liu2 xing2 xing4] /qualities that make sth popular or fashionable/(of a disease) epidemic/
流行性感冒 流行性感冒 [liu2 xing2 xing4 gan3 mao4] /influenza/
流行株 流行株 [liu2 xing2 zhu1] /epidemic strain/
流行病 流行病 [liu2 xing2 bing4] /epidemic disease/
流行病學 流行病学 [liu2 xing2 bing4 xue2] /epidemiology/
流行語 流行语 [liu2 xing2 yu3] /popular jargon/catchword/
流行音樂 流行音乐 [liu2 xing2 yin1 yue4] /pop music/
流裡流氣 流里流气 [liu2 li5 liu2 qi4] /hooliganism/rowdyism/
流覽 流览 [liu2 lan3] /to skim/to browse/
流言 流言 [liu2 yan2] /rumor/gossip/to spread rumors/
流言蜚語 流言蜚语 [liu2 yan2 fei1 yu3] /rumors and slanders (idiom); gossip/lies and slanders/
流變 流变 [liu2 bian4] /to flow and change/development and change (of society)/
流變學 流变学 [liu2 bian4 xue2] /rheology/
流變能力 流变能力 [liu2 bian4 neng2 li4] /rheology/
流輩 流辈 [liu2 bei4] /a contemporary/similar class of people/
流轉 流转 [liu2 zhuan3] /to be on the move/to roam or wander/to circulate (of goods or capital)/
流通 流通 [liu2 tong1] /to circulate/to distribute/circulation/distribution/
流逝 流逝 [liu2 shi4] /(of time) to pass/to elapse/
流速 流速 [liu2 su4] /flow speed/rate of flow/
流連 流连 [liu2 lian2] /to loiter (i.e. reluctant to leave)/to linger on/
流連忘返 流连忘返 [liu2 lian2 wang4 fan3] /to linger/to remain enjoying oneself and forget to go home/
流量 流量 [liu2 liang4] /flow rate/rate/throughput/site traffic (Internet)/
流量明星 流量明星 [liu2 liang4 ming2 xing1] /(neologism c. 2014) celebrity with a huge, devoted fan base/celebrity with a huge following on social media/
流量計 流量计 [liu2 liang4 ji4] /flowmeter/
流離 流离 [liu2 li2] /homeless and miserable/forced to leave home and wander from place to place/to live as a refugee/
流離失所 流离失所 [liu2 li2 shi1 suo3] /destitute and homeless (idiom); forced from one's home and wandering about/displaced/
流離遇合 流离遇合 [liu2 li2 yu4 he2] /to reunite after being homeless refugees/
流離顛沛 流离颠沛 [liu2 li2 dian1 pei4] /destitute and homeless (idiom); displaced and without means/
流露 流露 [liu2 lu4] /to reveal (indirectly, implicitly)/to show (interest, contempt etc) by means of one's actions, tone of voice etc/
流韻 流韵 [liu2 yun4] /musical sound/flowing rhythm (of poetry)/cadence/
流體 流体 [liu2 ti3] /fluid/
流體力學 流体力学 [liu2 ti3 li4 xue2] /fluid mechanics/hydrodynamics/
流體動力學 流体动力学 [liu2 ti3 dong4 li4 xue2] /fluid dynamics/
流體核試驗 流体核试验 [liu2 ti3 he2 shi4 yan4] /hydronuclear explosion (HNE)/
流麗 流丽 [liu2 li4] /smooth and ornate/flowing (style etc)/
流鼻涕 流鼻涕 [liu2 bi2 ti4] /to have a runny nose/
流鼻血 流鼻血 [liu2 bi2 xie3] /to bleed from the nose/(fig.) to be sexually aroused/
浄 浄 [jing4] /Japanese variant of 淨|净/
浙 浙 [Zhe4] /abbr. for Zhejiang 浙江 province in east China/
浙江 浙江 [Zhe4 jiang1] /Zhejiang province (Chekiang) in east China, abbr. 浙, capital Hangzhou 杭州/
浙江三門縣 浙江三门县 [Zhe4 jiang1 San1 men2 xian4] /Sanmen County in Zhejiang/
浙江大學 浙江大学 [Zhe4 jiang1 Da4 xue2] /Zhejiang University/
浙江天台縣 浙江天台县 [Zhe4 jiang1 Tian1 tai2 xian4] /Tiantai County in Zhejiang/
浙江省 浙江省 [Zhe4 jiang1 Sheng3] /Zhejiang Province (Chekiang) in east China, abbr. 浙[Zhe4], capital Hangzhou 杭州[Hang2 zhou1]/
浙菜 浙菜 [Zhe4 cai4] /Zhejiang cuisine/
浙贛 浙赣 [Zhe4 Gan4] /Zhejiang-Jiangxi/
浚 浚 [jun4] /to deepen (e.g. a ditch)/to extract/to manage/ladle (old)/
浚泥船 浚泥船 [jun4 ni2 chuan2] /dredger/
浚渫 浚渫 [jun4 xie4] /to dredge/
浚縣 浚县 [Xun4 Xian4] /Xun County in Hebi 鶴壁|鹤壁[He4 bi4], Henan/
浜 浜 [bang1] /stream/creek/
浜 浜 [bin1] /Japanese variant of 濱|滨[bin1]/used in Japanese place names such as Yokohama 橫浜|横浜[Heng2 bin1] with phonetic value hama/
浠 浠 [xi1] /name of a river in Hubei/
浠水 浠水 [Xi1 shui3] /Xishui county in Huanggang 黃岡|黄冈[Huang2 gang1], Hubei/
浠水縣 浠水县 [Xi1 shui3 xian4] /Xishui county in Huanggang 黃岡|黄冈[Huang2 gang1], Hubei/
浡 浡 [bo2] /full/gushing (of fountain)/
浣 浣 [huan4] /to wash/to rinse/any of three 10-day division of the month (during Tang dynasty)/Taiwan pr. [huan3]/also pr. [wan3]/
浣女 浣女 [huan4 nu:3] /washerwoman/
浣洗 浣洗 [huan4 xi3] /to wash (clothes)/
浣滌 浣涤 [huan4 di2] /to wash/to rinse/
浣濯 浣濯 [huan4 zhuo2] /to wash/to rinse/
浣熊 浣熊 [huan4 xiong2] /raccoon (Procyon lotor)/
浣紗 浣纱 [huan4 sha1] /to wash silk/
浣紗記 浣纱记 [Huan4 sha1 ji4] /Huansahji or Washing the Silken Gauze, Yuan and Ming saga reworked by 梁辰魚|梁辰鱼 from History of the Southern States Wu and Yue, 吳越春秋|吴越春秋, a popular opera subject/
浣衣 浣衣 [huan4 yi1] /to wash clothes/
浣雪 浣雪 [huan4 xue3] /to cleanse oneself of false accusations/
浤 浤 [hong2] /sound of water surging/
浥 浥 [yi4] /damp/moist/
浦 浦 [Pu3] /surname Pu/
浦 浦 [pu3] /river bank/shore/river drainage ditch (old)/
浦北 浦北 [Pu3 bei3] /Pubei county in Qinzhou 欽州|钦州[Qin1 zhou1], Guangxi/
浦北縣 浦北县 [Pu3 bei3 xian4] /Pubei county in Qinzhou 欽州|钦州[Qin1 zhou1], Guangxi/
浦口 浦口 [Pu3 kou3] /Pukou district of Nanjing City 南京市 in Jiangsu 江蘇|江苏/
浦口區 浦口区 [Pu3 kou3 qu1] /Pukou district of Nanjing City 南京市 in Jiangsu 江蘇|江苏/
浦城 浦城 [Pu3 cheng2] /Pucheng county in Nanping 南平[Nan2 ping2], Fujian/
浦城縣 浦城县 [Pu3 cheng2 xian4] /Pucheng county in Nanping 南平[Nan2 ping2] Fujian/
浦東 浦东 [Pu3 dong1] /Pudong, subprovincial district of Shanghai/
浦東新區 浦东新区 [Pu3 dong1 xin1 qu1] /Pudong New District, subprovincial district of Shanghai/
浦東機場 浦东机场 [Pu3 dong1 Ji1 chang3] /Pudong Airport (Shanghai)/
浦江 浦江 [Pu3 jiang1] /Pujiang county in Jinhua 金華|金华[Jin1 hua2], Zhejiang/
浦江縣 浦江县 [Pu3 jiang1 xian4] /Pujiang county in Jinhua 金華|金华[Jin1 hua2], Zhejiang/
浦那 浦那 [Pu3 na4] /Pune, second city of Mahārāshtra 馬哈拉施特拉邦|马哈拉施特拉邦 in western India/
浦項 浦项 [Pu3 xiang4] /Pohang (city in South Korea)/
浩 浩 [hao4] /grand/vast (water)/
浩劫 浩劫 [hao4 jie2] /calamity/catastrophe/apocalypse/
浩博 浩博 [hao4 bo2] /vast and plentiful/ample/very many/
浩大 浩大 [hao4 da4] /vast/great/large amount/
浩如煙海 浩如烟海 [hao4 ru2 yan1 hai3] /vast as the open sea (idiom); fig. extensive (library)/
浩室 浩室 [hao4 shi4] /house (music genre) (loanword)/
浩氣 浩气 [hao4 qi4] /vast spirit/nobility of spirit/
浩浩 浩浩 [hao4 hao4] /vast/expansive (universe)/torrential (floods)/
浩浩蕩蕩 浩浩荡荡 [hao4 hao4 dang4 dang4] /grandiose/majestic/
浩淼 浩淼 [hao4 miao3] /vast/extending into the distance/
浩渺 浩渺 [hao4 miao3] /vast/extending into the distance/
浩瀚 浩瀚 [hao4 han4] /vast (of ocean)/boundless/
浩然 浩然 [Hao4 Ran2] /Hao Ran (1932-2008), journalist and proletarian novelist/
浩然 浩然 [hao4 ran2] /vast/expansive/overwhelming/
浩特 浩特 [hao4 te4] /nomadic camp/town or village (Mongolian: khot)/
浩繁 浩繁 [hao4 fan2] /vast/voluminous/many and varied/numerous/extensive amount of/exhaustive/heavy (expenditure)/arduous/strenuous/exhausting/draining/burdensome/
浩茫 浩茫 [hao4 mang2] /boundless/unlimited/
浩蕩 浩荡 [hao4 dang4] /vast and mighty (of river or ocean)/broad and powerful/
浩闊 浩阔 [hao4 kuo4] /vast/
浪 浪 [lang4] /wave/breaker/unrestrained/dissipated/to stroll/to ramble/
浪人 浪人 [lang4 ren2] /vagrant/unemployed person/rōnin (wandering masterless samurai)/
浪卡子 浪卡子 [Lang4 ka3 zi3] /Nagarzê county, Tibetan: Sna dkar rtse rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
浪卡子縣 浪卡子县 [Lang4 ka3 zi3 xian4] /Nagarzê county, Tibetan: Sna dkar rtse rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
浪女 浪女 [lang4 nu:3] /loose woman/
浪子 浪子 [lang4 zi3] /loafer/wastrel/prodigal son/
浪子回頭 浪子回头 [lang4 zi3 hui2 tou2] /the return of a prodigal son (idiom)/
浪子回頭金不換 浪子回头金不换 [lang4 zi3 hui2 tou2 jin1 bu4 huan4] /a prodigal son returned home is worth more than gold/
浪得虛名 浪得虚名 [lang4 de2 xu1 ming2] /to have an undeserved reputation (idiom)/
浪湧 浪涌 [lang4 yong3] /(electrical) surge/
浪漫 浪漫 [lang4 man4] /romantic/
浪漫主義 浪漫主义 [lang4 man4 zhu3 yi4] /romanticism/
浪潮 浪潮 [lang4 chao2] /wave/tides/
浪濤 浪涛 [lang4 tao1] /ocean wave/billows/
浪穀 浪谷 [lang4 gu3] /trough of a wave/(fig.) low point/lowest level/
浪船 浪船 [lang4 chuan2] /swingboat/
浪花 浪花 [lang4 hua1] /spray/ocean spray/spindrift/fig. happenings from one's life/CL:朵[duo3]/
浪莽 浪莽 [lang4 mang3] /vast/
浪蕩 浪荡 [lang4 dang4] /to loiter/to hang around/dissolute/licentious/
浪蝕 浪蚀 [lang4 shi2] /wave erosion/
浪費 浪费 [lang4 fei4] /to waste/to squander/
浪費者 浪费者 [lang4 fei4 zhe3] /waster/wastrel/squanderer/
浪費金錢 浪费金钱 [lang4 fei4 jin1 qian2] /to squander money/to spend extravagantly/
浪跡 浪迹 [lang4 ji4] /to roam about/to wander without a home/
浪跡天涯 浪迹天涯 [lang4 ji4 tian1 ya2] /to roam far and wide (idiom)/to travel the world/
浪跡江湖 浪迹江湖 [lang4 ji4 jiang1 hu2] /to roam far and wide/to drift with the wind/
浪頭 浪头 [lang4 tou5] /wave/
浬 浬 [li3] /nautical mile/
浭 浭 [Geng1] /name of a river in Hebei/
浮 浮 [fu2] /to float/superficial/floating/unstable/movable/provisional/temporary/transient/impetuous/hollow/inflated/to exceed/superfluous/excessive/surplus/
浮上 浮上 [fu2 shang4] /to float up/to rise to the surface/fig. to rise in the world/
浮世 浮世 [fu2 shi4] /(Buddhism) the world of the living/
浮世繪 浮世绘 [fu2 shi4 hui4] /ukiyo-e/
浮光掠影 浮光掠影 [fu2 guang1 lu:e4 ying3] /flickering light and passing shadows (idiom)/blurred scenery/cursory/superficial/
浮冰 浮冰 [fu2 bing1] /ice floe/
浮冰群 浮冰群 [fu2 bing1 qun2] /ice pack/
浮出 浮出 [fu2 chu1] /to emerge/
浮出水面 浮出水面 [fu2 chu1 shui3 mian4] /to float up (idiom); to become evident/to surface/to appear/
浮利 浮利 [fu2 li4] /mere worldly, superficial gain, such as wealth and fame/
浮力 浮力 [fu2 li4] /buoyancy/
浮力定律 浮力定律 [fu2 li4 ding4 lu:4] /Archimedes' principle (physical law of buoyancy)/
浮力調整背心 浮力调整背心 [fu2 li4 tiao2 zheng3 bei4 xin1] /BCD/Buoyancy Compensation Device (diving)/
浮力調整裝置 浮力调整装置 [fu2 li4 tiao2 zheng3 zhuang1 zhi4] /BCD/Buoyancy Compensation Device (diving)/
浮動 浮动 [fu2 dong4] /to float and drift/unstable/
浮動地獄 浮动地狱 [fu2 dong4 di4 yu4] /floating hell/slave ships/
浮圖 浮图 [fu2 tu2] /variant of 浮屠[fu2 tu2]/alternative term for 佛陀[fo2 tuo2]/
浮土 浮土 [fu2 tu3] /topsoil/surface dust/
浮塵 浮尘 [fu2 chen2] /dust (floating in the air or settled on a surface)/large amount of airborne sand and dust, such as during a sandstorm/
浮士德博士 浮士德博士 [Fu2 shi4 de2 bo2 shi4] /Dr Faustus/
浮家泛宅 浮家泛宅 [fu2 jia1 fan4 zhai2] /lit. to live on a boat/to drift from place to place (idiom)/
浮小麥 浮小麦 [fu2 xiao3 mai4] /unripe wheat grain (used in TCM)/
浮屠 浮屠 [fu2 tu2] /Buddha/Buddhist stupa (transliteration of Pali thupo)/
浮山 浮山 [Fu2 shan1] /Fushan county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
浮山縣 浮山县 [Fu2 shan1 xian4] /Fushan county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
浮岩 浮岩 [fu2 yan2] /pumice/
浮想 浮想 [fu2 xiang3] /passing thought/an idea that comes into one's head/recollection/
浮想聯翩 浮想联翩 [fu2 xiang3 lian2 pian1] /to let one's imagination roam/
浮梁 浮梁 [Fu2 liang2] /Fuliang county in Jingdezhen 景德鎮|景德镇, Jiangxi/
浮梁縣 浮梁县 [Fu2 liang2 xian4] /Fuliang county in Jingdezhen 景德鎮|景德镇, Jiangxi/
浮標 浮标 [fu2 biao1] /buoy/
浮橋 浮桥 [fu2 qiao2] /pontoon bridge/
浮氣 浮气 [fu2 qi4] /feeble breath/frivolity/flippancy/
浮沉 浮沉 [fu2 chen2] /ups and downs (of life etc)/to drift along/to sink and emerge/
浮泛 浮泛 [fu2 fan4] /to float about/(of a feeling) to show on the face/(of speech, friendship etc) shallow/vague/
浮淺 浮浅 [fu2 qian3] /skin-deep/superficial/shallow/
浮游 浮游 [fu2 you2] /to float/to drift/to wander/variant of 蜉蝣[fu2 you2]/
浮游生物 浮游生物 [fu2 you2 sheng1 wu4] /plankton/
浮滑 浮滑 [fu2 hua2] /(of language or behavior) flippant and insincere/
浮漂 浮漂 [fu2 piao1] /see 漂浮[piao1 fu2]/
浮潛 浮潜 [fu2 qian2] /to snorkel/snorkeling/
浮潛器具 浮潜器具 [fu2 qian2 qi4 ju4] /diving equipment/
浮濫 浮滥 [fu2 lan4] /excessive/exorbitant/excessively/
浮燥 浮燥 [fu2 zao4] /variant of 浮躁[fu2 zao4]/
浮現 浮现 [fu2 xian4] /to appear before one's eyes/to come into view/to float into appearance/to come back (of images from the past)/to emerge/it emerges/it occurs (to me that..)/
浮生六記 浮生六记 [Fu2 Sheng1 Liu4 Ji4] /Six Records of a Floating Life, autobiographical novel and description of Qing dynasty life by 沈復|沈复[Shen3 Fu4], published 1808/
浮石 浮石 [fu2 shi2] /pumice/
浮腫 浮肿 [fu2 zhong3] /swollen/bloated/edema/dropsy/
浮腫病 浮肿病 [fu2 zhong3 bing4] /edema (accumulation of interstitial fluids in internal organs)/dropsy/
浮華 浮华 [fu2 hua2] /ostentatious/pretentious/showy/
浮萍 浮萍 [fu2 ping2] /duckweed/
浮著 浮着 [fu2 zhe5] /afloat/
浮薄 浮薄 [fu2 bo2] /frivolous/philandering/
浮詞 浮词 [fu2 ci2] /florid but insubstantial remarks/misleading way of saying sth/
浮誇 浮夸 [fu2 kua1] /to exaggerate/to be boastful/pompous/grandiose/
浮財 浮财 [fu2 cai2] /movable property/money and belongings/non-real estate assets/
浮貼 浮贴 [fu2 tie1] /to glue something lightly enough that it can be removed later/
浮質 浮质 [fu2 zhi4] /aerosol/
浮起 浮起 [fu2 qi3] /to float/to emerge/
浮躁 浮躁 [fu2 zao4] /fickle and impatient/restless/giddy/scatterbrained/
浮選 浮选 [fu2 xuan3] /flotation process/
浮雕 浮雕 [fu2 diao1] /relief sculpture/
浮雕牆紙 浮雕墙纸 [fu2 diao1 qiang2 zhi3] /anaglypta (sculptured wallpaper)/
浮雲 浮云 [fu2 yun2] /floating clouds/fleeting/transient/
浮雲朝露 浮云朝露 [fu2 yun2 zhao1 lu4] /floating clouds, morning dew (idiom); fig. ephemeral nature of human existence/
浮面 浮面 [fu2 mian4] /surface (of a liquid)/superficial/
浮點 浮点 [fu2 dian3] /(computing) floating point/
浮點型 浮点型 [fu2 dian3 xing2] /(computing)floating-point/float/real/
浮點數 浮点数 [fu2 dian3 shu4] /(computing) floating-point number/float/real/
浮點運算 浮点运算 [fu2 dian3 yun4 suan4] /floating point operation/
浯 浯 [Wu2] /(name of several rivers in China)/
浰 浰 [li4] /to attend (official functions)/
浴 浴 [yu4] /bath/to bathe/
浴場 浴场 [yu4 chang3] /bathing spot/
浴室 浴室 [yu4 shi4] /bathroom (room used for bathing)/CL:間|间[jian1]/
浴巾 浴巾 [yu4 jin1] /bath towel/CL:條|条[tiao2]/
浴帽 浴帽 [yu4 mao4] /shower cap/CL:頂|顶[ding3]/
浴櫃 浴柜 [yu4 gui4] /bathroom cabinet/
浴池 浴池 [yu4 chi2] /public bath/
浴液 浴液 [yu4 ye4] /body wash/
浴湯 浴汤 [yu4 tang1] /see 湯浴|汤浴[tang1 yu4]/
浴火重生 浴火重生 [yu4 huo3 chong2 sheng1] /to rise from the ashes (idiom)/to thrive again after surviving an ordeal/
浴球 浴球 [yu4 qiu2] /shower puff/bath sponge/bath ball (containing aromas or salts)/
浴盆 浴盆 [yu4 pen2] /bathtub/
浴簾 浴帘 [yu4 lian2] /shower curtain/
浴缸 浴缸 [yu4 gang1] /bathtub/
浴花 浴花 [yu4 hua1] /shower puff/shower sponge/
浴血 浴血 [yu4 xue4] /blood-soaked/
浴血苦戰 浴血苦战 [yu4 xue4 ku3 zhan4] /a blood soaked and hard-fought struggle (idiom)/
浴衣 浴衣 [yu4 yi1] /bathrobe/
浴袍 浴袍 [yu4 pao2] /bathrobe/
浴霸 浴霸 [yu4 ba4] /bathroom infrared heater, marketed as "bath master"/
浴鹽 浴盐 [yu4 yan2] /bath salts/
海 海 [Hai3] /surname Hai/
海 海 [hai3] /ocean/sea/CL:個|个[ge4],片[pian4]/great number of people or things/(dialect) numerous/
海上 海上 [hai3 shang4] /maritime/
海上奇書 海上奇书 [hai3 shang4 qi2 shu1] /literary journal published in 1892-93 by Han Bangqing 韓邦慶|韩邦庆 featuring serialized novels in Classical Chinese and Jiangsu vernacular/
海上花列傳 海上花列传 [Hai3 shang4 Hua1 Lie4 zhuan4] /The Sing-Song Girls of Shanghai by Han Bangqing 韓邦慶|韩邦庆[Han2 Bang1 qing4], long novel of lower life in Classical Chinese and Jiangsu vernacular/translated into Putonghua as 海上花 by Iris Chang/
海上運動 海上运动 [hai3 shang4 yun4 dong4] /water sports (sailing, windsurfing etc)/
海事 海事 [hai3 shi4] /maritime affairs/accident at sea/
海事局 海事局 [hai3 shi4 ju2] /PRC Maritime Safety Agency/
海事法院 海事法院 [hai3 shi4 fa3 yuan4] /maritime court/
海事處 海事处 [Hai3 shi4 chu4] /Marine Department (Hong Kong)/
海于格松 海于格松 [Hai3 yu2 ge2 song1] /Haugesund (city in Rogaland, Norway)/
海伯利 海伯利 [Hai3 bo2 li4] /Highbury (name)/
海信 海信 [Hai3 xin4] /Hisense (brand)/
海倫 海伦 [Hai3 lun2] /Hailun county level city in Suihua 綏化|绥化, Heilongjiang/Helen or Hélène (name)/
海倫·凱勒 海伦·凯勒 [Hai3 lun2 · Kai3 le1] /Helen Keller (1880-1968), famous American deaf-blind author and activist (whose story is told in biopic The Miracle Worker)/
海倫市 海伦市 [Hai3 lun2 shi4] /Hailun county level city in Suihua 綏化|绥化, Heilongjiang/
海兔 海兔 [hai3 tu4] /sea hare (Aplysia)/
海內 海内 [hai3 nei4] /the whole world/throughout the land/everything under the sun/
海內外 海内外 [hai3 nei4 wai4] /domestic and international/at home and abroad/
海內存知己，天涯若比鄰 海内存知己，天涯若比邻 [hai3 nei4 cun2 zhi1 ji3 , tian1 ya2 ruo4 bi3 lin2] /close friend in a distant land, far-flung realms as next door/close in spirit although far away/
海刺芹 海刺芹 [hai3 ci4 qin2] /sea holly (Eryngium maritimum)/
海勃灣 海勃湾 [Hai3 bo2 wan1] /Haibowan District of Wuhait City 烏海市|乌海市[Wu1 hai3 Shi4], Inner Mongolia/
海勃灣區 海勃湾区 [Hai3 bo2 wan1 Qu1] /Haibowan District of Wuhait City 烏海市|乌海市[Wu1 hai3 Shi4], Inner Mongolia/
海北 海北 [Hai3 bei3] /Haibei Tibetan autonomous prefecture in Qinghai/
海北州 海北州 [Hai3 bei3 zhou1] /Haibei Tibetan autonomous prefecture in Qinghai/
海北藏族自治州 海北藏族自治州 [Hai3 bei3 Zang4 zu2 Zi4 zhi4 zhou1] /Haibei Tibetan Autonomous Prefecture (Tibetan: Mtsho-byang Bod-rigs rang-skyong-khul) in Qinghai/
海協會 海协会 [Hai3 Xie2 hui4] /Association for Relations Across the Taiwan Straits (ARATS)/abbr. for 海峽兩岸關係協會|海峡两岸关系协会[Hai3 xia2 Liang3 an4 Guan1 xi5 Xie2 hui4]/
海南 海南 [Hai3 nan2] /Hainan Province, in the South China Sea, short name 瓊|琼[Qiong2], capital Haikou 海口/Hainan Island/Hainan District of Wuhai City 烏海市|乌海市[Wu1 hai3 Shi4], Inner Mongolia/Hainan Tibetan Autonomous Prefecture 海南藏族自治州[Hai3 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
海南區 海南区 [Hai3 nan2 Qu1] /Hainan District of Wuhait City 烏海市|乌海市[Wu1 hai3 Shi4], Inner Mongolia/
海南大學 海南大学 [Hai3 nan2 Da4 xue2] /Hainan University/
海南孔雀雉 海南孔雀雉 [Hai3 nan2 kong3 que4 zhi4] /(bird species of China) Hainan peacock-pheasant (Polyplectron katsumatae)/
海南山鷓鴣 海南山鹧鸪 [Hai3 nan2 shan1 zhe4 gu1] /(bird species of China) Hainan partridge (Arborophila ardens)/
海南島 海南岛 [Hai3 nan2 Dao3] /Hainan Island in South China Sea/
海南州 海南州 [Hai3 nan2 zhou1] /see 海南藏族自治州[Hai3 nan2 Zang4 zu2 Zi4 zhi4 zhou1]/
海南柳鶯 海南柳莺 [Hai3 nan2 liu3 ying1] /(bird species of China) Hainan leaf warbler (Phylloscopus hainanus)/
海南省 海南省 [Hai3 nan2 Sheng3] /Hainan Province, in South China Sea, abbr. 瓊|琼[Qiong2], capital Haikou 海口/
海南藍仙鶲 海南蓝仙鹟 [Hai3 nan2 lan2 xian1 weng1] /(bird species of China) Hainan blue flycatcher (Cyornis hainanus)/
海南藏族自治州 海南藏族自治州 [Hai3 nan2 Zang4 zu2 Zi4 zhi4 zhou1] /Hainan Tibetan autonomous prefecture (Tibetan Mtsho-lho Bod-rigs rang-skyong-khul), Qinghai/
海南鳽 海南鳽 [Hai3 nan2 yan2] /(bird species of China) white-eared night heron (Gorsachius magnificus)/
海印寺 海印寺 [Hai3 yin4 si4] /Haeinsa in South Gyeongsang province of South Korea, the repository of Tripitaka Koreana 高麗大藏經|高丽大藏经[Gao1 li2 da4 zang4 jing1], a World Heritage site/
海原 海原 [Hai3 yuan2] /Haiyuan county in Zhongwei 中衛|中卫[Zhong1 wei4], Ningxia/
海原縣 海原县 [Hai3 yuan2 xian4] /Haiyuan county in Zhongwei 中衛|中卫[Zhong1 wei4], Ningxia/
海參 海参 [hai3 shen1] /sea cucumber/
海參崴 海参崴 [Hai3 shen1 wai3] /Vladivostok/Ming and Qing name for Vladivostok 符拉迪沃斯托克 and the province around it/
海口 海口 [Hai3 kou3] /Haikou prefecture-level city and capital of Hainan Province 海南省[Hai3 nan2 Sheng3]/
海口 海口 [hai3 kou3] /estuary/coastal inlet/river mouth/seaport/see also 誇海口|夸海口[kua1 hai3 kou3]/
海口市 海口市 [Hai3 kou3 Shi4] /Haikou prefecture-level city and capital of Hainan Province 海南省[Hai3 nan2 Sheng3]/
海味 海味 [hai3 wei4] /seafood/
海員 海员 [hai3 yuan2] /sailor/mariner/
海嘯 海啸 [hai3 xiao4] /tsunami/
海地 海地 [Hai3 di4] /Haiti, the western third of Caribbean island Hispaniola/
海地島 海地岛 [Hai3 di4 Dao3] /Hispaniola (Caribbean Island divided between Dominican Republic and Haiti)/
海城 海城 [Hai3 cheng2] /Haicheng county level city in Anshan 鞍山[An1 shan1], Liaoning/
海城區 海城区 [Hai3 cheng2 qu1] /Haicheng district of Beihai city 北海市[Bei3 hai3 shi4], Guangxi/
海城市 海城市 [Hai3 cheng2 shi4] /Haicheng county level city in Anshan 鞍山[An1 shan1], Liaoning/
海域 海域 [hai3 yu4] /sea area/territorial waters/maritime space/
海基會 海基会 [Hai3 ji1 hui4] /Straits Exchange Foundation (SEF), semi-official organization established by the ROC government in Taiwan/
海堤 海堤 [hai3 di1] /levee/dyke/seawall/
海報 海报 [hai3 bao4] /poster/playbill/notice/
海塗 海涂 [hai3 tu2] /tidal marsh/shoal/shallows/
海塗圍墾 海涂围垦 [hai3 tu2 wei2 ken3] /tideland reclamation/
海外 海外 [hai3 wai4] /overseas/abroad/
海外版 海外版 [hai3 wai4 ban3] /foreign edition (of a newspaper)/
海外華人 海外华人 [hai3 wai4 Hua2 ren2] /overseas Chinese/
海外赤子 海外赤子 [hai3 wai4 chi4 zi3] /patriotic overseas compatriot/
海子 海子 [hai3 zi5] /(dialect) wetlands/lake/
海安 海安 [Hai3 an1] /Hai'an county in Nantong 南通[Nan2 tong1], Jiangsu/
海安縣 海安县 [Hai3 an1 xian4] /Hai'an county in Nantong 南通[Nan2 tong1], Jiangsu/
海寧 海宁 [Hai3 ning2] /Haining county level city in Jiaxing 嘉興|嘉兴[Jia1 xing1], Zhejiang/
海寧市 海宁市 [Hai3 ning2 shi4] /Haining county level city in Jiaxing 嘉興|嘉兴[Jia1 xing1], Zhejiang/
海寶 海宝 [Hai3 bao3] /Haibao, Expo 2010 mascot/
海尼根 海尼根 [Hai3 ni2 gen1] /Heineken (Dutch brewing company)/see also 喜力[Xi3 li4]/
海岬 海岬 [hai3 jia3] /headland/
海岱 海岱 [Hai3 dai4] /Haidai, historical region extending from the Bohai Sea to Mt Tai in Shandong/
海岸 海岸 [hai3 an4] /coastal/seacoast/
海岸線 海岸线 [hai3 an4 xian4] /coastline/seaboard/shoreline/
海岸警衛隊 海岸警卫队 [hai3 an4 jing3 wei4 dui4] /coastguard/
海岸護衛隊 海岸护卫队 [hai3 an4 hu4 wei4 dui4] /coast guard/
海島 海岛 [hai3 dao3] /island/
海島市 海岛市 [Hai3 dao3 shi4] /Municipality of the Islands (Macau)/Concelho das Ilhas/
海峽 海峡 [hai3 xia2] /channel/strait/
海峽交流基金會 海峡交流基金会 [Hai3 xia2 Jiao1 liu2 Ji1 jin1 hui4] /Straits Exchange Foundation (SEF)/abbr. to 海基會|海基会[Hai3 ji1 hui4]/
海峽兩岸關係協會 海峡两岸关系协会 [Hai3 xia2 Liang3 an4 Guan1 xi5 Xie2 hui4] /PRC Association for Relations Across the Taiwan Straits (ARATS)/
海峽時報 海峡时报 [Hai3 xia2 Shi2 bao4] /The Straits Times/
海峽群島 海峡群岛 [Hai3 xia2 Qun2 dao3] /Channel Islands/
海嵎 海嵎 [hai3 yu2] /variant of 海隅[hai3 yu2]/
海嶺 海岭 [hai3 ling3] /mid-ocean ridge/
海州 海州 [Hai3 zhou1] /Haizhou district of Lianyungang city 連雲港市|连云港市[Lian2 yun2 gang3 shi4], Jiangsu/Haizhou district of Fuxin city 阜新市[Fu4 xin1 shi4], Liaoning/
海州區 海州区 [Hai3 zhou1 qu1] /Haizhou district of Lianyungang city 連雲港市|连云港市[Lian2 yun2 gang3 shi4], Jiangsu/Haizhou district of Fuxin city 阜新市[Fu4 xin1 shi4], Liaoning/
海巡 海巡 [hai3 xun2] /coast guard/
海市 海市 [hai3 shi4] /mirage (lit. or fig.)/
海市蜃樓 海市蜃楼 [hai3 shi4 shen4 lou2] /mirage (lit. or fig.)/
海帶 海带 [hai3 dai4] /kelp/
海平面 海平面 [hai3 ping2 mian4] /sea level/
海床 海床 [hai3 chuang2] /seabed/seafloor/bottom of the ocean/
海底 海底 [hai3 di3] /seabed/seafloor/bottom of the ocean/
海底撈 海底捞 [Hai3 di3 lao1] /Haidilao (aka Hai Di Lao), hot pot restaurant chain founded in Sichuan in 1994/
海底撈月 海底捞月 [hai3 di3 lao1 yue4] /see 水中撈月|水中捞月[shui3 zhong1 lao1 yue4]/
海底撈針 海底捞针 [hai3 di3 lao1 zhen1] /see 大海撈針|大海捞针[da4 hai3 lao1 zhen1]/
海底擴張 海底扩张 [hai3 di3 kuo4 zhang1] /seafloor spreading (geology)/
海底擴張說 海底扩张说 [hai3 di3 kuo4 zhang1 shuo1] /theory of seafloor spreading (geology)/
海底椰 海底椰 [hai3 di3 ye1] /coco de mer or "sea coconut" (Lodoicea maldivica)/
海底輪 海底轮 [hai3 di3 lun2] /muladhara, the root or Saturn chakra, residing in the coccyx/
海康 海康 [Hai3 kang1] /Haikang former county in Zhanjiang 湛江[Zhan4 jiang1], Guangdong/Haikang (company name)/
海待 海待 [hai3 dai4] /student who has returned from overseas but is yet to find a job (pun on 海帶|海带[hai3 dai4])/cf. 海歸|海归[hai3 gui1]/
海德 海德 [Hai3 de2] /Hyde (surname)/
海德保 海德保 [Hai3 de2 bao3] /Heidelberg (Germany)/
海德公園 海德公园 [Hai3 de2 Gong1 yuan2] /Hyde Park/
海德堡 海德堡 [Hai3 de2 bao3] /Heidelberg/
海德格爾 海德格尔 [Hai3 de2 ge2 er3] /Martin Heidegger (1889-1976), German philosopher/
海德爾堡 海德尔堡 [Hai3 de2 er3 bao3] /Heidelberg/also written 海德堡/
海戰 海战 [hai3 zhan4] /naval battle/
海扁 海扁 [hai3 bian3] /(slang) to beat sb up/
海拉爾 海拉尔 [Hai3 la1 er3] /Hailar district, Mongolian Xailar raion, of Hulunbuir city 呼倫貝爾市|呼伦贝尔市[Hu1 lun2 bei4 er3 shi4], Inner Mongolia/
海拉爾區 海拉尔区 [Hai3 la1 er3 qu1] /Hailar district, Mongolian Xailar raion, of Hulunbuir city 呼倫貝爾市|呼伦贝尔市[Hu1 lun2 bei4 er3 shi4], Inner Mongolia/
海拔 海拔 [hai3 ba2] /height above sea level/elevation/
海損 海损 [hai3 sun3] /damage to goods during shipping/
海斯 海斯 [hai3 si1] /Hayes (Microcomputer)/
海日 海日 [hai3 ri4] /sun over sea/
海明威 海明威 [Hai3 ming2 wei1] /Ernest Hemingway (1899-1961), American novelist and journalist/
海星 海星 [hai3 xing1] /starfish/sea star/
海星機場 海星机场 [hai3 xing1 ji1 chang3] /nickname of Beijing Daxing International Airport 北京大興國際機場|北京大兴国际机场[Bei3 jing1 Da4 xing1 Guo2 ji4 Ji1 chang3], whose terminal building looks like a giant alien starfish/
海晏 海晏 [Hai3 yan4] /Haiyan County in Haibei Tibetan Autonomous Prefecture 海北藏族自治州[Hai3 bei3 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
海晏縣 海晏县 [Hai3 yan4 Xian4] /Haiyan County in Haibei Tibetan Autonomous Prefecture 海北藏族自治州[Hai3 bei3 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
海景 海景 [hai3 jing3] /seascape/sea view/
海曙 海曙 [Hai3 shu3] /Haishu district of Ningbo city 寧波市|宁波市[Ning2 bo1 shi4], Zhejiang/
海曙區 海曙区 [Hai3 shu3 qu1] /Haishu district of Ningbo city 寧波市|宁波市[Ning2 bo1 shi4], Zhejiang/
海東 海东 [Hai3 dong1] /Haidong prefecture, Qinghai/
海東地區 海东地区 [Hai3 dong1 di4 qu1] /Haidong prefecture, Qinghai/
海東青 海东青 [hai3 dong1 qing1] /(bird species of China) gyrfalcon (Falco rusticolus)/
海林 海林 [Hai3 lin2] /Hailin county level city in Mudanjiang 牡丹江, Heilongjiang/
海林市 海林市 [Hai3 lin2 shi4] /Hailin county level city in Mudanjiang 牡丹江, Heilongjiang/
海枯石爛 海枯石烂 [hai3 ku1 shi2 lan4] /lit. when the seas run dry and the stones go soft (idiom)/fig. forever/until the end of time/
海棗 海枣 [hai3 zao3] /date (fruit)/
海棠 海棠 [hai3 tang2] /Chinese flowering crab apple (Malus spectabilis)/
海棠形 海棠形 [hai3 tang2 xing2] /quatrefoil (usually elongated)/
海棠花 海棠花 [hai3 tang2 hua1] /Chinese flowering crab-apple (Malus spectabilis)/
海森伯 海森伯 [Hai3 sen1 bo2] /Werner Heisenberg (1901-1976), German physicist/
海森堡 海森堡 [Hai3 sen1 bao3] /Werner Heisenberg (1901-1976), German physicist/also written 海森伯/
海椒 海椒 [hai3 jiao1] /(dialect) hot pepper/
海椰子 海椰子 [hai3 ye1 zi5] /coco de mer or "sea coconut" (Lodoicea maldivica)/
海榴 海榴 [hai3 liu2] /pomegranate/
海歸 海归 [hai3 gui1] /sb who has come back to China after gaining overseas experience (a pun on 海龜|海龟[hai3 gui1])/to return to China after a period of study or work overseas/
海水 海水 [hai3 shui3] /seawater/
海水不可斗量 海水不可斗量 [hai3 shui3 bu4 ke3 dou3 liang2] /see 人不可貌相，海水不可斗量[ren2 bu4 ke3 mao4 xiang4 , hai3 shui3 bu4 ke3 dou3 liang2]/
海水倒灌 海水倒灌 [hai3 shui3 dao4 guan4] /saltwater intrusion/
海水養殖 海水养殖 [hai3 shui3 yang3 zhi2] /aquaculture/
海河 海河 [Hai3 he2] /Hai He (a system of five waterways around Tianjin, flowing into Bohai 渤海 at Dagukou 大沽口)/
海法 海法 [Hai3 fa3] /Haifa (city in Israel)/
海波 海波 [hai3 bo1] /hypo (loanword)/sodium thiosulfate Na2S2O3 used in fixing photos (formerly hyposulfite)/wave (sea)/
海洋 海洋 [hai3 yang2] /ocean/CL:個|个[ge4]/
海洋學 海洋学 [hai3 yang2 xue2] /oceanography/
海洋性 海洋性 [hai3 yang2 xing4] /maritime/
海洋性氣候 海洋性气候 [hai3 yang2 xing4 qi4 hou4] /maritime climate/
海洋性貧血 海洋性贫血 [hai3 yang2 xing4 pin2 xue4] /thalassemia/
海洋溫差發電 海洋温差发电 [hai3 yang2 wen1 cha1 fa1 dian4] /ocean thermal energy conversion (OTEC)/
海洛因 海洛因 [hai3 luo4 yin1] /heroin (loanword)/
海洛英 海洛英 [hai3 luo4 ying1] /heroin (narcotic) (loanword)/
海浪 海浪 [hai3 lang4] /sea wave/
海涅 海涅 [Hai3 nie4] /Heinrich Heine (1797-1856), German lyric poet/
海涵 海涵 [hai3 han2] /(polite expression) to be magnanimous enough to forgive or tolerate (one's errors or shortcomings)/
海淘 海淘 [hai3 tao2] /online purchase of goods dispatched from overseas/
海港 海港 [hai3 gang3] /seaport/harbor/
海港區 海港区 [Hai3 gang3 qu1] /harbor district/Haigang district of Qinhuangdao city 秦皇島市|秦皇岛市[Qin2 huang2 dao3 shi4], Hebei/
海溝 海沟 [hai3 gou1] /marine trench/
海滄 海沧 [Hai3 cang1] /Haicang district of Xiamen city 廈門市|厦门市[Xia4 men2 shi4] (Amoy), Fujian/
海滄區 海沧区 [Hai3 cang1 Qu1] /Haicang District of Xiamen city 廈門市|厦门市[Xia4 men2 shi4] (Amoy), Fujian/
海潮 海潮 [hai3 chao2] /tide/
海澱 海淀 [Hai3 dian4] /Haidian inner district of northeast Beijing, includes Peking University, Tsinghua University 清華大學|清华大学[Qing1 hua2 da4 xue2] and Zhongguancun 中關村|中关村[Zhong1 guan1 cun1]/
海澱區 海淀区 [Hai3 dian4 qu1] /Haidian inner district of northeast Beijing, includes Peking University, Tsinghua University 清華大學|清华大学[Qing1 hua2 da4 xue2] and Zhongguancun 中關村|中关村[Zhong1 guan1 cun1]/
海澱圖書城 海淀图书城 [Hai3 dian4 Tu2 shu1 cheng2] /Haidian Book City, Beijing bookstore/
海濱 海滨 [hai3 bin1] /shore/seaside/
海灘 海滩 [hai3 tan1] /beach/CL:片[pian4]/
海灣 海湾 [Hai3 wan1] /(Persian) Gulf/
海灣 海湾 [hai3 wan1] /bay/gulf/
海灣國家 海湾国家 [hai3 wan1 guo2 jia1] /nations of the Persian Gulf/Gulf states/
海灣戰爭 海湾战争 [Hai3 wan1 Zhan4 zheng1] /(Persian) Gulf War/
海爾 海尔 [Hai3 er3] /Haier (PRC household appliance brand)/Hale (name)/
海爾德蘭 海尔德兰 [hai3 er3 de2 lan2] /Gelderland/
海牙 海牙 [Hai3 ya2] /The Hague (city in the Netherlands)/Den Haag/
海牛 海牛 [hai3 niu2] /manatee/
海狗 海狗 [hai3 gou3] /fur seal/
海狸 海狸 [hai3 li2] /beaver/
海狸鼠 海狸鼠 [hai3 li2 shu3] /coypu/nutria/
海獅 海狮 [hai3 shi1] /sea lion/
海獺 海獭 [hai3 ta3] /sea otter/
海王 海王 [Hai3 wang2] /Poseidon, Greek god of the sea/Neptune, Roman god of the sea/Aquaman, DC comic book superhero/
海王星 海王星 [Hai3 wang2 xing1] /Neptune (planet)/
海珠 海珠 [Hai3 zhu1] /Haizhu district of Guangzhou city 廣州市|广州市[Guang3 zhou1 shi4], Guangdong/
海珠區 海珠区 [Hai3 zhu1 qu1] /Haizhu district of Guangzhou city 廣州市|广州市[Guang3 zhou1 shi4], Guangdong/
海瑞 海瑞 [Hai3 Rui4] /Hai Rui (1514-1587), Ming politician, famous for honesty and integrity/
海瑞 海瑞 [Hai3 rui4] /Hairui township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
海瑞罷官 海瑞罢官 [Hai3 Rui4 ba4 guan1] /Hai Rui dismissed from office, 1960 historical play by historian Wu Han 吳晗|吴晗/
海瑞鄉 海瑞乡 [Hai3 rui4 xiang1] /Hairui township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
海瓜子 海瓜子 [hai3 gua1 zi3] /Tellina iridescens (a bivalve mollusk)/any similar small clam/
海產 海产 [hai3 chan3] /marine/produced in sea/
海疆 海疆 [hai3 jiang1] /coastal border region/
海登 海登 [Hai3 deng1] /Hayden or Haydn (name)/
海百合 海百合 [hai3 bai3 he2] /sea lily/crinoid/
海皇羹 海皇羹 [hai3 huang2 geng1] /Cantonese seafood soup/
海盜 海盗 [hai3 dao4] /pirate/
海盜行為 海盗行为 [hai3 dao4 xing2 wei2] /piracy/
海監船 海监船 [hai3 jian4 chuan2] /naval surveillance vessel/maritime patrol boat/
海相 海相 [hai3 xiang4] /marine facies (geology)/
海相沉積物 海相沉积物 [hai3 xiang1 chen2 ji1 wu4] /oceanic sediment (geology)/
海砂 海砂 [hai3 sha1] /sea sand (sand of the ocean floor or seashore)/
海砂屋 海砂屋 [hai3 sha1 wu1] /house built with cheap, unreliable concrete which contains a high quantity of sea sand/
海碗 海碗 [hai3 wan3] /very large bowl/
海神 海神 [hai3 shen2] /Emperor of the Sea/Neptune/
海禁 海禁 [hai3 jin4] /prohibition on entering or leaving by sea/
海空軍 海空军 [hai3 kong1 jun1] /navy and air force/
海空軍基地 海空军基地 [hai3 kong1 jun1 ji1 di4] /naval and air military base/
海端 海端 [Hai3 duan1] /Haiduan or Haituan township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
海端鄉 海端乡 [Hai3 duan1 xiang1] /Haiduan or Haituan township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
海米 海米 [hai3 mi3] /dried shrimps/
海納百川 海纳百川 [hai3 na4 bai3 chuan1] /all rivers run into the sea/use different means to obtain the same result (idiom)/
海綿 海绵 [hai3 mian2] /sponge (zoology)/sponge (piece of absorbent material, either natural or made from plastic etc)/foam rubber/
海綿寶寶 海绵宝宝 [Hai3 mian2 Bao3 bao3] /SpongeBob SquarePants (US TV animated series, 1999-)/
海綿狀 海绵状 [hai3 mian2 zhuang4] /spongy/
海綿體 海绵体 [hai3 mian2 ti3] /erectile tissue (genital)/corpus cavernosum/
海膽 海胆 [hai3 dan3] /sea urchin/
海興 海兴 [Hai3 xing1] /Haixing county in Cangzhou 滄州|沧州[Cang1 zhou1], Hebei/
海興縣 海兴县 [Hai3 xing1 xian4] /Haixing county in Cangzhou 滄州|沧州[Cang1 zhou1], Hebei/
海航 海航 [Hai3 hang2] /Hainan Airlines/
海船 海船 [hai3 chuan2] /seagoing ship/
海芋 海芋 [hai3 yu4] /giant taro (Alocasia macrorrhizos)/common calla/
海苔 海苔 [hai3 tai2] /nori/
海草 海草 [hai3 cao3] /seagrass/
海葵 海葵 [hai3 kui2] /sea anemone/
海藻 海藻 [hai3 zao3] /seaweed/marine alga/kelp/
海虹 海虹 [hai3 hong2] /mussel/
海蛞蝓 海蛞蝓 [hai3 kuo4 yu2] /sea slug/
海蛤蝓 海蛤蝓 [hai3 ge2 yu2] /sea slug/
海蜇 海蜇 [hai3 zhe2] /Rhopilema esculenta, an edible jellyfish/
海蝕 海蚀 [hai3 shi2] /coastal erosion/marine abrasion/
海螵蛸 海螵蛸 [hai3 piao1 xiao1] /cuttlebone (used in TCM)/
海螺 海螺 [hai3 luo2] /sea snail/whelk/conch/
海蠣 海蛎 [hai3 li4] /oyster/
海蠣子 海蛎子 [hai3 li4 zi5] /oyster/
海西 海西 [Hai3 xi1] /Haixi Mongol and Tibetan autonomous prefecture (Tibetan: Mtsho-nub Sog-rigs dang Bod-rigs rang-skyong-khul) in Qinghai/
海西州 海西州 [Hai3 xi1 zhou1] /Haixi Mongol and Tibetan autonomous prefecture (Tibetan: Mtsho-nub Sog-rigs dang Bod-rigs rang-skyong-khul) in Qinghai/
海西蒙古族藏族自治州 海西蒙古族藏族自治州 [Hai3 xi1 Meng3 gu3 zu2 Zang4 zu2 zi4 zhi4 zhou1] /Haixi Mongol and Tibetan autonomous prefecture (Tibetan: Mtsho-nub Sog-rigs dang Bod-rigs rang-skyong-khul) in Qinghai/
海角 海角 [hai3 jiao3] /cape/promontory/
海角天涯 海角天涯 [hai3 jiao3 tian1 ya2] /see 天涯海角[tian1 ya2 hai3 jiao3]/
海誓山盟 海誓山盟 [hai3 shi4 shan1 meng2] /to pledge undying love (idiom); oath of eternal love/to swear by all the Gods/
海警 海警 [hai3 jing3] /coast guard/
海警局 海警局 [Hai3 jing3 ju2] /China Coast Guard/
海豐 海丰 [Hai3 feng1] /Haifeng county in Shanwei 汕尾, Guangdong/
海豐縣 海丰县 [Hai3 feng1 xian4] /Haifeng county in Shanwei 汕尾, Guangdong/
海豚 海豚 [hai3 tun2] /dolphin/
海豚座 海豚座 [Hai3 tun2 zuo4] /Delphinus (constellation)/
海豚館 海豚馆 [hai3 tun2 guan3] /dolphinarium/
海象 海象 [hai3 xiang4] /walrus/
海豹 海豹 [hai3 bao4] /seal (zoology)/
海豹科 海豹科 [hai3 bao4 ke1] /Phocidae, family within Carnivora including seal/
海豹部隊 海豹部队 [hai3 bao4 bu4 dui4] /United States Navy SEALs/
海賊 海贼 [hai3 zei2] /pirate/
海賊版 海贼版 [hai3 zei2 ban3] /pirate version/bootleg/
海賊王 海贼王 [Hai3 zei2 wang2] /One Piece (manga and anime)/
海軍 海军 [hai3 jun1] /navy/
海軍上校 海军上校 [hai3 jun1 shang4 xiao4] /captain (= UK and US Navy equivalent)/
海軍中校 海军中校 [hai3 jun1 zhong1 xiao4] /commander (= UK and US Navy equivalent)/
海軍大校 海军大校 [hai3 jun1 da4 xiao4] /commodore (= US Navy equivalent)/
海軍官 海军官 [hai3 jun1 guan1] /naval officer/
海軍少校 海军少校 [hai3 jun1 shao4 xiao4] /lieutenant commander/
海軍總司令 海军总司令 [hai3 jun1 zong3 si1 ling4] /admiral/
海軍藍 海军蓝 [hai3 jun1 lan2] /navy blue/
海軍陸戰隊 海军陆战队 [hai3 jun1 lu4 zhan4 dui4] /marine corps/marines/
海迪 海迪 [Hai3 di2] /Heidi/
海運 海运 [hai3 yun4] /shipping by sea/
海運費 海运费 [hai3 yun4 fei4] /shipping/sea transport/
海選 海选 [hai3 xuan3] /(in elections for village committees in the PRC since the 1990s) unrestricted nomination, a type of election where 1. everyone in the community is eligible to nominate somebody 2. voting is done by writing the name of one's nominee on the ballot, and 3. one's nominee can be anyone in the community (Nominees who receive the highest number of votes may be thereby elected or, more often, presented as the candidates in a further round of voting.)/(in other contexts) selection of the best contender in a process open to all comers/(in the entertainment industry) open audition/
海邊 海边 [hai3 bian1] /coast/seaside/seashore/beach/
海部俊樹 海部俊树 [Hai3 bu4 Jun4 shu4] /KAIFU Toshiki (1931-), Japanese politician, prime minister 1989-1991/
海里 海里 [hai3 li3] /nautical mile/
海量 海量 [hai3 liang4] /huge volume/
海錯 海错 [hai3 cuo4] /seafood delicacy/
海門 海门 [Hai3 men2] /Haimen county level city in Nantong 南通[Nan2 tong1], Jiangsu/
海門市 海门市 [Hai3 men2 shi4] /Haimen county level city in Nantong 南通[Nan2 tong1], Jiangsu/
海闊天空 海阔天空 [hai3 kuo4 tian1 kong1] /wide sea and sky (idiom); boundless open vistas/the whole wide world/chatting about everything under the sun/
海關 海关 [hai3 guan1] /customs (i.e. border crossing inspection)/CL:個|个[ge4]/
海關官員 海关官员 [hai3 guan1 guan1 yuan2] /customs officer/
海關總署 海关总署 [hai3 guan1 zong3 shu3] /General Administration of Customs (GAC)/
海關部門 海关部门 [hai3 guan1 bu4 men2] /customs section/
海防 海防 [hai3 fang2] /coastal defense/
海陵 海陵 [Hai3 ling2] /Hailing district of Taizhou city 泰州市[Tai4 zhou1 shi4], Jiangsu/
海陵區 海陵区 [Hai3 ling2 qu1] /Hailing district of Taizhou city 泰州市[Tai4 zhou1 shi4], Jiangsu/
海陸 海陆 [hai3 lu4] /sea and land/ocean and continent/army and navy/
海陸煲 海陆煲 [hai3 lu4 bao1] /sea and land hotpot (Jiangsu specialty)/
海陸空 海陆空 [hai3 lu4 kong4] /sea land air (transport, or military operations)/
海陸軍 海陆军 [hai3 lu4 jun1] /navy and army/military force/
海陽 海阳 [Hai3 yang2] /Haiyang county level city in Yantai 煙台|烟台, Shandong/
海陽市 海阳市 [Hai3 yang2 shi4] /Haiyang county level city in Yantai 煙台|烟台, Shandong/
海隅 海隅 [hai3 yu2] /coastal area/
海難 海难 [hai3 nan4] /perils of the sea/
海青天 海青天 [Hai3 qing1 tian1] /popular nickname of Hai Rui 海瑞[Hai3 Rui4] (1514-1587), Ming politician, famous for honesty and integrity/
海面 海面 [hai3 mian4] /sea level/sea surface/
海鞘 海鞘 [hai3 qiao4] /Ascidiacea/sea squirt/
海頓 海顿 [Hai3 dun4] /Haydn (name)/Franz Joseph Haydn (1732-1809), Austrian classical composer/
海風 海风 [hai3 feng1] /sea breeze/sea wind (i.e. from the sea)/
海馬 海马 [hai3 ma3] /sea horse/hippocampus/
海馬迴 海马回 [hai3 ma3 hui2] /hippocampus/
海馬體 海马体 [hai3 ma3 ti3] /hippocampus/
海魂衫 海魂衫 [hai3 hun2 shan1] /Breton shirt/sailor's striped shirt/
海鮮 海鲜 [hai3 xian1] /seafood/
海鮮醬 海鲜酱 [hai3 xian1 jiang4] /hoisin sauce (barbecue sauce)/seafood sauce/
海鯉 海鲤 [hai3 li3] /sea bream/
海鱸 海鲈 [hai3 lu2] /sea bass/
海鳥 海鸟 [hai3 niao3] /seabird/
海鷗 海鸥 [hai3 ou1] /(bird species of China) mew gull (Larus canus)/
海鷲 海鹫 [hai3 jiu4] /sea eagle/CL:隻|只[zhi1]/
海鸕鶿 海鸬鹚 [hai3 lu2 ci2] /(bird species of China) pelagic cormorant (Phalacrocorax pelagicus)/
海鹽 海盐 [Hai3 yan2] /Haiyan county in Jiaxing 嘉興|嘉兴[Jia1 xing1], Zhejiang/
海鹽 海盐 [hai3 yan2] /sea salt/
海鹽縣 海盐县 [Hai3 yan2 xian4] /Haiyan county in Jiaxing 嘉興|嘉兴[Jia1 xing1], Zhejiang/
海龜 海龟 [hai3 gui1] /turtle/Internet slang for 海歸|海归[hai3 gui1]/
浸 浸 [jin4] /to immerse/to soak/to steep/gradually/
浸信會 浸信会 [Jin4 xin4 hui4] /Baptists/
浸入 浸入 [jin4 ru4] /to soak/to dip/
浸劑 浸剂 [jin4 ji4] /infusion (pharm.)/
浸染 浸染 [jin4 ran3] /to be contaminated/to be gradually influenced/
浸沉 浸沉 [jin4 chen2] /to soak/to steep/
浸沒 浸没 [jin4 mo4] /to immerse/to swamp/
浸泡 浸泡 [jin4 pao4] /to steep/to soak/to immerse/
浸洗 浸洗 [jin4 xi3] /to immerse/to rinse/
浸漬 浸渍 [jin4 zi4] /to soak/to macerate/
浸潤 浸润 [jin4 run4] /to permeate/to percolate/fig. to saturate (with emotion)/
浸濕 浸湿 [jin4 shi1] /to soak/to saturate/
浸禮教 浸礼教 [jin4 li3 jiao4] /Baptist (Christian sect)/
浸禮會 浸礼会 [Jin4 li3 hui4] /Baptists/
浸種 浸种 [jin4 zhong3] /to soak seeds (to make them germinate)/
浸豬籠 浸猪笼 [jin4 zhu1 long2] /to drown sb in a wicker basket, a form of 沉潭[chen2 tan2]/
浸透 浸透 [jin4 tou4] /to soak/to saturate/to drench/to permeate/
浹 浃 [jia1] /soaked/to wet/to drench/Taiwan pr. [jia2]/
浼 浼 [mei3] /to ask a favor of/
浽 浽 [sui1] /see 浽溦[sui1 wei1]/
浽溦 浽溦 [sui1 wei1] /drizzle/fine rain/
涂 涂 [Tu2] /surname Tu/
涂 涂 [tu2] /variant of 途[tu2]/
涂山 涂山 [Tu2 shan1] /Mt Tu in Zhejiang/
涂爾干 涂尔干 [Tu2 er3 gan1] /Durkheim/
涅 涅 [nie4] /to blacken/abbr. for 涅槃[nie4 pan2]/
涅槃 涅槃 [nie4 pan2] /nirvana (Buddhism)/
涅槃經 涅盘经 [Nie4 pan2 Jing1] /the Nirvana sutra: every living thing has Buddha nature./
涅瓦 涅瓦 [Nie4 wa3] /the Nyeva or Neva river (through St Petersburg)/
涅瓦河 涅瓦河 [Nie4 wa3 He2] /Nyeva or Neva River (through St Petersburg)/
涅白 涅白 [nie4 bai2] /opaque white/
涅石 涅石 [nie4 shi2] /alumen/alunite (TCM)/
涅磐 涅磐 [nie4 pan2] /variant of 涅槃[nie4 pan2]/
涇 泾 [Jing1] /Jing River/
涇川 泾川 [Jing1 chuan1] /Jingchuan county in Pingliang 平涼|平凉[Ping2 liang2], Gansu/
涇川縣 泾川县 [Jing1 chuan1 xian4] /Jingchuan county in Pingliang 平涼|平凉[Ping2 liang2], Gansu/
涇渭分明 泾渭分明 [Jing1 Wei4 fen1 ming2] /as rivers Jing and Wei separate clearly (idiom)/to be entirely different/
涇源 泾源 [Jing1 yuan2] /Jingyuan county in Guyuan 固原[Gu4 yuan2], Ningxia/
涇源縣 泾源县 [Jing1 yuan2 xian4] /Jingyuan county in Guyuan 固原[Gu4 yuan2], Ningxia/
涇縣 泾县 [Jing1 xian4] /Jing county in Xuancheng 宣城[Xuan1 cheng2], Anhui/
涇陽 泾阳 [Jing1 yang2] /Jingyang County in Xianyang 咸陽|咸阳[Xian2 yang2], Shaanxi/
涇陽縣 泾阳县 [Jing1 yang2 Xian4] /Jingyang County in Xianyang 咸陽|咸阳[Xian2 yang2], Shaanxi/
消 消 [xiao1] /to disappear/to vanish/to eliminate/to spend (time)/have to/need/
消亡 消亡 [xiao1 wang2] /to die out/to wither away/
消保官 消保官 [xiao1 bao3 guan1] /consumer protection officer (Tw)/
消停 消停 [xiao1 ting2] /to calm down/to stop/to pause/calmly/peaceful/restful/
消元 消元 [xiao1 yuan2] /elimination (math)/to eliminate one variable from equations/
消化 消化 [xiao1 hua4] /to digest/digestion/digestive/
消化不良 消化不良 [xiao1 hua4 bu4 liang2] /indigestion/
消化液 消化液 [xiao1 hua4 ye4] /digestive fluid/
消化管 消化管 [xiao1 hua4 guan3] /digestive tube/gut/
消化系統 消化系统 [xiao1 hua4 xi4 tong3] /digestive system/gastrointestinal tract/
消化腺 消化腺 [xiao1 hua4 xian4] /digestive glands/
消化道 消化道 [xiao1 hua4 dao4] /digestive tract/
消化酒 消化酒 [xiao1 hua4 jiu3] /digestif/
消化酶 消化酶 [xiao1 hua4 mei2] /digestive enzyme/
消去 消去 [xiao1 qu4] /to eliminate/
消受 消受 [xiao1 shou4] /to bear/to enjoy (usually in negative combination, meaning unable to enjoy)/
消基會 消基会 [Xiao1 ji1 hui4] /Consumers' Foundation, Chinese Taipei (CFCT), abbr. for 中華民國消費者文教基金會|中华民国消费者文教基金会/
消夏 消夏 [xiao1 xia4] /to spend the summer/to take a summer vacation/
消夜 消夜 [xiao1 ye4] /nighttime snack/late-night supper/
消失 消失 [xiao1 shi1] /to disappear/to fade away/
消弭 消弭 [xiao1 mi3] /(literary) to eliminate/to put an end to/
消息 消息 [xiao1 xi5] /news/information/CL:條|条[tiao2]/
消息來源 消息来源 [xiao1 xi5 lai2 yuan2] /web feed/news feed/syndicated feed/
消息隊列 消息队列 [xiao1 xi5 dui4 lie4] /message queue (computing)/
消息靈通 消息灵通 [xiao1 xi5 ling2 tong1] /to be well-informed/
消息靈通人士 消息灵通人士 [xiao1 xi5 ling2 tong1 ren2 shi4] /well-informed source/person with inside information/
消愁解悶 消愁解闷 [xiao1 chou2 jie3 men4] /lit. to eliminate worry and dispel melancholy (idiom); diversion from boredom/to dispel depression or melancholy/to relieve stress/a relaxing pass-time/
消損 消损 [xiao1 sun3] /wear and tear/to wear away over time/
消散 消散 [xiao1 san4] /to dissipate/
消暑 消暑 [xiao1 shu3] /to spend a summer holiday/(esp of Chinese medicine) to relieve summer heat/
消極 消极 [xiao1 ji2] /negative/passive/inactive/
消極性 消极性 [xiao1 ji2 xing4] /passive/passivity/negative/negativity/
消歧義 消歧义 [xiao1 qi2 yi4] /to remove ambiguity/disambiguation (in Wikipedia)/
消毒 消毒 [xiao1 du2] /to disinfect/to sterilize/
消毒劑 消毒剂 [xiao1 du2 ji4] /disinfectant/
消毒法 消毒法 [xiao1 du2 fa3] /sterilization/
消毒洗手液 消毒洗手液 [xiao1 du2 xi3 shou3 ye4] /hand sanitizer/
消氣 消气 [xiao1 qi4] /to cool one's temper/
消沉 消沉 [xiao1 chen2] /depressed/bad mood/low spirit/
消泯 消泯 [xiao1 min3] /to eliminate/to obliterate/
消消停停 消消停停 [xiao1 xiao1 ting2 ting2] /intermittently/
消渴 消渴 [xiao1 ke3] /condition characterized by thirst, hunger, frequent urination and weight loss, identified in TCM with type 2 diabetes/
消滅 消灭 [xiao1 mie4] /to put an end to/to annihilate/to cause to perish/to perish/annihilation (in quantum field theory)/
消火栓 消火栓 [xiao1 huo3 shuan1] /fire hydrant/
消災 消灾 [xiao1 zai1] /to avoid calamities/
消災避邪 消灾避邪 [xiao1 zai1 bi4 xie2] /to avoid calamities and evil spirits/
消炎 消炎 [xiao1 yan2] /to reduce fever/antipyretic/to decrease inflammation/
消炎片 消炎片 [xiao1 yan2 pian4] /antipyretic tablet (to reduce fever), such as sulfanilamide/
消炎藥 消炎药 [xiao1 yan2 yao4] /anti-inflammatory medicine/
消瘦 消瘦 [xiao1 shou4] /to waste away/to become thin/
消石灰 消石灰 [xiao1 shi2 hui1] /calcium hydroxide Ca(OH)2/slaked lime/
消磨 消磨 [xiao1 mo2] /to wear down/to sap/to whittle away/to while away/to idle away/
消磨時間 消磨时间 [xiao1 mo2 shi2 jian1] /to kill time/
消耗 消耗 [xiao1 hao4] /to use up/to consume/
消耗戰 消耗战 [xiao1 hao4 zhan4] /war of attrition/
消耗量 消耗量 [xiao1 hao4 liang4] /rate of consumption/
消聲 消声 [xiao1 sheng1] /sound dissipation/noise reduction/
消聲器 消声器 [xiao1 sheng1 qi4] /noise reduction equipment/
消腫 消肿 [xiao1 zhong3] /to reduce swelling/detumescence/(fig.) to streamline (a bloated bureaucracy etc)/
消蝕 消蚀 [xiao1 shi2] /erosion/wearing away/ablation/
消融 消融 [xiao1 rong2] /to melt (e.g. an icecap)/
消解 消解 [xiao1 jie3] /to eliminate/to dispel/resolution/
消費 消费 [xiao1 fei4] /to consume/to spend/
消費價格指數 消费价格指数 [xiao1 fei4 jia4 ge2 zhi3 shu4] /consumer price index CPI/
消費品 消费品 [xiao1 fei4 pin3] /consumer goods/
消費器件 消费器件 [xiao1 fei4 qi4 jian4] /consumer/
消費稅 消费税 [xiao1 fei4 shui4] /consumption tax/sales tax/
消費群 消费群 [xiao1 fei4 qun2] /consumer group/
消費者 消费者 [xiao1 fei4 zhe3] /consumer/
消費者保護 消费者保护 [xiao1 fei4 zhe3 bao3 hu4] /consumer protection (law)/
消費資料 消费资料 [xiao1 fei4 zi1 liao4] /consumption data/consumer goods/
消費金融 消费金融 [xiao1 fei4 jin1 rong2] /consumer finance/
消退 消退 [xiao1 tui4] /to wane/to vanish gradually/
消逝 消逝 [xiao1 shi4] /to fade away/
消遣 消遣 [xiao1 qian3] /to while the time away/amusement/pastime/recreation/to make sport of/
消釋 消释 [xiao1 shi4] /to dispel (doubts)/to clear up (misunderstanding)/
消金 消金 [xiao1 jin1] /consumer finance/abbr. of 消費金融|消费金融[xiao1 fei4 jin1 rong2]/
消長 消长 [xiao1 zhang3] /to ebb and rise/to decrease and then grow/
消閒 消闲 [xiao1 xian2] /to spend one's leisure time/to idle away the time/
消閒兒 消闲儿 [xiao1 xian2 r5] /erhua variant of 消閒|消闲[xiao1 xian2]/
消防 消防 [xiao1 fang2] /firefighting/fire control/
消防員 消防员 [xiao1 fang2 yuan2] /firefighter/fireman/
消防局 消防局 [xiao1 fang2 ju2] /fire department/
消防栓 消防栓 [xiao1 fang2 shuan1] /fire hydrant/
消防署 消防署 [xiao1 fang2 shu3] /fire station/
消防車 消防车 [xiao1 fang2 che1] /fire engine/fire truck/
消防隊 消防队 [xiao1 fang2 dui4] /fire brigade/fire department/
消防隊員 消防队员 [xiao1 fang2 dui4 yuan2] /fireman/
消除 消除 [xiao1 chu2] /to eliminate/to remove/
消除對婦女一切形式歧視公約 消除对妇女一切形式歧视公约 [Xiao1 chu2 dui4 Fu4 nu:3 Yi1 qie4 Xing2 shi4 Qi2 shi4 Gong1 yue1] /Convention on the Elimination of All Forms of Discrimination Against Women/
消除歧義 消除歧义 [xiao1 chu2 qi2 yi4] /to disambiguate/
消除毒劑 消除毒剂 [xiao1 chu2 du2 ji4] /decontamination/
消除鋸齒 消除锯齿 [xiao1 chu2 ju4 chi3] /anti-alias (computer graphics)/
消隱 消隐 [xiao1 yin3] /to hide/to retreat into privacy/
消音 消音 [xiao1 yin1] /to silence/
消音器 消音器 [xiao1 yin1 qi4] /silencer/
消食 消食 [xiao1 shi2] /to aid digestion/
消食兒 消食儿 [xiao1 shi2 r5] /erhua variant of 消食[xiao1 shi2]/
消魂 消魂 [xiao1 hun2] /overwhelmed (with joy, sorrow etc)/to feel transported/
涉 涉 [she4] /(literary) to wade across a body of water/(bound form) to experience/to undergo/to be involved/to concern/
涉世 涉世 [she4 shi4] /to see the world/to go out into society/to gain experience/
涉世未深 涉世未深 [she4 shi4 wei4 shen1] /unpracticed/inexperienced/naive/unsophisticated/
涉事 涉事 [she4 shi4] /to be involved in the matter (Example: 涉事三人[she4 shi4 san1 ren2], the three people involved)/(archaic) to recount the events/
涉及 涉及 [she4 ji2] /to involve/to touch upon (a topic)/
涉外 涉外 [she4 wai4] /concerning foreigners or foreign affairs/
涉嫌 涉嫌 [she4 xian2] /to be a suspect (in a crime)/to be suspected of/
涉嫌人 涉嫌人 [she4 xian2 ren2] /(criminal) suspect/
涉想 涉想 [she4 xiang3] /to imagine/to consider/
涉案 涉案 [she4 an4] /(of a perpetrator, victim, weapon, sum of money etc) to be involved in the case/
涉歷 涉历 [she4 li4] /to experience/
涉水靴 涉水靴 [she4 shui3 xue1] /wading boots/high-topped waterproof boots/
涉水鳥 涉水鸟 [she4 shui3 niao3] /a wading bird/
涉渡 涉渡 [she4 du4] /to ford (a stream)/to wade across/
涉獵 涉猎 [she4 lie4] /to skim (through a book)/to read cursorily/to dip into/
涉眾 涉众 [she4 zhong4] /the stakeholders/a stakeholder/
涉筆 涉笔 [she4 bi3] /to start writing or painting (lit. "wet the brush")/
涉縣 涉县 [She4 xian4] /She county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
涉覽 涉览 [she4 lan3] /to browse/to glance through/to read/
涉訟 涉讼 [she4 song4] /to be involved in a lawsuit/
涉賄 涉贿 [she4 hui1] /to be suspected of bribery/
涉足 涉足 [she4 zu2] /to set foot in/to step into/to become involved for the first time/
涉過 涉过 [she4 guo4] /to ford (a stream, river etc)/
涉險 涉险 [she4 xian3] /to take risks/involved in adventure/
涉黑 涉黑 [she4 hei1] /gang-related/
涉黑案 涉黑案 [she4 hei1 an4] /gang-related case/criminal case/
涊 涊 [nian3] /muddy water/
涌 涌 [chong1] /(used in place names)/
涌 涌 [yong3] /variant of 湧|涌[yong3]/
涎 涎 [xian2] /saliva/
涎水 涎水 [xian2 shui3] /saliva/
涎沫 涎沫 [xian2 mo4] /spittle/
涐 涐 [E2] /old name for the Dadu River 大渡河[Da4 du4 He2] in Sichuan/
涑 涑 [su4] /name of a river/
涒 涒 [tun1] /planet Jupiter/vomit/
涓 涓 [Juan1] /surname Juan/
涓 涓 [juan1] /brook/to select/
涓吉 涓吉 [juan1 ji2] /to choose an auspicious day/
涓埃 涓埃 [juan1 ai1] /tiny stream of dust/tiny things/negligible/
涓埃之力 涓埃之力 [juan1 ai1 zhi1 li4] /negligible force (idiom); tiny force/
涓涓 涓涓 [juan1 juan1] /a trickle/tiny stream/sluggish/to flow sluggishly/
涓滴 涓滴 [juan1 di1] /tiny stream/trickle/drops/tiny trickle of funds/
涓滴歸公 涓滴归公 [juan1 di1 gui1 gong1] /every drop returns to the public good (idiom); not one penny is misused/
涔 涔 [cen2] /overflow/rainwater/tearful/
涕 涕 [ti4] /tears/nasal mucus/
涕唾 涕唾 [ti4 tuo4] /nasal mucus and spittle/
涕泗橫流 涕泗横流 [ti4 si4 heng2 liu2] /tears and mucus flowing profusely/sniveling/in a tragic state/
涕泗滂沱 涕泗滂沱 [ti4 si4 pang1 tuo2] /a flood of tears and mucus/broken-hearted and weeping bitterly/
涕泗縱橫 涕泗纵横 [ti4 si4 zong4 heng2] /tears and mucus flowing profusely/sniveling/in a tragic state/
涕泣 涕泣 [ti4 qi4] /to weep/to shed tears/
涕淚交流 涕泪交流 [ti4 lei4 jiao1 liu2] /tears and mucus flowing profusely (idiom); weeping tragically/
涕零 涕零 [ti4 ling2] /to shed tears/to weep/
涖 莅 [Li4] /river in Hebei/
涖 莅 [li4] /variant of 蒞|莅[li4], to attend/
涘 涘 [si4] /river bank/
涙 涙 [lei4] /Japanese variant of 淚|泪[lei4]/
涪 涪 [Fu2] /(name of a river)/
涪城 涪城 [Fu2 cheng2] /Fucheng district of Mianyang city 綿陽市|绵阳市[Mian2 yang2 shi4], north Sichuan/
涪城區 涪城区 [Fu2 cheng2 qu1] /Fucheng district of Mianyang city 綿陽市|绵阳市[Mian2 yang2 shi4], north Sichuan/
涪陵 涪陵 [Fu2 ling2] /Fuling suburbs of Chongqing municipality, formerly in Sichuan/
涪陵區 涪陵区 [Fu2 ling2 qu1] /Fuling suburban district of Chongqing municipality, formerly in Sichuan/
涪陵地區 涪陵地区 [Fu2 ling2 di4 qu1] /Fuling suburbs of Chongqing municipality, formerly in Sichuan/
涫 涫 [guan4] /(classical) to boil/
涬 涬 [xing4] /watery expanse/
涮 涮 [shuan4] /to rinse/to trick/to fool sb/to cook by dipping finely sliced ingredients briefly in boiling water or soup (generally done at the dining table)/
涮涮鍋 涮涮锅 [shuan4 shuan4 guo1] /shabu-shabu (loanword)/Japanese hot pot/
涮火鍋 涮火锅 [shuan4 huo3 guo1] /see 涮鍋子|涮锅子[shuan4 guo1 zi5]/
涮羊肉 涮羊肉 [shuan4 yang2 rou4] /Mongolian hot pot/instant-boiled mutton (dish)/
涮鍋子 涮锅子 [shuan4 guo1 zi5] /hot pot/a dish where thinly sliced meat and vegetables are boiled briefly in a broth and then served with dipping sauces/
涯 涯 [ya2] /border/horizon/shore/
液 液 [ye4] /liquid/fluid/Taiwan pr. [yi4]/
液力 液力 [ye4 li4] /hydraulic power/(attributive) hydraulic/
液化 液化 [ye4 hua4] /to liquefy/
液化氣 液化气 [ye4 hua4 qi4] /liquid gas/bottled gas (fuel)/
液化石油氣 液化石油气 [ye4 hua4 shi2 you2 qi4] /liquefied petroleum gas/
液壓 液压 [ye4 ya1] /hydraulic pressure/
液壓傳動 液压传动 [ye4 ya1 chuan2 dong4] /hydraulic drive/hydraulic transmission/
液壓千斤頂 液压千斤顶 [ye4 ya1 qian1 jin1 ding3] /hydraulic jack/
液態 液态 [ye4 tai4] /liquid (state)/
液態奶 液态奶 [ye4 tai4 nai3] /general term for milk packaged for the consumer, including long-life (UHT) milk, pasteurized milk and reconstituted milk/
液態水 液态水 [ye4 tai4 shui3] /liquid water (as opposed to steam or ice)/
液晶 液晶 [ye4 jing1] /liquid crystal/
液晶屏 液晶屏 [ye4 jing1 ping2] /liquid crystal screen/
液晶顯示 液晶显示 [ye4 jing1 xian3 shi4] /LCD/liquid crystal display/
液晶顯示器 液晶显示器 [ye4 jing1 xian3 shi4 qi4] /liquid crystal display/
液氨 液氨 [ye4 an1] /liquid ammonia/
液氮 液氮 [ye4 dan4] /liquid nitrogen/
液泡 液泡 [ye4 pao4] /vacuole (biology)/
液流 液流 [ye4 liu2] /stream/flow of liquid/
液胞 液胞 [ye4 bao1] /vacuole/
液面 液面 [ye4 mian4] /surface (of a body of liquid)/
液體 液体 [ye4 ti3] /liquid/
涴 涴 [wo4] /to soil/
涵 涵 [han2] /to contain/to include/culvert/
涵意 涵意 [han2 yi4] /content/meaning/connotation/implication/same as 涵義|涵义/
涵括 涵括 [han2 kuo4] /to encompass/to cover/
涵攝 涵摄 [han2 she4] /to assimilate/to subsume/
涵江 涵江 [Han2 jiang1] /Hanjiang district of Putian city 莆田市[Pu2 tian2 shi4], Fujian/
涵江區 涵江区 [Han2 jiang1 qu1] /Hanjiang district of Putian city 莆田市[Pu2 tian2 shi4], Fujian/
涵洞 涵洞 [han2 dong4] /culvert/
涵淡 涵淡 [han2 dan4] /waves/
涵管 涵管 [han2 guan3] /culvert pipe/
涵義 涵义 [han2 yi4] /content/meaning/connotation/implication/
涵蓄 涵蓄 [han2 xu4] /variant of 含蓄[han2 xu4]/
涵蓋 涵盖 [han2 gai4] /to cover/to comprise/to include/
涵養 涵养 [han2 yang3] /to conserve (e.g. water)/self-restraint/self-possession/
涶 涶 [tuo4] /variant of 唾[tuo4]/
涷 涷 [dong1] /rainstorm/
涸 涸 [he2] /to dry/to dry up/
涸澤而漁 涸泽而渔 [he2 ze2 er2 yu2] /see 竭澤而漁|竭泽而渔[jie2 ze2 er2 yu2]/
涸轍之鮒 涸辙之鲋 [he2 zhe2 zhi1 fu4] /lit. a fish in a dried out rut (idiom)/fig. a person in dire straits/
涼 凉 [Liang2] /the five Liang of the Sixteen Kingdoms, namely: Former Liang 前涼|前凉 (314-376), Later Liang 後涼|后凉 (386-403), Northern Liang 北涼|北凉 (398-439), Southern Liang 南涼|南凉[Nan2 Liang2] (397-414), Western Liang 西涼|西凉 (400-421)/
涼 凉 [liang2] /cool/cold/
涼 凉 [liang4] /to let sth cool down/
涼了半截 凉了半截 [liang2 le5 ban4 jie2] /felt a chill (in one's heart)/(one's heart) sank/
涼亭 凉亭 [liang2 ting2] /pavilion/
涼城 凉城 [Liang2 cheng2] /Liangcheng county in Ulaanchab 烏蘭察布|乌兰察布[Wu1 lan2 cha2 bu4], Inner Mongolia/
涼城縣 凉城县 [Liang2 cheng2 xian4] /Liangcheng county in Ulaanchab 烏蘭察布|乌兰察布[Wu1 lan2 cha2 bu4], Inner Mongolia/
涼山彞族自治州 凉山彝族自治州 [Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1] /Liangshan Yi autonomous prefecture, Sichuan/
涼州 凉州 [Liang2 zhou1] /Liangzhou district of Wuwei city 武威市[Wu3 wei1 shi4], Gansu/
涼州區 凉州区 [Liang2 zhou1 qu1] /Liangzhou district of Wuwei city 武威市[Wu3 wei1 shi4], Gansu/
涼席 凉席 [liang2 xi2] /summer sleeping mat (e.g. of woven split bamboo)/CL:張|张[zhang1],領|领[ling3]/
涼快 凉快 [liang2 kuai5] /nice and cold/pleasantly cool/
涼意 凉意 [liang2 yi4] /a slight chill/
涼拌 凉拌 [liang2 ban4] /salad with dressing/cold vegetables dressed with sauce (e.g. coleslaw)/
涼棚 凉棚 [liang2 peng2] /mat awning/arbor/
涼水 凉水 [liang2 shui3] /cool water/unboiled water/
涼涼 凉凉 [liang2 liang2] /slightly cold/cool/(neologism) (slang) to be done for/about to be obliterated/(of a place or a person) desolate/
涼爽 凉爽 [liang2 shuang3] /cool and refreshing/
涼皮 凉皮 [liang2 pi2] /liangpi (noodle-like dish)/
涼粉 凉粉 [liang2 fen3] /liangfen (Chinese dish)/grass jelly (Chinese dish)/
涼茶 凉茶 [liang2 cha2] /Chinese herb tea/
涼鞋 凉鞋 [liang2 xie2] /sandal/
涼麵 凉面 [liang2 mian4] /cold noodles/
涿 涿 [zhuo1] /place name/
涿州 涿州 [Zhuo1 zhou1] /Zhuozhou county level city in Baoding 保定[Bao3 ding4], Hebei/
涿州市 涿州市 [Zhuo1 zhou1 shi4] /Zhuozhou county level city in Baoding 保定[Bao3 ding4], Hebei/
涿鹿 涿鹿 [Zhuo1 lu4] /Zhuolu county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
涿鹿縣 涿鹿县 [Zhuo1 lu4 xian4] /Zhuolu county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
淀 淀 [dian4] /shallow water/
淂 淂 [de2] /(river)/old variant of 得[de2]/
淄 淄 [zi1] /black/name of a river/
淄博 淄博 [Zi1 bo2] /Zibo, prefecture level city in Shandong/
淄博市 淄博市 [Zi1 bo2 shi4] /Zibo prefecture level city in Shandong/
淄川 淄川 [Zi1 chuan1] /Zichuan district of Zibo city 淄博市[Zi1 bo2 shi4], Shandong/
淄川區 淄川区 [Zi1 chuan1 qu1] /Zichuan district of Zibo city 淄博市[Zi1 bo2 shi4], Shandong/
淄蠹 淄蠹 [zi1 du4] /to be worn out/
淅 淅 [xi1] /(onom.) sound of rain, sleet etc/
淅川 淅川 [Xi1 chuan1] /Xichuan county in Nanyang 南陽|南阳[Nan2 yang2], Henan/
淅川縣 淅川县 [Xi1 chuan1 xian4] /Xichuan county in Nanyang 南陽|南阳[Nan2 yang2], Henan/
淅瀝 淅沥 [xi1 li4] /(onom.) patter of rain/
淆 淆 [xiao2] /confused and disorderly/mixed/Taiwan pr. [yao2]/
淆亂 淆乱 [xiao2 luan4] /to confuse/to befuddle/
淆雜 淆杂 [xiao2 za2] /to mix up/to muddle/
淇 淇 [qi2] /name of a river/
淇淋 淇淋 [qi2 lin2] /cream (loanword)/
淇濱 淇滨 [Qi2 bin1] /Qibin district of Hebi city 鶴壁市|鹤壁市[He4 bi4 shi4], Henan/
淇濱區 淇滨区 [Qi2 bin1 qu1] /Qibin district of Hebi city 鶴壁市|鹤壁市[He4 bi4 shi4], Henan/
淇縣 淇县 [Qi2 xian4] /Qi county in Hebi 鶴壁|鹤壁[He4 bi4], Henan/
淊 淊 [yan1] /variant of 淹[yan1]/to flood/
淋 淋 [lin2] /to sprinkle/to drip/to pour/to drench/
淋 淋 [lin4] /to filter/to strain/to drain/gonorrhea/(TCM) strangury/
淋巴 淋巴 [lin2 ba1] /lymph (loanword)/lymphatic/
淋巴液 淋巴液 [lin2 ba1 ye4] /lymphatic fluid/lymph/
淋巴瘤 淋巴瘤 [lin2 ba1 liu2] /lymphoma/
淋巴癌 淋巴癌 [lin2 ba1 ai2] /lymphoma/
淋巴管 淋巴管 [lin2 ba1 guan3] /lymphatic channel/
淋巴系統 淋巴系统 [lin2 ba1 xi4 tong3] /lymphatic system/
淋巴細胞 淋巴细胞 [lin2 ba1 xi4 bao1] /lymphocyte/
淋巴結 淋巴结 [lin2 ba1 jie2] /lymphatic node/lymph gland/
淋巴腺 淋巴腺 [lin2 ba1 xian4] /lymph node/lymphatic gland/
淋浴 淋浴 [lin2 yu4] /to take a shower/shower/
淋溶土 淋溶土 [Lin4 rong2 tu3] /Argosols (Chinese Soil Taxonomy)/
淋溶層 淋溶层 [lin2 rong2 ceng2] /alluvium (soil deposited by rivers)/
淋漓 淋漓 [lin2 li2] /dripping wet/pouring/saturated/(fig.) uninhibited/fluid/emotionally unrestrained/extreme/
淋漓盡致 淋漓尽致 [lin2 li2 jin4 zhi4] /lit. extreme saturation (idiom)/fig. vividly and thoroughly/in great detail/without restraint/(of a performance) brilliant/
淋濕 淋湿 [lin2 shi1] /to get soaked/
淋球菌 淋球菌 [lin4 qiu2 jun1] /gonococcus/Neisseria gonorrhoeae, the pathogen causing gonorrhea/
淋病 淋病 [lin4 bing4] /gonorrhea/Taiwan pr. [lin2 bing4]/
淋雨 淋雨 [lin2 yu3] /to get wet in the rain/
淌 淌 [tang3] /to drip/to trickle/to shed (tears)/
淌下 淌下 [tang3 xia4] /to let drip/to trickle down/to shed (tears)/
淌口水 淌口水 [tang3 kou3 shui3] /to let saliva dribble from the mouth/to slobber/
淌淚 淌泪 [tang3 lei4] /to shed a tear/
淌眼淚 淌眼泪 [tang3 yan3 lei4] /to shed tears/
淑 淑 [shu1] /warm and virtuous/(used in given names)/Taiwan pr. [shu2]/
淑世 淑世 [shu1 shi4] /to make the world a better place/
淑人君子 淑人君子 [shu1 ren2 jun1 zi5] /virtuous gentleman (idiom)/
淑女 淑女 [shu1 nu:3] /wise and virtuous woman/lady/
淑女車 淑女车 [shu1 nu:3 che1] /ladies bicycle/
淑靜 淑静 [shu1 jing4] /gentle/tender/
淒 凄 [qi1] /intense cold/frigid/dismal/grim/bleak/sad/mournful/
淒切 凄切 [qi1 qie4] /mournful/
淒厲 凄厉 [qi1 li4] /mournful (sound)/
淒婉 凄婉 [qi1 wan3] /melancholy/moving and sad/sweet and piteous/
淒寒 凄寒 [qi1 han2] /cold and desolate/
淒惋 凄惋 [qi1 wan3] /doleful/piteous/also written 淒婉|凄婉[qi1 wan3]/
淒惶 凄惶 [qi1 huang2] /distressed and terrified/distraught (literary)/
淒暗 凄暗 [qi1 an4] /dismal/somber/
淒涼 凄凉 [qi1 liang2] /desolate (place)/
淒淒 凄凄 [qi1 qi1] /cold and dismal/
淒清 凄清 [qi1 qing1] /somber/cheerless/
淒美 凄美 [qi1 mei3] /poignant/sad and beautiful/
淒迷 凄迷 [qi1 mi2] /dreary and fuzzy (sight)/
淒風苦雨 凄风苦雨 [qi1 feng1 ku3 yu3] /lit. bleak wind and icy rain (idiom)/fig. hardships/miserable circumstances/
淒黯 凄黯 [qi1 an4] /dismal/somber/also written 淒暗|凄暗[qi1 an4]/
淓 淓 [Fang1] /name of a river/
淖 淖 [Nao4] /surname Nao/
淖 淖 [nao4] /slush/mud/
淘 淘 [tao2] /to wash/to clean out/to cleanse/to eliminate/to dredge/
淘客 淘客 [tao2 ke4] /talk (loanword)/chatline of PRC Internet company Taobao, taokshop.com/
淘寶 淘宝 [Tao2 bao3] /Taobao, a Chinese online shopping website (abbr. for 淘寶網|淘宝网[Tao2 bao3 Wang3])/
淘寶網 淘宝网 [Tao2 bao3 Wang3] /Taobao Marketplace, a Chinese website for online shopping/
淘析 淘析 [tao2 xi1] /to strain/to wash and filter/
淘氣 淘气 [tao2 qi4] /naughty/mischievous/
淘汰 淘汰 [tao2 tai4] /to wash out/elimination (by selection)/natural selection/to knock out (in a competition)/to die out/to phase out/
淘汰賽 淘汰赛 [tao2 tai4 sai4] /a knockout competition/
淘河 淘河 [tao2 he2] /pelican/
淘洗 淘洗 [tao2 xi3] /to wash/
淘神 淘神 [tao2 shen2] /troublesome/bothersome/
淘籮 淘箩 [tao2 luo2] /basket (for washing rice)/
淘米 淘米 [tao2 mi3] /to rinse rice/
淘選 淘选 [tao2 xuan3] /to decant/to strain off/
淘金 淘金 [tao2 jin1] /to pan for gold/to try to make a fortune/
淘金潮 淘金潮 [tao2 jin1 chao2] /gold rush/
淘金熱 淘金热 [tao2 jin1 re4] /gold rush/
淘金者 淘金者 [tao2 jin1 zhe3] /gold panner/prospector for gold/
淙 淙 [cong2] /noise of water/
淚 泪 [lei4] /tears/
淚光 泪光 [lei4 guang1] /glistening teardrops/
淚奔 泪奔 [lei4 ben1] /(slang) to get emotional/
淚如雨下 泪如雨下 [lei4 ru2 yu3 xia4] /tears falling like rain (idiom)/
淚水 泪水 [lei4 shui3] /teardrop/tears/
淚水漣漣 泪水涟涟 [lei4 shui3 lian2 lian2] /in floods of tears (idiom)/
淚汪汪 泪汪汪 [lei4 wang1 wang1] /tearful/brimming with tears/
淚流滿面 泪流满面 [lei4 liu2 man3 mian4] /cheeks streaming with tears (idiom)/
淚液 泪液 [lei4 ye4] /tears/teardrops/
淚珠 泪珠 [lei4 zhu1] /a teardrop/
淚痕 泪痕 [lei4 hen2] /tear stains/
淚眼 泪眼 [lei4 yan3] /tearful eyes/
淚眼婆娑 泪眼婆娑 [lei4 yan3 po2 suo1] /tearful (idiom)/
淚腺 泪腺 [lei4 xian4] /Lacrimal gland/
淚花 泪花 [lei4 hua1] /tears in the eyes/
淛 浙 [Zhe4] /variant of 浙[Zhe4]/
淜 淜 [peng2] /roar of dashing waves/
淝 淝 [fei2] /name of a river/
淞 淞 [Song1] /name of a river in Jiangsu Province/
淞 淞 [song1] /variant of 凇[song1]/
淟 淟 [tian3] /turbid/muddy/
淠 淠 [pi4] /luxuriant (of water plants)/
淡 淡 [dan4] /insipid/diluted/weak/mild/light in color/tasteless/indifferent/(variant of 氮[dan4]) nitrogen/
淡光 淡光 [dan4 guang1] /shimmer/
淡入 淡入 [dan4 ru4] /to fade in (cinema)/
淡出 淡出 [dan4 chu1] /to fade out (cinema)/to withdraw from (politics, acting etc)/to fade from (memory)/
淡化 淡化 [dan4 hua4] /to water down/to play down/to trivialize/to weaken/to become dull with time/to desalinate/desalination/
淡啤 淡啤 [dan4 pi2] /light beer/
淡喉鷯鶥 淡喉鹩鹛 [dan4 hou2 liao2 mei2] /(bird species of China) pale-throated wren-babbler (Spelaeornis kinneari)/
淡妝 淡妆 [dan4 zhuang1] /light makeup/
淡妝濃抹 淡妆浓抹 [dan4 zhuang1 nong2 mo3] /in light or heavy makeup (idiom)/
淡季 淡季 [dan4 ji4] /off season/slow business season/see also 旺季[wang4 ji4]/
淡定 淡定 [dan4 ding4] /calm and collected/unperturbed/
淡尾鶲鶯 淡尾鹟莺 [dan4 wei3 weng1 ying1] /(bird species of China) Alström's warbler (Seicercus soror)/
淡巴菰 淡巴菰 [dan4 ba1 gu1] /tobacco (loanword) (old)/
淡忘 淡忘 [dan4 wang4] /to be forgotten/to fade from memory/
淡水 淡水 [Dan4 shui3] /Tamsui or Danshui, district of New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
淡水 淡水 [dan4 shui3] /potable water (water with low salt content)/fresh water/
淡水區 淡水区 [Dan4 shui3 Qu1] /Tamsui or Danshui District, New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
淡水湖 淡水湖 [dan4 shui3 hu2] /freshwater lake/
淡水魚 淡水鱼 [dan4 shui3 yu2] /freshwater fish/
淡泊 淡泊 [dan4 bo2] /living a simple life/
淡泊名利 淡泊名利 [dan4 bo2 ming2 li4] /not caring about fame and fortune (idiom)/indifferent to worldly rewards/
淡泊寡味 淡泊寡味 [dan4 bo2 gua3 wei4] /insipid and tasteless (idiom)/
淡泊明志 淡泊明志 [dan4 bo2 ming2 zhi4] /living a simple life as one's ideal (idiom)/
淡淡 淡淡 [dan4 dan4] /faint/dim/dull/insipid/unenthusiastic/indifferent/
淡漠 淡漠 [dan4 mo4] /apathetic/indifferent/unsympathetic/
淡灰眉岩鵐 淡灰眉岩鹀 [dan4 hui1 mei2 yan2 wu2] /(bird species of China) rock bunting (Emberiza cia)/
淡然 淡然 [dan4 ran2] /tranquil and calm/indifferent/
淡眉柳鶯 淡眉柳莺 [dan4 mei2 liu3 ying1] /(bird species of China) Hume's leaf warbler (Phylloscopus humei)/
淡紫鳾 淡紫䴓 [dan4 zi3 shi1] /(bird species of China) yellow-billed nuthatch (Sitta solangiae)/
淡綠鶪鶥 淡绿䴗鹛 [dan4 lu:4 ju2 mei2] /(bird species of China) green shrike-babbler (Pteruthius xanthochlorus)/
淡腳樹鶯 淡脚树莺 [dan4 jiao3 shu4 ying1] /(bird species of China) pale-footed bush warbler (Urosphena pallidipes)/
淡色崖沙燕 淡色崖沙燕 [dan4 se4 ya2 sha1 yan4] /(bird species of China) pale martin (Riparia diluta)/
淡薄 淡薄 [dan4 bo2] /thin/light/flagging/faint/
淡藍色 淡蓝色 [dan4 lan2 se4] /light blue/
淡雅 淡雅 [dan4 ya3] /simple and elegant/
淡頦仙鶲 淡颏仙鹟 [dan4 ke1 xian1 weng1] /(bird species of China) pale-chinned flycatcher (Cyornis poliogenys)/
淡黃 淡黄 [dan4 huang2] /light yellow/
淡黃腰柳鶯 淡黄腰柳莺 [dan4 huang2 yao1 liu3 ying1] /(bird species of China) lemon-rumped warbler (Phylloscopus chloronotus)/
淢 淢 [yu4] /moat/swift current/
淤 淤 [yu1] /silt/river sludge/to silt up/choked with silt/variant of 瘀[yu1]/
淤傷 淤伤 [yu1 shang1] /bruising/
淤塞 淤塞 [yu1 se4] /choked with silt/silted up/
淤泥 淤泥 [yu1 ni2] /silt/sludge/ooze/
淤滯 淤滞 [yu1 zhi4] /silted up/obstructed by silt/variant of 瘀滯|瘀滞[yu1 zhi4]/
淤灌 淤灌 [yu1 guan4] /to warp (fertilize land by flooding)/
淤積 淤积 [yu1 ji1] /to silt up/silt/sediment/ooze/slurry/
淤血 淤血 [yu1 xue4] /variant of 瘀血[yu1 xue4]/
淤血斑 淤血斑 [yu1 xue4 ban1] /bruise/patch of bruising/
淤青 淤青 [yu1 qing1] /bruise/contusion/
淥 渌 [lu4] /clear (water)/strain liquids/
淦 淦 [gan4] /name of a river/
淨 净 [jing4] /clean/completely/only/net (income, exports etc)/(Chinese opera) painted face male role/
淨值 净值 [jing4 zhi2] /net value/net worth/
淨利 净利 [jing4 li4] /net profit/
淨利潤 净利润 [jing4 li4 run4] /net profit/
淨化 净化 [jing4 hua4] /to purify/
淨含量 净含量 [jing4 han2 liang4] /net weight/
淨土 净土 [Jing4 tu3] /(Buddhism) Pure Land, usually refers to Amitabha Buddha's Western Pure Land of Ultimate Bliss (Sukhavati in Sanskrit)/
淨土宗 净土宗 [Jing4 tu3 zong1] /Pure Land Buddhism/
淨手 净手 [jing4 shou3] /to wash one's hands/(fig.) to go to the toilet/
淨收入 净收入 [jing4 shou1 ru4] /net income/net profit/
淨水 净水 [jing4 shui3] /clean water/purified water/
淨水器 净水器 [jing4 shui3 qi4] /water purifier/
淨現值 净现值 [jing4 xian4 zhi2] /net present value (NPV)/
淨盡 净尽 [jing4 jin4] /to eliminate/to purge/
淨重 净重 [jing4 zhong4] /net weight/
淩 淩 [ling2] /variant of 凌[ling2]/
淩虐 凌虐 [ling2 nu:e4] /to maltreat/to tyrannize/
淪 沦 [lun2] /to sink (into ruin, oblivion)/to be reduced to/
淪亡 沦亡 [lun2 wang2] /(of a country) to perish/to be annexed/subjugation (to a foreign power)/
淪喪 沦丧 [lun2 sang4] /to be lost/to be ruined/to perish/to wither away/
淪沒 沦没 [lun2 mo4] /to sink/to drown/
淪沒喪亡 沦没丧亡 [lun2 mo4 sang4 wang2] /to die/to perish/
淪浹 沦浃 [lun2 jia1] /to be deeply affected/moved to the core/
淪滅 沦灭 [lun2 mie4] /to perish/extinction/
淪為 沦为 [lun2 wei2] /to sink down to/to be reduced to (sth inferior)/
淪肌浹髓 沦肌浃髓 [lun2 ji1 jia1 sui3] /lit. penetrate to the marrow (idiom); deeply affected/moved to the core/
淪落 沦落 [lun2 luo4] /to degenerate/impoverished/to fall (into poverty)/to be reduced (to begging)/
淪陷 沦陷 [lun2 xian4] /to fall into enemy hands/to be occupied/to degenerate/to submerge/
淪陷區 沦陷区 [lun2 xian4 qu1] /enemy-held territory/
淫 淫 [yin2] /excess/excessive/wanton/lewd/lascivious/obscene/depraved/
淫亂 淫乱 [yin2 luan4] /promiscuous/
淫威 淫威 [yin2 wei1] /abuse of authority/tyrannical abuse/
淫娃 淫娃 [yin2 wa2] /dissolute girl/slut/
淫婦 淫妇 [yin2 fu4] /loose woman/prostitute/Jezebel/
淫媒 淫媒 [yin2 mei2] /procurer/pimp/
淫媒罪 淫媒罪 [yin2 mei2 zui4] /(law) procuring/pimping/
淫徑 淫径 [yin2 jing4] /evil ways/fornication/
淫念 淫念 [yin2 nian4] /lust/
淫慾 淫欲 [yin2 yu4] /lust/
淫書 淫书 [yin2 shu1] /obscene book/pornography/
淫棍 淫棍 [yin2 gun4] /dirty old man/lecher/
淫樂 淫乐 [yin2 le4] /vice/degenerate pleasures/
淫水 淫水 [yin2 shui3] /sexual secretions/
淫猥 淫猥 [yin2 wei3] /obscene/indecent/
淫畫 淫画 [yin2 hua4] /obscene picture/
淫穢 淫秽 [yin2 hui4] /obscene/coarse/
淫穴 淫穴 [yin2 xue2] /pussy/cunt/twat/
淫羊藿 淫羊藿 [yin2 yang2 huo4] /Epimedium, genus of herbaceous flowering plant, cultivated in the Far East as aphrodisiac/also called barrenwort or horny goatweed (said to resemble crushed goat's testicles)/
淫蕩 淫荡 [yin2 dang4] /loose in morals/lascivious/licentious/lewd/
淫蟲 淫虫 [yin2 chong2] /sex maniac/
淫行 淫行 [yin2 xing2] /wanton or lascivious behavior/adulterous behavior/
淫褻 淫亵 [yin2 xie4] /obscene/
淫詞穢語 淫词秽语 [yin2 ci2 hui4 yu3] /obscene words/dirty talk/
淫詞褻語 淫词亵语 [yin2 ci2 xie4 yu3] /dirty words/dirty talk/
淫賤 淫贱 [yin2 jian4] /morally loose, lewd and low, lascivious and mean/wanton/
淫辱 淫辱 [yin2 ru3] /fornication and insults/to rape and insult/
淫逸 淫逸 [yin2 yi4] /to indulge in/dissipation/debauchery/
淫雨 淫雨 [yin2 yu3] /excessive rain/
淫靡 淫靡 [yin2 mi3] /profligate/extravagantly showy/(of music) lascivious/decadent/
淫風 淫风 [yin2 feng1] /lascivious/wanton/
淫鬼 淫鬼 [yin2 gui3] /lecherous devil/
淫魔 淫魔 [yin2 mo2] /lewd demon/lecher/pervert/
淬 淬 [cui4] /dip into water/to temper/
淬火 淬火 [cui4 huo3] /to quench/to temper/to harden by quenching/
淮 淮 [Huai2] /name of a river/
淮上 淮上 [Huai2 shang4] /Huaishang district of Bengbu city 蚌埠市[Beng4 bu4 shi4], Anhui/
淮上區 淮上区 [Huai2 shang4 qu1] /Huaishang district of Bengbu city 蚌埠市[Beng4 bu4 shi4], Anhui/
淮北 淮北 [Huai2 bei3] /Huaibei prefecture-level city in Anhui/
淮北市 淮北市 [Huai2 bei3 shi4] /Huaibei prefecture-level city in Anhui/
淮南 淮南 [Huai2 nan2] /Huainan prefecture-level city in Anhui/
淮南子 淮南子 [Huai2 nan2 zi5] /miscellany of writing from the Western Han (aka Former Han)/
淮南市 淮南市 [Huai2 nan2 shi4] /Huainan prefecture-level city in Anhui/
淮安 淮安 [Huai2 an1] /Huai'an prefecture-level city in Jiangsu/
淮安市 淮安市 [Huai2 an1 shi4] /Huai'an prefecture-level city in Jiangsu/
淮山 淮山 [huai2 shan1] /Chinese yam (Dioscorea polystachya), aka nagaimo/
淮河 淮河 [Huai2 He2] /Huai River, main river of east China, between the Yellow River 黃河|黄河[Huang2 He2] and the Changjiang 長江|长江[Chang2 Jiang1]/
淮海 淮海 [Huai2 hai3] /Huaihai, economic hub around Xuzhou 徐州[Xu2 zhou1], including parts of Jiangsu, Shandong, Henan and Anhui provinces/
淮海地區 淮海地区 [Huai2 hai3 di4 qu1] /Huaihai, economic hub around Xuzhou 徐州[Xu2 zhou1], including parts of Jiangsu, Shandong, Henan and Anhui provinces/
淮海戰役 淮海战役 [Huai2 hai3 Zhan4 yi4] /Huaihai Campaign (Nov 1948-Jan 1949), one of the three major campaigns by the People's Liberation Army near the end of the Chinese Civil War, considered the determining battle of the war/
淮濱 淮滨 [Huai2 bin1] /Huaibin county in Xinyang 信陽|信阳, Henan/
淮濱縣 淮滨县 [Huai2 bin1 xian4] /Huaibin county in Xinyang 信陽|信阳, Henan/
淮陰 淮阴 [Huai2 yin1] /Huaiyin district of Huai'an city 淮安市[Huai2 an1 shi4], Jiangsu/
淮陰區 淮阴区 [Huai2 yin1 qu1] /Huaiyin district of Huai'an city 淮安市[Huai2 an1 shi4], Jiangsu/
淮陰地區 淮阴地区 [Huai2 yin1 di4 qu1] /Huaiyin prefecture in Jiangsu/
淮陽 淮阳 [Huai2 yang2] /Huaiyang county in Zhoukou 周口[Zhou1 kou3], Henan/
淮陽縣 淮阳县 [Huai2 yang2 xian4] /Huaiyang county in Zhoukou 周口[Zhou1 kou3], Henan/
淯 淯 [Yu4] /name of river/old name of Baihe 白河 in Henan/same as 育水/
淯水 淯水 [Yu4 shui3] /name of river/old name of Baihe 白河 in Henan/same as 育水/
淰 淰 [nian3] /calm water/
深 深 [shen1] /deep/depth/deeply/(of a color) dark/deep/rich/
深不可測 深不可测 [shen1 bu4 ke3 ce4] /deep and unmeasurable (idiom); unfathomable depths/incomprehensible/enigmatic and impossible to predict/
深不見底 深不见底 [shen1 bu4 jian4 di3] /so deep one cannot see to the bottom/limitless/
深井 深井 [Shen1 Jing3] /Sham Tseng (area in Hong Kong)/
深信 深信 [shen1 xin4] /to believe firmly/
深信不疑 深信不疑 [shen1 xin4 bu4 yi2] /to believe firmly without any doubt (idiom)/absolute certainty about sth/
深入 深入 [shen1 ru4] /to penetrate deeply/thorough/
深入人心 深入人心 [shen1 ru4 ren2 xin1] /to enter deeply into people's hearts/to have a real impact on the people (idiom)/
深入淺出 深入浅出 [shen1 ru4 qian3 chu1] /to explain a complicated subject matter in simple terms (idiom)/(of language) simple and easy to understand/
深入顯出 深入显出 [shen1 ru4 xian3 chu1] /see 深入淺出|深入浅出[shen1 ru4 qian3 chu1]/
深切 深切 [shen1 qie4] /deeply felt/heartfelt/sincere/honest/
深刻 深刻 [shen1 ke4] /profound/deep/deep-going/
深化 深化 [shen1 hua4] /to deepen/to intensify/
深厚 深厚 [shen1 hou4] /deep/profound/
深受 深受 [shen1 shou4] /to receive in no small measure/
深吻 深吻 [shen1 wen3] /French kissing/
深圳 深圳 [Shen1 zhen4] /Shenzhen subprovincial city in Guangdong, special economic zone close to Hong Kong/
深圳交易所 深圳交易所 [Shen1 zhen4 Jiao1 yi4 suo3] /Shenzhen Stock Exchange SZSE/
深圳健力寶 深圳健力宝 [shen1 zhen4 jian4 li4 bao3] /Shenzhen Jianlibao (soccer team)/
深圳市 深圳市 [Shen1 zhen4 shi4] /Shenzhen subprovincial city in Guangdong, special economic zone close to Hong Kong/
深圳河 深圳河 [Shen1 zhen4 he2] /Shenzhen or Shamchun river Guangdong, the border between Hong Kong new territories and PRC/
深圳證券交易所 深圳证券交易所 [Shen1 zhen4 Zheng4 quan4 Jiao1 yi4 suo3] /Shenzhen Stock Exchange, abbr. to 深交所[Shen1 Jiao1 suo3]/
深坑 深坑 [Shen1 keng1] /Shenkeng township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
深坑鄉 深坑乡 [Shen1 keng1 xiang1] /Shenkeng township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
深夜 深夜 [shen1 ye4] /very late at night/
深奧 深奥 [shen1 ao4] /profound/abstruse/recondite/profoundly/
深孚眾望 深孚众望 [shen1 fu2 zhong4 wang4] /to enjoy the confidence of the people/to be very popular/
深密 深密 [shen1 mi4] /dense/thick/
深層 深层 [shen1 ceng2] /deep layer/deep/deep-seated/underlying/
深層政府 深层政府 [shen1 ceng2 zheng4 fu3] /deep state/
深層次 深层次 [shen1 ceng2 ci4] /deep level/deep-seated/in-depth/
深層清潔 深层清洁 [shen1 ceng2 qing1 jie2] /deep cleansing/
深山 深山 [shen1 shan1] /deep in the mountains/
深州 深州 [Shen1 zhou1] /Shenzhou Hengshui 衡水[Heng2 shui3], Hebei/
深州市 深州市 [Shen1 zhou1 shi4] /Shenzhou Hengshui 衡水[Heng2 shui3], Hebei/
深度 深度 [shen1 du4] /depth/(of a speech etc) profundity/advanced stage of development/
深度學習 深度学习 [shen1 du4 xue2 xi2] /deep learning (artificial intelligence)/
深度尺 深度尺 [shen1 du4 chi3] /depth indicator or gauge/
深廣 深广 [shen1 guang3] /deep and wide/vast/profound (influence etc)/
深得民心 深得民心 [shen1 de2 min2 xin1] /to win the hearts of the people/to be popular among the masses/
深思 深思 [shen1 si1] /to ponder/to consider/
深思熟慮 深思熟虑 [shen1 si1 shu2 lu:4] /mature reflection/after careful deliberations/
深情 深情 [shen1 qing2] /deep emotion/deep feeling/deep love/
深情厚意 深情厚意 [shen1 qing2 hou4 yi4] /profound love, generous friendship (idiom)/
深情厚誼 深情厚谊 [shen1 qing2 hou4 yi4] /deep friendship/
深情款款 深情款款 [shen1 qing2 kuan3 kuan3] /loving/caring/adoring/
深惡痛絕 深恶痛绝 [shen1 wu4 tong4 jue2] /to detest bitterly (idiom)/implacable hatred/to abhor/anathema/
深愛 深爱 [shen1 ai4] /to love dearly/
深感 深感 [shen1 gan3] /to feel deeply/
深成岩 深成岩 [shen1 cheng2 yan2] /plutonic rock/abyssal rock/
深挖 深挖 [shen1 wa1] /to dredge/
深摯 深挚 [shen1 zhi4] /heartfelt and genuine/
深明大義 深明大义 [shen1 ming2 da4 yi4] /to have a high notion of one's duty/to be highly principled/
深更半夜 深更半夜 [shen1 geng1 ban4 ye4] /in the dead of night (idiom)/
深棕 深棕 [shen1 zong1] /brown (color)/
深棕色 深棕色 [shen1 zong1 se4] /dark brown/
深水埗 深水埗 [Shen1 shui3 bu4] /Sham Shui Po district of Kowloon, Hong Kong/
深水炸彈 深水炸弹 [shen1 shui3 zha4 dan4] /depth charge/
深沉 深沉 [shen1 chen2] /deep/profound/(of a person) reserved/undemonstrative/(of a voice, sound etc) deep/low-pitched/
深海 深海 [shen1 hai3] /deep sea/
深海圍網 深海围网 [shen1 hai3 wei2 wang3] /purse-seine net (fishing)/
深海煙囪 深海烟囱 [shen1 hai3 yan1 cong1] /deep-sea vent/black smoker/
深深 深深 [shen1 shen1] /deep/profound/
深淵 深渊 [shen1 yuan1] /abyss/
深淺 深浅 [shen1 qian3] /deep or shallow/depth (of the sea)/limits of decorum/
深港 深港 [Shen1 Gang3] /Shenzhen and Hong Kong/
深源地震 深源地震 [shen1 yuan2 di4 zhen4] /deep earthquake (with epicenter more than 300 km deep)/
深潭 深潭 [shen1 tan2] /deep natural pond/deep pit/abyss/
深澤 深泽 [Shen1 ze2] /Shenze county in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
深澤縣 深泽县 [Shen1 ze2 xian4] /Shenze county in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
深灰色 深灰色 [shen1 hui1 se4] /dark gray/
深知 深知 [shen1 zhi1] /to know well/to be fully aware of/
深秋 深秋 [shen1 qiu1] /late autumn/
深究 深究 [shen1 jiu1] /to perform an in-depth investigation/
深空 深空 [shen1 kong1] /deep space (outer space)/
深紅色 深红色 [shen1 hong2 se4] /deep red/crimson/scarlet/
深綠 深绿 [shen1 lu:4] /dark green/
深縣 深县 [Shen1 xian4] /Shen county in Hebei/
深耕 深耕 [shen1 geng1] /deep plowing/thorough penetration/thorough development (of a market segment etc)/
深耕細作 深耕细作 [shen1 geng1 xi4 zuo4] /deep plowing and careful cultivation/
深色 深色 [shen1 se4] /dark/dark colored/
深藍 深蓝 [Shen1 lan2] /Deep Blue, chess-playing computer, first to defeat reigning world champion, developed by IBM (1985-1997)/
深藍 深蓝 [shen1 lan2] /dark blue/
深藏若虛 深藏若虚 [shen1 cang2 ruo4 xu1] /to hide one's treasure away so that no-one knows about it (idiom); fig. modest about one's talents/to hide one's light under a bushel/
深處 深处 [shen1 chu4] /abyss/depths/deepest or most distant part/
深談 深谈 [shen1 tan2] /to have an in depth conversation/to have intimate talks/to discuss thoroughly/
深謀 深谋 [shen1 mou2] /forethought/
深謀遠慮 深谋远虑 [shen1 mou2 yuan3 lu:4] /lit. deep plans and distant thoughts/to plan far ahead (idiom)/
深謀遠略 深谋远略 [shen1 mou2 yuan3 lu:e4] /a well-thought out long-term strategy/
深谷 深谷 [shen1 gu3] /deep valley/ravine/
深蹲 深蹲 [shen1 dun1] /squat (exercise)/
深造 深造 [shen1 zao4] /to pursue one's studies/
深遠 深远 [shen1 yuan3] /far-reaching/profound and long-lasting/
深邃 深邃 [shen1 sui4] /deep (valley or night)/abstruse/hidden in depth/
深重 深重 [shen1 zhong4] /very serious/grave/profound/
深長 深长 [shen1 chang2] /profound (meaning, implications etc)/
深閉固拒 深闭固拒 [shen1 bi4 gu4 ju4] /deep, closed and refusing (idiom); obstinate/stubborn and perverse/
深閨 深闺 [shen1 gui1] /lady's private room or bedroom/boudoir/
深陷 深陷 [shen1 xian4] /to be deeply in (trouble, debt etc)/deep set (eyes)/
淳 淳 [chun2] /genuine/pure/honest/
淳于 淳于 [Chun2 yu2] /two-character surname Chunyu/
淳化 淳化 [Chun2 hua4] /Chunhua County in Xianyang 咸陽|咸阳[Xian2 yang2], Shaanxi/
淳化縣 淳化县 [Chun2 hua4 Xian4] /Chunhua County in Xianyang 咸陽|咸阳[Xian2 yang2], Shaanxi/
淳厚 淳厚 [chun2 hou4] /pure and honest/simple and kind/
淳安 淳安 [Chun2 an1] /Chun'an county in Hangzhou 杭州[Hang2 zhou1], Zhejiang/
淳安縣 淳安县 [Chun2 an1 xian4] /Chun'an county in Hangzhou 杭州[Hang2 zhou1], Zhejiang/
淳樸 淳朴 [chun2 pu3] /simple and honest/unsophisticated/guileless/
淵 渊 [yuan1] /deep pool/deep/profound/
淵博 渊博 [yuan1 bo2] /erudite/profound/learned/extremely knowledgeable/
淵壑 渊壑 [yuan1 he4] /deep valley/
淵富 渊富 [yuan1 fu4] /rich and variegated/
淵廣 渊广 [yuan1 guang3] /broad and extensive (of knowledge etc)/
淵慮 渊虑 [yuan1 lu:4] /profound thoughts or ideas/
淵沖 渊冲 [yuan1 chong1] /erudite but open-minded/
淵泉 渊泉 [yuan1 quan2] /deep springs/
淵泓 渊泓 [yuan1 hong2] /vast and profound/
淵海 渊海 [yuan1 hai3] /(lit.) abyss and ocean/(fig.) vast and profound/
淵深 渊深 [yuan1 shen1] /profound (knowledge)/erudite/
淵淵 渊渊 [yuan1 yuan1] /deep and still/sound of a drum/
淵源 渊源 [yuan1 yuan2] /origin/source/relationship/
淵玄 渊玄 [yuan1 xuan2] /profundity/depth/
淵藪 渊薮 [yuan1 sou3] /(lit.) gathering place of fish or other creatures/(fig.) haunt/lair/nest/den/hotbed/
淵詣 渊诣 [yuan1 yi4] /deep and profound meaning/
淵謀 渊谋 [yuan1 mou2] /profound or erudite plans/
淵識 渊识 [yuan1 shi2] /erudite and sophisticated/
淵谷 渊谷 [yuan1 gu3] /deep valley/
淵遠 渊远 [yuan1 yuan3] /deep/profound/
淵默 渊默 [yuan1 mo4] /profound silence/
淶 涞 [lai2] /brook/ripple/
淶水 涞水 [Lai2 shui3] /Laishui county in Baoding 保定[Bao3 ding4], Hebei/
淶水縣 涞水县 [Lai2 shui3 xian4] /Laishui county in Baoding 保定[Bao3 ding4], Hebei/
淶源 涞源 [Lai2 yuan2] /Laiyuan county in Baoding 保定[Bao3 ding4], Hebei/
淶源縣 涞源县 [Lai2 yuan2 xian4] /Laiyuan county in Baoding 保定[Bao3 ding4], Hebei/
混 混 [hun2] /confused/dirty/to mix/muddy/variant of 渾|浑[hun2]/
混 混 [hun4] /to mix/to mingle/muddled/to drift along/to muddle along/to pass for/to get along with sb/thoughtless/reckless/
混一 混一 [hun4 yi1] /to amalgamate/to mix together as one/
混世魔王 混世魔王 [hun4 shi4 mo2 wang2] /devil incarnate (idiom)/fiend in human form/
混亂 混乱 [hun4 luan4] /confusion/chaos/disorder/
混事 混事 [hun4 shi4] /to work half-heartedly/to get by in a job with the minimum effort/
混交 混交 [hun4 jiao1] /mixed (growth of wood)/
混交林 混交林 [hun4 jiao1 lin2] /mixed forest/
混作 混作 [hun4 zuo4] /mixed cropping (i.e. growing two crops together)/
混元 混元 [hun4 yuan2] /time immemorial/origin of the universe/the world/
混充 混充 [hun4 chong1] /to pass oneself off as sb/to palm sth off as/
混入 混入 [hun4 ru4] /to sneak into/
混凝劑 混凝剂 [hun4 ning2 ji4] /coagulant/
混凝土 混凝土 [hun4 ning2 tu3] /concrete/
混出名堂 混出名堂 [hun4 chu1 ming2 tang5] /to make it/to be somebody/
混合 混合 [hun4 he2] /to mix/to blend/hybrid/composite/
混合動力車 混合动力车 [hun4 he2 dong4 li4 che1] /hybrid vehicle/
混合型汽車 混合型汽车 [hun4 he2 xing2 qi4 che1] /hybrid car/
混合失語症 混合失语症 [hun4 he2 shi1 yu3 zheng4] /mixed aphasia/
混合感染 混合感染 [hun4 he2 gan3 ran3] /mixed infection/
混合模型 混合模型 [hun4 he2 mo2 xing2] /hybrid model/
混合毒劑 混合毒剂 [hun4 he2 du2 ji4] /tactical mixture of chemical agents/
混合泳 混合泳 [hun4 he2 yong3] /medley (swimming)/
混合物 混合物 [hun4 he2 wu4] /mixture/composite/
混合肥料 混合肥料 [hun4 he2 fei2 liao4] /compost/
混合體 混合体 [hun4 he2 ti3] /hybrid/
混同 混同 [hun4 tong2] /to mix up/to confuse one thing with another/
混名 混名 [hun4 ming2] /nickname/
混名兒 混名儿 [hun4 ming2 r5] /erhua variant of 混名[hun4 ming2]/
混和 混和 [hun4 huo4] /mixture/amalgam/
混唚 混吣 [hun4 qin4] /vulgar/foul-mouthed/
混子 混子 [hun4 zi5] /hoodlum/person unfit for society/
混成詞 混成词 [hun4 cheng2 ci2] /(linguistics) portmanteau/
混戰 混战 [hun4 zhan4] /chaotic warfare/confused fighting/melee/to join in such fighting/
混搭 混搭 [hun4 da1] /to mix and match (of clothing etc)/
混日子 混日子 [hun4 ri4 zi5] /to idle/to waste time/
混氧燃料 混氧燃料 [hun4 yang3 ran2 liao4] /mixed-oxide fuel (MOX)/
混水摸魚 混水摸鱼 [hun2 shui3 mo1 yu2] /to fish in troubled water (idiom); to take advantage of a crisis for personal gain/also written 渾水摸魚|浑水摸鱼/
混水牆 混水墙 [hun2 shui3 qiang2] /plastered masonry wall/
混汞 混汞 [hun4 gong3] /mercury amalgam/
混沌 混沌 [hun4 dun4] /primal chaos/formless mass before creation in Chinese mythology/muddled/innocent as a baby/
混沌學 混沌学 [hun4 dun4 xue2] /chaos theory (math.)/
混淆 混淆 [hun4 xiao2] /to obscure/to confuse/to mix up/to blur/to mislead/
混淆是非 混淆是非 [hun4 xiao2 shi4 fei1] /to confuse right and wrong (idiom)/
混淆視聽 混淆视听 [hun4 xiao2 shi4 ting1] /to obscure the facts (idiom); to mislead the public with prevarication and deliberate falsehoods/
混淆黑白 混淆黑白 [hun4 xiao2 hei1 bai2] /to confuse black and white/to say that black is white/fig. not to distinguish right from wrong/
混混兒 混混儿 [hun4 hun4 r5] /ruffian/hoodlum/
混濁 混浊 [hun4 zhuo2] /turbid/muddy/dirty/
混為一談 混为一谈 [hun4 wei2 yi1 tan2] /to confuse one thing with another (idiom); to muddle/
混熟 混熟 [hun4 shou2] /to get familiar with/
混球 混球 [hun2 qiu2] /bastard/wretch/scoundrel/
混球兒 混球儿 [hun2 qiu2 r5] /erhua variant of 混球[hun2 qiu2]/
混矇 混蒙 [hun4 meng1] /to deceive/to mislead/
混種 混种 [hun4 zhong3] /hybrid/mixed-breed/
混紡 混纺 [hun4 fang3] /mixed fabric/blended fabric/
混編 混编 [hun4 bian1] /mixed/
混茫 混茫 [hun4 mang2] /dim/obscure/
混號 混号 [hun4 hao4] /nickname/
混蛋 混蛋 [hun2 dan4] /scoundrel/bastard/hoodlum/wretch/
混血 混血 [hun4 xue4] /hybrid/
混血兒 混血儿 [hun4 xue4 er2] /person of mixed blood/half-breed/mulatto/
混行 混行 [hun2 xing2] /mixed use (e.g. pedestrians and vehicles)/joint operation (e.g. trains and buses)/
混賬 混账 [hun4 zhang4] /shameful/absolutely disgraceful!/
混跡 混迹 [hun4 ji4] /mixed in as part of a community/hiding one's identity/occupying a position while not deserving it/
混進 混进 [hun4 jin4] /to infiltrate/to sneak into/
混雜 混杂 [hun4 za2] /to mix/to mingle/
混雜物 混杂物 [hun4 za2 wu4] /adulteration/impurities/
混音 混音 [hun4 yin1] /(audio) mixing/
混飯 混饭 [hun4 fan4] /to work for a living/
淸 淸 [qing1] /variant of 清[qing1]/
淹 淹 [yan1] /to flood/to submerge/to drown/to irritate the skin (of liquids)/to delay/
淹博 淹博 [yan1 bo2] /widely read/erudite/
淹死 淹死 [yan1 si3] /to drown/
淹水 淹水 [yan1 shui3] /to be flooded/
淹沒 淹没 [yan1 mo4] /to submerge/to drown/to flood/to drown out (also fig.)/
淹滅 淹灭 [yan1 mie4] /to submerge/to flood/to bury/
淹灌 淹灌 [yan1 guan4] /basin irrigation (e.g. paddy fields)/
淹留 淹留 [yan1 liu2] /to stay for a long period/
淹蓋 淹盖 [yan1 gai4] /to submerge/to flood/to drown out/
淺 浅 [jian1] /sound of moving water/
淺 浅 [qian3] /shallow/light (color)/
淺嘗 浅尝 [qian3 chang2] /dilettante/amateur/to dabble in/to flirt with (a topic)/
淺嘗者 浅尝者 [qian3 chang2 zhe3] /dilettante/amateur/dabbler/
淺嘗輒止 浅尝辄止 [qian3 chang2 zhe2 zhi3] /to dabble and stop (idiom); to dip into/to attempt half-heartedly/content with a smattering of knowledge/
淺嚐 浅尝 [qian3 chang2] /dilettante/amateur/to dabble in/to flirt with (a topic)/
淺嚐者 浅尝者 [qian3 chang2 zhe3] /dilettante/amateur/dabbler/
淺嚐輒止 浅尝辄止 [qian3 chang2 zhe2 zhi3] /to dabble and stop (idiom); to dip into/to attempt half-heartedly/content with a smattering of knowledge/also written 淺嘗輒止|浅尝辄止/
淺學 浅学 [qian3 xue2] /shallow study/superficial/scant knowledge/
淺層文字 浅层文字 [qian3 ceng2 wen2 zi4] /shallow orthography (governed by simple rules)/
淺希近求 浅希近求 [qian3 xi1 jin4 qiu2] /to aim low/to aim to get by/without lofty ambition/
淺易 浅易 [qian3 yi4] /easy/simple/suitable for beginners/
淺析 浅析 [qian3 xi1] /primary, elementary or coarse analysis/
淺水 浅水 [qian3 shui3] /shallow water/
淺浮雕 浅浮雕 [qian3 fu2 diao1] /bas-relief/
淺海 浅海 [qian3 hai3] /shallow sea/sea less than 200 meters deep/
淺淡 浅淡 [qian3 dan4] /light (color)/pale/vague (feeling)/
淺深 浅深 [qian3 shen1] /depth (archaic)/
淺源地震 浅源地震 [qian3 yuan2 di4 zhen4] /shallow earthquake (with epicenter less than 70 km deep)/
淺灘 浅滩 [qian3 tan1] /shallows/shoal/sandbar/
淺灘指示浮標 浅滩指示浮标 [qian3 tan1 zhi3 shi4 fu2 biao1] /bar buoy/buoy marking shallows or sandbar/
淺白 浅白 [qian3 bai2] /simple/easy to understand/
淺短 浅短 [qian3 duan3] /narrow and shallow (knowledge or skill)/superficial/
淺礁 浅礁 [qian3 jiao1] /shallow reef/shoal/
淺耕 浅耕 [qian3 geng1] /to scratch/shallow plowing/
淺色 浅色 [qian3 se4] /light color/
淺草 浅草 [Qian3 cao3] /Asakusa, district of Tokyo with an atmosphere of old Japan, famous for the 7th century Buddhist temple, Sensō-ji/
淺薄 浅薄 [qian3 bo2] /superficial/
淺見 浅见 [qian3 jian4] /shallow opinion/humble opinion/
淺說 浅说 [qian3 shuo1] /simple introduction/primer/
淺近 浅近 [qian3 jin4] /simple/
淺陋 浅陋 [qian3 lou4] /shallow and crude/meager (knowledge or skill)/
淺露 浅露 [qian3 lu4] /blunt/direct (i.e. not tactful)/
淺顯 浅显 [qian3 xian3] /plain/clear/obvious/
淺鮮 浅鲜 [qian3 xian3] /meager/slight/
淺黃色 浅黄色 [qian3 huang2 se4] /buff/pale yellow/
淺黑 浅黑 [qian3 hei1] /dark/gray/(of skin) lightly pigmented/
添 添 [tian1] /to add/to increase/to replenish/
添丁 添丁 [tian1 ding1] /to add a son to the family/
添亂 添乱 [tian1 luan4] /(coll.) to cause trouble for sb/to inconvenience/
添加 添加 [tian1 jia1] /to add/to increase/
添加劑 添加剂 [tian1 jia1 ji4] /additive/food additive/
添加物 添加物 [tian1 jia1 wu4] /additive/
添堵 添堵 [tian1 du3] /to make people feel even more stressed or annoyed (coll.)/to make traffic congestion even worse/
添油加醋 添油加醋 [tian1 you2 jia1 cu4] /lit. to add oil and vinegar/fig. adding details while telling a story (to make it more interesting)/
添磚加瓦 添砖加瓦 [tian1 zhuan1 jia1 wa3] /lit. contribute bricks and tiles for a building (idiom)/fig. to do one's bit to help/
添福添壽 添福添寿 [tian1 fu2 tian1 shou4] /to increase luck and longevity/
添置 添置 [tian1 zhi4] /to buy/to acquire/to add to one's possessions/
添補 添补 [tian1 bu5] /to fill (up)/to replenish/
添辦 添办 [tian1 ban4] /to acquire/
添麻煩 添麻烦 [tian1 ma2 fan5] /to cause trouble for sb/to inconvenience/
淼 淼 [miao3] /a flood/infinity/
清 清 [Qing1] /Qing or Ch'ing dynasty of imperial China (1644-1911)/surname Qing/
清 清 [qing1] /clear/distinct/quiet/just and honest/pure/to settle or clear up/to clean up or purge/
清一色 清一色 [qing1 yi1 se4] /monotone/only one ingredient/(mahjong) all in the same suit/
清人 清人 [Qing1 ren2] /Qing dynasty person/
清代 清代 [Qing1 dai4] /the Ch'ing or Qing dynasty (1644-1911)/
清代通史 清代通史 [Qing1 dai4 Tong1 shi3] /General History of the Qing dynasty, compiled under Xiao Yishan 蕭一山|萧一山[Xiao1 Yi1 shan1]/
清倉 清仓 [qing1 cang1] /to take an inventory of stock/to clear out one's stock/
清倉大甩賣 清仓大甩卖 [qing1 cang1 da4 shuai3 mai4] /clearance sale/fire sale/
清倉查庫 清仓查库 [qing1 cang1 cha2 ku4] /to make an inventory of warehouses/
清償 清偿 [qing1 chang2] /to repay a debt in full/to redeem/to clear/
清兵 清兵 [Qing1 bing1] /Qing troops/Manchu soldiers/
清冊 清册 [qing1 ce4] /detailed list/inventory/
清剿 清剿 [qing1 jiao3] /to suppress (insurgents)/clean-up operation/
清原 清原 [Qing1 yuan2] /Qingyuan county in Fushun 撫順|抚顺, Liaoning/
清原滿族自治縣 清原满族自治县 [Qing1 yuan2 Man3 zu2 Zi4 zhi4 xian4] /Qingyuan Manchu autonomous county in Fushun 撫順|抚顺, Liaoning/
清原縣 清原县 [Qing1 yuan2 xian4] /Qingyuan county in Fushun 撫順|抚顺, Liaoning/
清史列傳 清史列传 [Qing1 shi3 Lie4 zhuan4] /Biographic History of Qing Dynasty by a succession of authors, published 1928 and revised 1987, with biographies of 2,900 notable Qing commoner citizens, 80 scrolls/
清史稿 清史稿 [Qing1 shi3 gao3] /Draft History of the Qing Dynasty, sometimes listed as number 25 or 26 of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], compiled under Zhao Erxun 趙爾巽|赵尔巽[Zhao4 Er3 xun4] in 1927 during the Northern Warlords period, 536 scrolls/
清史館 清史馆 [Qing1 shi3 guan3] /office set up in 1914 to compile official history of the Qing dynasty/
清唱 清唱 [qing1 chang4] /to sing opera music (without staging or make up)/
清單 清单 [qing1 dan1] /list of items/
清嗓 清嗓 [qing1 sang3] /to clear one's throat/to hawk/
清城 清城 [Qing1 cheng2] /Qingcheng district of Qingyuan city 清遠市|清远市[Qing1 yuan3 shi4], Guangdong/
清城區 清城区 [Qing1 cheng2 qu1] /Qingcheng district of Qingyuan city 清遠市|清远市[Qing1 yuan3 shi4], Guangdong/
清場 清场 [qing1 chang3] /to clear (a place)/to evacuate/
清太宗 清太宗 [Qing1 tai4 zong1] /posthumous title of Hung Taiji 皇太極|皇太极[Hunag2 Tai4 ji2] (1592-1643), eighth son of Nurhaci 努爾哈赤|努尔哈赤[Nu3 er3 ha1 chi4], reigned 1626-1636 as Second Khan of Later Jin dynasty 後金|后金[Hou4 Jin1], then founded the Qing dynasty 大清[Da4 Qing1] and reigned 1636-1643 as Emperor/
清太祖 清太祖 [Qing1 Tai4 zu3] /posthumous title of Nurhaci 努爾哈赤|努尔哈赤[Nu3 er3 ha1 chi4] (1559-1626), founder and first Khan of the Manchu Later Jin dynasty 後金|后金[Hou4 Jin1] (from 1616)/
清婉 清婉 [qing1 wan3] /clear and soft (voice)/
清官 清官 [qing1 guan1] /honest and upright official (traditional)/
清官難斷家務事 清官难断家务事 [qing1 guan1 nan2 duan4 jia1 wu4 shi4] /even an honest and upright official will have difficulty resolving a family dispute (proverb)/
清宛縣 清宛县 [Qing1 wan3 xian4] /Qingwan county in Baoding prefecture, Hebei/
清寒 清寒 [qing1 han2] /poor/underprivileged/(of weather) crisp and clear/
清實錄 清实录 [Qing1 shi2 lu4] /Qing historical archive, currently 4484 scrolls/
清屏 清屏 [qing1 ping2] /(computing) to clear (all items on the display screen)/
清州 清州 [Qing1 zhou1] /Cheongju, capital of North Chungcheong Province, South Korea 忠清北道[Zhong1 qing1 bei3 dao4]/
清州市 清州市 [Qing1 zhou1 shi4] /Cheongju, capital of North Chungcheong Province, South Korea 忠清北道[Zhong1 qing1 bei3 dao4]/
清幽 清幽 [qing1 you1] /(of a location) quiet and secluded/beautiful and secluded/
清廉 清廉 [qing1 lian2] /honest/uncorrupted/
清廷 清廷 [Qing1 ting2] /the Qing court (as government of China)/
清徐 清徐 [Qing1 xu2] /Qingxu county in Taiyuan 太原[Tai4 yuan2], Shanxi/
清徐縣 清徐县 [Qing1 xu2 xian4] /Qingxu county in Taiyuan 太原[Tai4 yuan2], Shanxi/
清徹 清彻 [qing1 che4] /variant of 清澈[qing1 che4]/
清心寡慾 清心寡欲 [qing1 xin1 gua3 yu4] /(idiom) uninterested in self-indulgence/abstemious/ascetic/
清恬 清恬 [qing1 tian2] /pure and quiet (of life)/tranquil and comfortable/
清拆 清拆 [qing1 chai1] /demolition (of buildings for new project)/
清拆戶 清拆户 [qing1 chai1 hu4] /demolition of homes/to destroy homes (for new building projects)/
清掃 清扫 [qing1 sao3] /to tidy up/to mop up/a sweep (against crime)/
清政府 清政府 [Qing1 zheng4 fu3] /Qing government (1644-1911)/
清教徒 清教徒 [qing1 jiao4 tu2] /Puritan/
清新 清新 [Qing1 xin1] /Qingxin county in Qingyuan 清遠|清远[Qing1 yuan3], Guangdong/
清新 清新 [qing1 xin1] /fresh and clean/
清新縣 清新县 [Qing1 xin1 xian4] /Qingxin county in Qingyuan 清遠|清远[Qing1 yuan3], Guangdong/
清新自然 清新自然 [qing1 xin1 zi4 ran2] /as fresh and clean as nature (idiom)/
清早 清早 [qing1 zao3] /first thing in the morning/at daybreak/
清明 清明 [Qing1 ming2] /Qingming or Pure Brightness, 5th of the 24 solar terms 二十四節氣|二十四节气[er4 shi2 si4 jie2 qi5] 5th-19th April/Pure Brightness Festival or Tomb Sweeping Day (in early April)/
清明 清明 [qing1 ming2] /clear and bright/sober and calm/(of a government or administration) well ordered/
清明節 清明节 [Qing1 ming2 jie2] /Qingming or Pure Brightness Festival or Tomb Sweeping Day, celebration for the dead (in early April)/
清晨 清晨 [qing1 chen2] /early morning/
清晰 清晰 [qing1 xi1] /clear/distinct/
清晰度 清晰度 [qing1 xi1 du4] /definition/sharpness/clarity/
清朗 清朗 [qing1 lang3] /clear and bright/unclouded/clear and sonorous (voice)/clear and lively (narrative)/
清朝 清朝 [Qing1 chao2] /Ch'ing or Qing dynasty (1644-1911)/
清末 清末 [Qing1 mo4] /the final years of the Ch'ing or Qing dynasty/China at the turn of the 20th century/
清末民初 清末民初 [Qing1 mo4 Min2 chu1] /the late Qing and early Republic, i.e. China around 1911/
清查 清查 [qing1 cha2] /to investigate thoroughly/to carefully inspect/to verify/to ferret out (undesirable elements)/
清楚 清楚 [qing1 chu5] /clear/distinct/to understand thoroughly/to be clear about/
清正 清正 [qing1 zheng4] /upright and honorable/
清正廉明 清正廉明 [qing1 zheng4 lian2 ming2] /upright and honest/
清水 清水 [Qing1 shui3] /Qingshui (place name)/Shimizu (Japanese surname and place name)/
清水 清水 [qing1 shui3] /fresh water/drinking water/clear water/
清水寺 清水寺 [Qing1 shui3 si4] /Kiyomizu temple in east Kyōto 京都, Japan/
清水河 清水河 [Qing1 shui3 he2] /Qingshuihe county in Hohhot 呼和浩特[Hu1 he2 hao4 te4], Inner Mongolia/
清水河縣 清水河县 [Qing1 shui3 he2 xian4] /Qingshuihe county in Hohhot 呼和浩特[Hu1 he2 hao4 te4], Inner Mongolia/
清水牆 清水墙 [qing1 shui3 qiang2] /unplastered masonry wall/
清水縣 清水县 [Qing1 shui3 xian4] /Qingshui county in Tianshui 天水[Tian1 shui3], Gansu/
清水鎮 清水镇 [Qing1 shui3 zhen4] /Chingshui town in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
清江 清江 [Qing1 jiang1] /Qingjiang river in Hubei/
清河 清河 [Qing1 he2] /Qinghe county in Xingtai 邢台[Xing2 tai2], Hebei/Qinghe district of Tieling city 鐵嶺市|铁岭市[Tie3 ling3 shi4], Liaoning/
清河區 清河区 [Qing1 he2 qu1] /Qinghe district of Tieling city 鐵嶺市|铁岭市[Tie3 ling3 shi4], Liaoning/Qinghe district of Huai'an city 淮安市[Huai2 an1 shi4], Jiangsu/
清河縣 清河县 [Qing1 he2 xian4] /Qinghe county in Xingtai 邢台[Xing2 tai2], Hebei/
清河門 清河门 [Qing1 he2 men2] /Qinghemen district of Fuxin city 阜新市, Liaoning/
清河門區 清河门区 [Qing1 he2 men2 qu1] /Qinghemen district of Fuxin city 阜新市, Liaoning/
清油 清油 [qing1 you2] /vegetable cooking oil/
清泉 清泉 [qing1 quan2] /clear spring/
清洗 清洗 [qing1 xi3] /to wash/to clean/to purge/
清津市 清津市 [Qing1 jin1 shi4] /Chongjin, capital of North Hamgyeong province 咸鏡北道|咸镜北道[Xian2 jing4 bei3 dao4], North Korea/
清流 清流 [Qing1 liu2] /Qingliu county in Sanming 三明[San1 ming2], Fujian/
清流縣 清流县 [Qing1 liu2 xian4] /Qingliu county in Sanming 三明[San1 ming2], Fujian/
清浦 清浦 [Qing1 pu3] /Qingpu district of Huai'an city 淮安市[Huai2 an1 shi4], Jiangsu/
清浦區 清浦区 [Qing1 pu3 qu1] /Qingpu district of Huai'an city 淮安市[Huai2 an1 shi4], Jiangsu/
清涼 清凉 [qing1 liang2] /cool/refreshing/(of clothing) skimpy/revealing/
清涼油 清凉油 [qing1 liang2 you2] /soothing ointment/balm/
清淡 清淡 [qing1 dan4] /light (of food, not greasy or strongly flavored)/insipid/slack (sales)/
清淨 清净 [qing1 jing4] /peaceful/quiet/tranquil/purified of defiling illusion (Buddhism)/
清湯 清汤 [qing1 tang1] /broth/clear soup/consommé/
清湯寡水 清汤寡水 [qing1 tang1 gua3 shui3] /meager fare/(fig.) insipid/colorless/
清滌 清涤 [qing1 di2] /to rinse/to wash/to clean/to purge/to comb out/
清潔 清洁 [qing1 jie2] /clean/to clean/
清潔劑 清洁剂 [qing1 jie2 ji4] /detergent/cleaning solution/
清潔器 清洁器 [qing1 jie2 qi4] /cleaner/
清潔工 清洁工 [qing1 jie2 gong1] /cleaner/janitor/garbage collector/
清潔球 清洁球 [qing1 jie2 qiu2] /scouring ball/
清潔袋 清洁袋 [qing1 jie2 dai4] /waste disposal bag/
清澄 清澄 [qing1 cheng2] /limpid/
清澈 清澈 [qing1 che4] /clear/limpid/
清澈見底 清澈见底 [qing1 che4 jian4 di3] /water so clear you can see the bottom/
清澗 清涧 [Qing1 jian4] /Qingjian County in Yulin 榆林[Yu2 lin2], Shaanxi/
清澗縣 清涧县 [Qing1 jian4 Xian4] /Qingjian County in Yulin 榆林[Yu2 lin2], Shaanxi/
清火 清火 [qing1 huo3] /to clear internal heat (Chinese Medicine)/
清炒 清炒 [qing1 chao3] /to stir-fry/to saute/
清熱 清热 [qing1 re4] /to alleviate fever (medicine)/to clear internal heat (Chinese medicine)/
清燉 清炖 [qing1 dun4] /to stew meat without seasoning/
清爽 清爽 [qing1 shuang3] /fresh and cool/relaxed/
清玩 清玩 [qing1 wan2] /a refined and elegant object for enjoyment/curio/
清理 清理 [qing1 li3] /to clear up/to tidy up/to dispose of/
清理隊伍 清理队伍 [qing1 li3 dui4 wu3] /to purge the ranks/
清瑩 清莹 [qing1 ying2] /limpid/glistening/
清瘦 清瘦 [qing1 shou4] /meager/
清癯 清癯 [qing1 qu2] /lean/thin/spare/
清白 清白 [qing1 bai2] /pure/innocent/
清皇朝 清皇朝 [Qing1 huang2 chao2] /the Ch'ing or Qing dynasty (1644-1911)/
清盤 清盘 [qing1 pan2] /liquidation/
清真 清真 [qing1 zhen1] /Islamic/Muslim/halal (of food)/clean/pure/
清真寺 清真寺 [qing1 zhen1 si4] /mosque/
清秀 清秀 [qing1 xiu4] /delicate and pretty/
清空 清空 [qing1 kong1] /to clear/to empty/
清算 清算 [qing1 suan4] /to settle accounts/to clear accounts/to liquidate/to expose and criticize/
清算業務 清算业务 [qing1 suan4 ye4 wu4] /clearing bank/
清算行 清算行 [qing1 suan4 hang2] /clearing bank/
清紅幫 清红帮 [qing1 hong2 bang1] /traditional secret society, Chinese equivalent of Freemasons/
清純 清纯 [qing1 chun2] /fresh and pure/
清綺 清绮 [qing1 qi3] /beautiful/elegant/
清脆 清脆 [qing1 cui4] /sharp and clear/crisp/melodious/ringing/tinkling/silvery (of sound)/fragile/frail/also written 輕脆|轻脆/
清苑 清苑 [Qing1 yuan4] /Qingyuan county in Baoding 保定[Bao3 ding4], Hebei/
清苑縣 清苑县 [Qing1 yuan4 xian4] /Qingyuan county in Baoding 保定[Bao3 ding4], Hebei/
清苦 清苦 [qing1 ku3] /destitute but honest/poor and simple/spartan/austere/
清茶 清茶 [qing1 cha2] /green tea/only tea (without food)/
清華 清华 [Qing1 hua2] /abbr. for 清華大學|清华大学[Qing1 hua2 Da4 xue2]/
清華大學 清华大学 [Qing1 hua2 Da4 xue2] /Tsinghua or Qinghua University, Beijing/National Tsing Hua University, Hsinchu, Taiwan/
清蒸 清蒸 [qing1 zheng1] /steamed in broth/
清補涼 清补凉 [qing1 bu3 liang2] /ching bo leung, an icy, sweet dessert soup/
清談 清谈 [qing1 tan2] /light intellectual conversation/
清談節目 清谈节目 [qing1 tan2 jie2 mu4] /talk show/
清議 清议 [qing1 yi4] /fair criticism/just comment/
清豐 清丰 [Qing1 feng1] /Qingfeng county in Puyang 濮陽|濮阳[Pu2 yang2], Henan/
清豐縣 清丰县 [Qing1 feng1 xian4] /Qingfeng county in Puyang 濮陽|濮阳[Pu2 yang2], Henan/
清貧 清贫 [qing1 pin2] /poor but upright/destitute/
清越 清越 [qing1 yue4] /clear and melodious/
清軍 清军 [Qing1 jun1] /the Qing army/
清逸 清逸 [qing1 yi4] /fresh and elegant/
清道 清道 [qing1 dao4] /to clean the street/to clear the road (i.e. get rid of people for passage of royalty or VIP)/
清道夫 清道夫 [qing1 dao4 fu1] /street cleaner/garbage collector/(soccer) sweeper/
清遠 清远 [Qing1 yuan3] /Qingyuan prefecture level city in Guangdong/
清遠市 清远市 [Qing1 yuan3 shi4] /Qingyuan prefecture level city in Guangdong province/
清邁 清迈 [Qing1 Mai4] /Chiang Mai, second city of Thailand/
清酌 清酌 [qing1 zhuo2] /wine offered to gods in worship/
清酒 清酒 [qing1 jiu3] /sake (Japanese rice wine)/
清醒 清醒 [qing1 xing3] /clear-headed/sober/awake/
清醒夢 清醒梦 [qing1 xing3 meng4] /lucid dream/
清鎮 清镇 [Qing1 zhen4] /Qingzhen county level city in Guiyang 貴陽|贵阳[Gui4 yang2], Guizhou/
清鎮市 清镇市 [Qing1 zhen4 shi4] /Qingzhen county level city in Guiyang 貴陽|贵阳[Gui4 yang2], Guizhou/
清閒 清闲 [qing1 xian2] /idle/leisurely/
清關 清关 [qing1 guan1] /customs clearance/
清除 清除 [qing1 chu2] /to clear away/to eliminate/to get rid of/
清隊 清队 [qing1 dui4] /to purge the ranks/
清雅 清雅 [qing1 ya3] /refined/elegant/
清零 清零 [qing1 ling2] /(computing) to clear memory/to reset/to zero (a hard drive)/
清靜 清静 [qing1 jing4] /quiet/peaceful and quiet/
清音 清音 [qing1 yin1] /(phonetics) voiceless sound/
清風 清风 [qing1 feng1] /cool breeze/fig. pure and honest/
清風兩袖 清风两袖 [qing1 feng1 liang3 xiu4] /honest and upright (idiom)/
清風勁節 清风劲节 [qing1 feng1 jing4 jie2] /pure and high-minded (idiom)/
清風明月 清风明月 [qing1 feng1 ming2 yue4] /lit. cool breeze and bright moon (idiom)/fig. peaceful and clear night/(allusively) living a solitary and quiet life/
清香 清香 [qing1 xiang1] /sweet scent/fragrant odor/
清高 清高 [qing1 gao1] /noble and virtuous/aloof from politics and material pursuits/
清麗 清丽 [qing1 li4] /lucid and elegant/quiet and exquisite/clear and attractive style/
清點 清点 [qing1 dian3] /to check/to make inventory/
清點帳目 清点帐目 [qing1 dian3 zhang4 mu4] /to check the accounts/to take stock/
清黨 清党 [qing1 dang3] /to purge a political party of undesirable elements/
渇 渇 [ke3] /Japanese variant of 渴/
済 済 [ji4] /Japanese variant of 濟|济/
渉 渉 [she4] /Japanese variant of 涉[she4]/
渋 渋 [se4] /Japanese variant of 澀|涩[se4]/
渓 渓 [xi1] /Japanese variant of 溪[xi1]/
渕 渕 [yuan1] /variant of 淵|渊[yuan1]/
渖 渖 [shen3] /old variant of 瀋|沈[shen3]/
渙 涣 [huan4] /to dissipate/to dissolve/
渙散 涣散 [huan4 san4] /to slacken/lax/slack/disorganized/
渙然 涣然 [huan4 ran2] /as if melting/
渙然冰釋 涣然冰释 [huan4 ran2 bing1 shi4] /to melt away (idiom)/to dissipate/to vanish/
渚 渚 [zhu3] /islet/bank/
減 减 [jian3] /to lower/to decrease/to reduce/to subtract/to diminish/
減低 减低 [jian3 di1] /to lower/to reduce/
減低速度 减低速度 [jian3 di1 su4 du4] /to retard/to decelerate/
減俸 减俸 [jian3 feng4] /to lower salary/to reduce pay/
減價 减价 [jian3 jia4] /to cut prices/to discount/to mark down/price cutting/
減免 减免 [jian3 mian3] /to reduce or waive (taxes, punishment, rent, tuition etc)/
減刑 减刑 [jian3 xing2] /to reduce penalty/shortened or commuted (judicial) sentence/
減削 减削 [jian3 xue1] /to reduce/to cut down/
減半 减半 [jian3 ban4] /to reduce by half/
減去 减去 [jian3 qu4] /minus/to subtract/
減噪 减噪 [jian3 zao4] /noise reduction/
減壓 减压 [jian3 ya1] /to reduce pressure/to relax/
減壓時間表 减压时间表 [jian3 ya1 shi2 jian1 biao3] /decompression schedule (diving)/also called 減壓程序|减压程序[jian3 ya1 cheng2 xu4]/
減壓病 减压病 [jian3 ya1 bing4] /decompression sickness/the bends/also 減壓症|减压症[jian3 ya1 zheng4]/
減壓症 减压症 [jian3 ya1 zheng4] /decompression sickness/the bends/also 減壓病|减压病[jian3 ya1 bing4]/
減壓程序 减压程序 [jian3 ya1 cheng2 xu4] /decompression schedule/
減壓表 减压表 [jian3 ya1 biao3] /decompression table/
減妝 减妆 [jian3 zhuang1] /makeup box (old)/
減小 减小 [jian3 xiao3] /to reduce/to decrease/to diminish/
減少 减少 [jian3 shao3] /to lessen/to decrease/to reduce/to lower/
減幅 减幅 [jian3 fu2] /amount of reduction/size of discount/
減弱 减弱 [jian3 ruo4] /to weaken/to fall off/
減息 减息 [jian3 xi1] /to lower the interest rate/
減慢 减慢 [jian3 man4] /to slow down/
減振 减振 [jian3 zhen4] /shock absorption/vibration dampening/
減掉 减掉 [jian3 diao4] /to subtract/to lose (weight)/
減排 减排 [jian3 pai2] /to reduce emissions/
減損 减损 [jian3 sun3] /to impair/to degrade/to decrease/to reduce/to weaken/to detract from/impairment (e.g. of financial assets)/
減搖鰭 减摇鳍 [jian3 yao2 qi2] /fin stabilizer (in ships)/anti-roll stabilizer/
減數分裂 减数分裂 [jian3 shu4 fen1 lie4] /meiosis (in sexual reproduction)/
減核 减核 [jian3 he2] /nuclear weapons reduction (abbr. for 裁減核武器|裁减核武器[cai2 jian3 he2 wu3 qi4])/disarmament/
減毒活疫苗 减毒活疫苗 [jian3 du2 huo2 yi4 miao2] /attenuated live vaccine/
減法 减法 [jian3 fa3] /subtraction/
減災 减灾 [jian3 zai1] /to take measures to mitigate the impact of disasters (including prevention, preparation, and support for stricken communities)/
減產 减产 [jian3 chan3] /to produce less/to reduce output/lower yield/
減益 减益 [jian3 yi4] /debuff (gaming)/
減碳 减碳 [jian3 tan4] /to reduce carbon emissions/
減租 减租 [jian3 zu1] /to reduce rent/
減稅 减税 [jian3 shui4] /tax cut/
減緩 减缓 [jian3 huan3] /to slow down/to retard/
減肥 减肥 [jian3 fei2] /to lose weight/
減色 减色 [jian3 se4] /to fade/(fig.) to lose luster/(of an event etc) to be spoiled/(coinage) to become debased/
減薪 减薪 [jian3 xin1] /to cut wages/
減號 减号 [jian3 hao4] /minus sign - (math.)/
減計 减计 [jian3 ji4] /to write down (i.e. to decrease the expected value of a loan)/
減負 减负 [jian3 fu4] /to alleviate a burden on sb/
減貧 减贫 [jian3 pin2] /to reduce poverty/poverty reduction/
減輕 减轻 [jian3 qing1] /to lighten/to ease/to alleviate/
減退 减退 [jian3 tui4] /to ebb/to go down/to decline/
減速 减速 [jian3 su4] /to reduce speed/to slow down/to take it easy/
減速器 减速器 [jian3 su4 qi4] /moderator/reducer (mechanical gearbox)/
減除 减除 [jian3 chu2] /to reduce/to lessen (pain etc)/to deduct (from taxes)/
減震 减震 [jian3 zhen4] /shock absorption/damping/
減震器 减震器 [jian3 zhen4 qi4] /shock-absorber/
減震鞋 减震鞋 [jian3 zhen4 xie2] /cushioning shoe/
減齡 减龄 [jian3 ling2] /to become more youthful/
渝 渝 [Yu2] /short name for Chongqing 重慶|重庆[Chong2 qing4]/old name of Jialing River 嘉陵江[Jia1 ling2 Jiang1] in Sichuan/
渝中 渝中 [Yu2 zhong1] /Yuzhong (or central Chongqing) district of central Chongqing municipality, formerly in Sichuan/
渝中區 渝中区 [Yu2 zhong1 qu1] /Yuzhong (or central Chongqing) district of central Chongqing municipality, formerly in Sichuan/
渝北 渝北 [Yu2 bei3] /Yubei district of central Chongqing municipality, formerly in Sichuan/
渝北區 渝北区 [Yu2 bei3 qu1] /Yubei district of central Chongqing municipality, formerly in Sichuan/
渝水 渝水 [Yu2 shui3] /old name of Jialing River 嘉陵江[Jia1 ling2 Jiang1] in Sichuan through Chongqing/Yushui District of Xinyu city 新餘市|新余市[Xin1 yu2 shi4], Jiangxi/
渝水區 渝水区 [Yu2 shui3 Qu1] /Yushui District of Xinyu city 新餘市|新余市[Xin1 yu2 shi4], Jiangxi/
渟 渟 [ting2] /stagnant water/
渠 渠 [Qu2] /surname Qu/
渠 渠 [ju4] /how can it be that?/
渠 渠 [qu2] /big/stream or canal/drain/ditch/CL:條|条[tiao2]/him (dialect)/outer rim of a carriage wheel (old)/
渠溝 渠沟 [qu2 gou1] /trench/
渠縣 渠县 [Qu2 xian4] /Qu county in Dazhou 達州|达州[Da2 zhou1], Sichuan/
渠道 渠道 [qu2 dao4] /irrigation ditch/(fig.) channel/means/
渠魁 渠魁 [qu2 kui2] /rebel leader/ringleader/bandit chieftain/
渡 渡 [du4] /to cross/to pass through/to ferry/
渡假 渡假 [du4 jia4] /to go on holidays/to spend one's vacation (Tw)/
渡口 渡口 [du4 kou3] /ferry crossing/
渡河 渡河 [du4 he2] /to cross a river/
渡渡鳥 渡渡鸟 [du4 du4 niao3] /the dodo (extinct bird)/
渡船 渡船 [du4 chuan2] /ferry/
渡輪 渡轮 [du4 lun2] /ferry boat/
渡輪船 渡轮船 [du4 lun2 chuan2] /ferry ship/
渡過 渡过 [du4 guo4] /to cross over/to pass through/
渡邊 渡边 [Du4 bian1] /Watanabe (Japanese surname)/
渡頭 渡头 [du4 tou2] /ferry crossing point/
渡鴉 渡鸦 [du4 ya1] /(bird species of China) common raven (Corvus corax)/
渢 沨 [feng1] /(onom.) sound of flowing water/sound of wind/Taiwan pr. [feng2]/
渣 渣 [zha1] /slag (in mining or smelting)/dregs/
渣子 渣子 [zha1 zi5] /dregs/bits/dregs (of society)/
渣打銀行 渣打银行 [Zha1 da3 Yin2 hang2] /Standard Chartered Bank/
渣滓 渣滓 [zha1 zi3] /residue/dregs/disreputable people/
渣男 渣男 [zha1 nan2] /(coll.) jerk/scumbag (esp. in romantic relationships)/
渤 渤 [Bo2] /same as 渤海[Bo2 Hai3], Bohai Sea between Liaoning and Shandong/Gulf of Zhili or Chihli/
渤海 渤海 [Bo2 Hai3] /Bohai Sea, or Bo Hai, between Liaoning and Shandong/Parhae, Korean kingdom in Manchuria and Siberia 698-926/
渤海灣 渤海湾 [Bo2 hai3 wan1] /Bohai Bay/
渤澥桑田 渤澥桑田 [bo2 xie4 sang1 tian2] /lit. blue seas where once was mulberry fields (idiom, from 史記|史记[Shi3 ji4], Record of the Grand Historian); time brings great changes/life's vicissitudes/
渥 渥 [wo4] /to enrich/to moisten/
渥太華 渥太华 [Wo4 tai4 hua2] /Ottawa, capital of Canada/
渦 涡 [guo1] /name of a river/
渦 涡 [wo1] /eddy/whirlpool/
渦噴 涡喷 [wo1 pen1] /turbojet/
渦扇 涡扇 [wo1 shan4] /turbofan/
渦旋 涡旋 [wo1 xuan2] /eddy/vortex/
渦核 涡核 [wo1 he2] /eye of a vortex/
渦槳 涡桨 [wo1 jiang3] /turboprop/
渦蟲綱 涡虫纲 [wo1 chong2 gang1] /Turbellaria (an order of flatworms)/
渦輪 涡轮 [wo1 lun2] /turbine/
渦輪噴氣發動機 涡轮喷气发动机 [wo1 lun2 pen1 qi4 fa1 dong4 ji1] /turbojet/
渦輪軸發動機 涡轮轴发动机 [wo1 lun2 zhou2 fa1 dong4 ji1] /turboshaft/
渦陽 涡阳 [Guo1 yang2] /Guoyang county in Bozhou 亳州[Bo2 zhou1], Anhui/
渦陽縣 涡阳县 [Guo1 yang2 xian4] /Guoyang county in Bozhou 亳州[Bo2 zhou1], Anhui/
渧 渧 [di4] /to drop, as liquids/a drop/
渨 渨 [wei1] /cove/bay/a bend or nook in the hills/the curve of a bow/
渫 渫 [Xie4] /surname Xie/
渫 渫 [xie4] /to get rid of/to discharge/to dredge/
測 测 [ce4] /to survey/to measure/to conjecture/
測地曲率 测地曲率 [ce4 di4 qu1 lu:4] /geodesic curvature/
測地線 测地线 [ce4 di4 xian4] /geodesic/a geodesic (curve)/
測地線曲率 测地线曲率 [ce4 di4 xian4 qu1 lu:4] /geodesic curvature/
測報 测报 [ce4 bao4] /to estimate and report/to assess/
測天 测天 [ce4 tian1] /to make astronomical observation/
測孕 测孕 [ce4 yun4] /pregnancy testing/
測定 测定 [ce4 ding4] /to survey and evaluate/
測序 测序 [ce4 xu4] /(DNA etc) sequencing/
測度 测度 [ce4 du4] /measure (math.)/
測度 测度 [ce4 duo2] /to estimate/to conjecture/
測徑器 测径器 [ce4 jing4 qi4] /calipers/
測心術 测心术 [ce4 xin1 shu4] /mind reading/
測控 测控 [ce4 kong4] /measurement and control/
測深 测深 [ce4 shen1] /to sound (sea depth)/
測溫 测温 [ce4 wen1] /to measure temperature/
測知 测知 [ce4 zhi1] /to detect/to sense/
測算 测算 [ce4 suan4] /to take measurements and calculate/
測繪 测绘 [ce4 hui4] /to survey and draw/to map/
測評 测评 [ce4 ping2] /to test and evaluate/
測試 测试 [ce4 shi4] /to test (machinery etc)/to test (students)/test/quiz/exam/beta (software)/
測試和材料協會 测试和材料协会 [Ce4 shi4 he2 Cai2 liao4 Xie2 hui4] /American Society for Testing and Materials (ASTM)/
測試器 测试器 [ce4 shi4 qi4] /testing apparatus/monitoring device/checker/meter/
測謊儀 测谎仪 [ce4 huang3 yi2] /lie detector/polygraph/
測謊器 测谎器 [ce4 huang3 qi4] /lie detector/polygraph/
測距儀 测距仪 [ce4 ju4 yi2] /distance measuring equipment/
測量 测量 [ce4 liang2] /survey/to measure/to gauge/to determine/
測量工具 测量工具 [ce4 liang2 gong1 ju4] /gauge/measuring tool/
測量船 测量船 [ce4 liang2 chuan2] /survey vessel/
測錘 测锤 [ce4 chui2] /bob of plumb line/
測驗 测验 [ce4 yan4] /test/to test/CL:次[ci4],個|个[ge4]/
渭 渭 [Wei4] /the Wei River in Shaanxi through the Guanzhong 關中|关中 plain/
渭南 渭南 [Wei4 nan2] /Weinan prefecture level city in Shaanxi/
渭南地區 渭南地区 [Wei4 nan2 di4 qu1] /Weinan prefecture in Shaanxi/
渭南市 渭南市 [Wei4 nan2 Shi4] /Weinan prefecture level city in Shaanxi/
渭城 渭城 [Wei4 cheng2] /Weicheng District in Xianyang City 咸陽市|咸阳市[Xian2 yang2 Shi4], Shaanxi/
渭城區 渭城区 [Wei4 cheng2 Qu1] /Weicheng District in Xianyang City 咸陽市|咸阳市[Xian2 yang2 Shi4], Shaanxi/
渭水 渭水 [wei4 shui3] /Wei River in Shaanxi through the Guanzhong 關中|关中 plain/
渭河 渭河 [Wei4 He2] /Wei River in Shaanxi through the Guanzhong 關中|关中[Guan1 zhong1] plain/
渭源 渭源 [Wei4 yuan2] /Weiyuan county in Dingxi 定西[Ding4 xi1], Gansu/
渭源縣 渭源县 [Wei4 yuan2 xian4] /Weiyuan county in Dingxi 定西[Ding4 xi1], Gansu/
渭濱 渭滨 [Wei4 bin1] /Weibin District of Baoji City 寶雞市|宝鸡市[Bao3 ji1 Shi4], Shaanxi/
渭濱區 渭滨区 [Wei4 bin1 Qu1] /Weibin District of Baoji City 寶雞市|宝鸡市[Bao3 ji1 Shi4], Shaanxi/
渮 渮 [ge1] /place name/
港 港 [Gang3] /Hong Kong, abbr. for 香港[Xiang1 gang3]/surname Gang/
港 港 [gang3] /harbor/port/CL:個|个[ge4]/
港交所 港交所 [Gang3 jiao1 suo3] /Hong Kong Stock Exchange/abbr. for 香港交易所/
港人 港人 [Gang3 ren2] /Hong Kong person or people/
港元 港元 [Gang3 yuan2] /Hong Kong dollar/
港務局 港务局 [gang3 wu4 ju2] /port authority/
港北 港北 [Gang3 bei3] /Gangbei district of Guigang city 貴港市|贵港市[Gui4 gang3 shi4], Guangxi/
港北區 港北区 [Gang3 bei3 qu1] /Gangbei district of Guigang city 貴港市|贵港市[Gui4 gang3 shi4], Guangxi/
港區 港区 [Gang3 qu1] /Minato area of downtown Tokyo/
港區 港区 [gang3 qu1] /port area/
港區國安法 港区国安法 [Gang3 qu1 Guo2 an1 fa3] /Hong Kong National Security Law (from 30th June 2020)/
港南 港南 [Gang3 Nan2] /Gangnan district of Guigang city 貴港市|贵港市[Gui4 gang3 shi4], Guangxi/
港南區 港南区 [Gang3 Nan2 qu1] /Gangnan district of Guigang city 貴港市|贵港市[Gui4 gang3 shi4], Guangxi/
港口 港口 [gang3 kou3] /port/harbor/
港口區 港口区 [Gang3 kou3 qu1] /Gangkou district of Fangchenggang city 防城港市[Fang2 cheng2 gang3 shi4], Guangxi/
港口城市 港口城市 [gang3 kou3 cheng2 shi4] /port city/
港埠 港埠 [gang3 bu4] /port/wharf/sea terminal/
港島 港岛 [Gang3 dao3] /Hong Kong Island/abbr. for 香港島|香港岛[Xiang1 gang3 dao3]/
港幣 港币 [Gang3 bi4] /Hong Kong currency/Hong Kong dollar/
港府 港府 [Gang3 fu3] /Hong Kong government/
港彎 港弯 [gang3 wan1] /harbor/
港普 港普 [Gang3 pu3] /Hong Kong pidgin (a mix of Standard Mandarin and Cantonese)/
港深 港深 [Gang3 Shen1] /abbr. for Hong Kong 香港[Xiang1 gang3] and Shenzhen 深圳[Shen1 zhen4]/
港澳 港澳 [Gang3 Ao4] /Hong Kong 香港[Xiang1 gang3] and Macao 澳門|澳门[Ao4 men2]/
港澳地區 港澳地区 [Gang3 Ao4 di4 qu1] /Hong Kong and Macao area/
港澳臺 港澳台 [Gang3 Ao4 Tai2] /Hong Kong 香港, Macao 澳門|澳门 and Taiwan 臺灣|台湾[Tai2 wan1]/
港澳辦 港澳办 [Gang3 ao4 ban4] /Hong Kong and Macao Affairs Office of the State Council (abbr. for 國務院港澳事務辦公室|国务院港澳事务办公室[Guo2 wu4 yuan4 Gang3 Ao4 Shi4 wu4 Ban4 gong1 shi4])/
港灣 港湾 [gang3 wan1] /natural harbor/bay serving as harbor/
港獨 港独 [Gang3 du2] /Hong Kong independence/
港珠澳 港珠澳 [Gang3 Zhu1 Ao4] /abbr. for Hong Kong 香港[Xiang1 gang3], Zhuhai 珠海[Zhu1 hai3] and Macau 澳門|澳门[Ao4 men2]/
港珠澳大橋 港珠澳大桥 [Gang3 Zhu1 Ao4 Da4 qiao2] /Hong Kong-Zhuhai-Macau Bridge/
港督 港督 [gang3 du1] /governor of Hong Kong (during the period of British rule, 1841-1997)/
港股 港股 [Gang3 gu3] /Hong Kong shares/
港臺 港台 [Gang3 Tai2] /Hong Kong and Taiwan/
港英政府 港英政府 [Gang3 Ying1 zheng4 fu3] /British colonial administration of Hong Kong 1837-1941 and 1945-1997/
港警 港警 [Gang3 jing3] /Hong Kong police/
港警 港警 [gang3 jing3] /port police/
港鐵 港铁 [Gang3 tie3] /(Hong Kong) MTR (Mass Transit Railway)/
港閘 港闸 [Gang3 zha2] /Gangzha district of Nantong city 南通市[Nan2 tong1 shi4], Jiangsu/
港閘區 港闸区 [Gang3 zha2 qu1] /Gangzha district of Nantong city 南通市[Nan2 tong1 shi4], Jiangsu/
港龍航空 港龙航空 [Gang3 long2 Hang2 kong1] /Hong Kong Dragon Airlines (operating as Dragonair), Hong Kong-based international airline/
渰 渰 [yan3] /(of cloud) forming or rising/
渲 渲 [xuan4] /wash (color)/
渲染 渲染 [xuan4 ran3] /rendering (computing)/to add washes of ink or color to a drawing (Chinese painting)/to exaggerate/to embellish/
渴 渴 [ke3] /thirsty/
渴不可耐 渴不可耐 [ke3 bu4 ke3 nai4] /to be so thirsty as to no longer be able to tolerate it/
渴慕 渴慕 [ke3 mu4] /to thirst for/
渴望 渴望 [ke3 wang4] /to thirst for/to long for/
渴求 渴求 [ke3 qiu2] /to long for/to crave for/to greatly desire/
渶 渶 [Ying1] /river in Shandong Province (old)/
游 游 [You2] /surname You/
游 游 [you2] /to swim/variant of 遊|游[you2]/
游仙 游仙 [You2 xian1] /Youxian district of Mianyang city 綿陽市|绵阳市[Mian2 yang2 shi4], north Sichuan/
游仙區 游仙区 [You2 xian1 qu1] /Youxian district of Mianyang city 綿陽市|绵阳市[Mian2 yang2 shi4], north Sichuan/
游動 游动 [you2 dong4] /to move about/to go from place to place/roving/mobile/
游客止步 游客止步 [you2 ke4 zhi3 bu4] /visitors are not admitted (idiom)/
游戲手柄 游戏手柄 [you2 xi4 shou3 bing3] /gamepad/
游戲池 游戏池 [you2 xi4 chi2] /paddling pool/wading pool/
游擊 游击 [you2 ji1] /guerrilla warfare/
游標 游标 [you2 biao1] /cursor (computing) (Tw)/vernier/
游水 游水 [you2 shui3] /to swim/
游泳 游泳 [you2 yong3] /swimming/to swim/
游泳圈 游泳圈 [you2 yong3 quan1] /swim ring/swim tube/(fig.) (coll.) spare tire (roll of fat around the waist)/
游泳池 游泳池 [you2 yong3 chi2] /swimming pool/CL:場|场[chang3]/
游泳衣 游泳衣 [you2 yong3 yi1] /swimsuit/bathing costume/
游泳褲 游泳裤 [you2 yong3 ku4] /see 泳褲|泳裤[yong3 ku4]/
游泳鏡 游泳镜 [you2 yong3 jing4] /swimming goggles/
游泳館 游泳馆 [you2 yong3 guan3] /swimming pool/
游移 游移 [you2 yi2] /to wander/to shift around/to waver/to vacillate/
游移不定 游移不定 [you2 yi2 bu4 ding4] /to oscillate without pause (idiom)/to fluctuate/(of thoughts) to wander/to waver/
游絲 游丝 [you2 si1] /gossamer/hairspring/
游蛇 游蛇 [you2 she2] /water snake/colubrid/racer/
游說團 游说团 [you2 shui4 tuan2] /lobby group/
游說團體 游说团体 [you2 shui4 tuan2 ti3] /lobby group/
游資 游资 [you2 zi1] /floating capital/idle fund/hot money/
游賞 游赏 [you2 shang3] /to enjoy the sights (of)/
游走 游走 [you2 zou3] /to swim away/
游錫堃 游锡堃 [You2 Xi1 kun1] /Yu Shyi-kun (1948-) Taiwanese politician/
游隼 游隼 [you2 sun3] /(bird species of China) peregrine falcon (Falco peregrinus)/
渺 渺 [miao3] /(of an expanse of water) vast/distant and indistinct/tiny or insignificant/
渺乎其微 渺乎其微 [miao3 hu1 qi2 wei1] /remote and insignificant (idiom)/
渺子 渺子 [miao3 zi3] /muon (particle physics)/
渺小 渺小 [miao3 xiao3] /minute/tiny/negligible/insignificant/
渺渺茫茫 渺渺茫茫 [miao3 miao3 mang2 mang2] /uncertain/unknown/fuzzy/
渺無人煙 渺无人烟 [miao3 wu2 ren2 yan1] /remote and uninhabited (idiom); deserted/God-forsaken/
渺無音信 渺无音信 [miao3 wu2 yin1 xin4] /to receive no news whatsoever about sb/
渺茫 渺茫 [miao3 mang2] /uncertain/remote/distant and indistinct/vague/
渺視 渺视 [miao3 shi4] /to think little of/to look down on/
渺運 渺运 [miao3 yun4] /faraway/distant/remote/
渺遠 渺远 [miao3 yuan3] /distantly remote/also written 邈遠|邈远[miao3 yuan3]/
渼 渼 [mei3] /ripple pattern/
渾 浑 [hun2] /muddy/to mix/
渾儀註 浑仪注 [hun2 yi2 zhu4] /book by Han dynasty astronomer Zhang Heng/
渾厚 浑厚 [hun2 hou4] /simple and honest/unsophisticated/(music etc) deep and resounding/
渾圓 浑圆 [hun2 yuan2] /perfectly round/(fig.) accommodating/considerate/smooth (way of doing things)/
渾天儀 浑天仪 [hun2 tian1 yi2] /armillary sphere (astronomy)/
渾天說 浑天说 [hun2 tian1 shuo1] /geocentric theory in ancient Chinese astronomy/
渾如 浑如 [hun2 ru2] /very similar/
渾家 浑家 [hun2 jia1] /wife/
渾小子 浑小子 [hun2 xiao3 zi5] /(derog.) young hooligan (sometimes said in jest)/
渾水摸魚 浑水摸鱼 [hun2 shui3 mo1 yu2] /to fish in troubled water (idiom); to take advantage of a crisis for personal gain/
渾汗如雨 浑汗如雨 [hun2 han4 ru2 yu3] /to drip with sweat/
渾河 浑河 [Hun2 He2] /Hun River/
渾渾噩噩 浑浑噩噩 [hun2 hun2 e4 e4] /muddleheaded/
渾源 浑源 [Hun2 yuan2] /Hunyuan county in Datong 大同[Da4 tong2], Shanxi/
渾源縣 浑源县 [Hun2 yuan2 xian4] /Hunyuan county in Datong 大同[Da4 tong2], Shanxi/
渾濁 浑浊 [hun2 zhuo2] /muddy/turbid/
渾然 浑然 [hun2 ran2] /completely/absolutely/undivided/totally mixed up/muddled/
渾然一體 浑然一体 [hun2 ran2 yi1 ti3] /to blend into one another/to blend together well/
渾然不知 浑然不知 [hun2 ran2 bu4 zhi1] /to be totally oblivious (to sth)/to have no idea about sth/
渾然不覺 浑然不觉 [hun2 ran2 bu4 jue2] /totally unaware/
渾然天成 浑然天成 [hun2 ran2 tian1 cheng2] /to resemble nature itself/of the highest quality (idiom)/
渾球 浑球 [hun2 qiu2] /variant of 混球[hun2 qiu2]/
渾球兒 浑球儿 [hun2 qiu2 r5] /variant of 混球兒|混球儿[hun2 qiu2 r5]/
渾脫 浑脱 [hun2 tuo1] /leather float/inflatable raft/
渾茫 浑茫 [hun2 mang2] /the dark ages before civilization/limitless reaches/vague and confused/
渾號 浑号 [hun2 hao4] /nickname/
渾蛋 浑蛋 [hun2 dan4] /variant of 混蛋[hun2 dan4]/
渾身 浑身 [hun2 shen1] /all over/from head to foot/
渾身上下 浑身上下 [hun2 shen1 shang4 xia4] /all over/from head to toe/
渾身解數 浑身解数 [hun2 shen1 xie4 shu4] /to give it your all/to go at it with all you've got/to throw your whole weight behind it/also pr. [hun2 shen1 jie3 shu4]/
湃 湃 [pai4] /sound of waves/
湄 湄 [mei2] /brink/edge/
湄公河 湄公河 [Mei2 gong1 He2] /Mekong River/
湄公河三角洲 湄公河三角洲 [Mei2 gong1 he2 San1 jiao3 zhou1] /Mekong River Delta/
湄南河 湄南河 [Mei2 nan2 He2] /Chao Phraya River (aka Menam), the main river of Thailand/
湄洲島 湄洲岛 [Mei2 zhou1 Dao3] /Meizhou Island (Putian)/
湄潭 湄潭 [Mei2 tan2] /Meitan county in Zunyi 遵義|遵义[Zun1 yi4], Guizhou/
湄潭縣 湄潭县 [Mei2 tan2 xian4] /Meitan county in Zunyi 遵義|遵义[Zun1 yi4], Guizhou/
湅 湅 [lian4] /to boil raw silk (to soften and clean it)/
湉 湉 [tian2] /(literary) smoothly flowing, placid (water)/
湉湉 湉湉 [tian2 tian2] /(literary) smoothly flowing, placid (water)/
湊 凑 [cou4] /to gather together, pool or collect/to happen by chance/to move close to/to exploit an opportunity/
湊付 凑付 [cou4 fu5] /to put together hastily/to make do with/
湊份子 凑份子 [cou4 fen4 zi5] /to pool resources (for a gift, project etc)/
湊合 凑合 [cou4 he5] /to bring together/to make do in a bad situation/to just get by/to improvise/passable/not too bad/
湊巧 凑巧 [cou4 qiao3] /fortuitously/luckily/as chance has it/
湊成 凑成 [cou4 cheng2] /to put together/to make up (a set)/to round up (a number to a convenient multiple)/resulting in.../
湊手 凑手 [cou4 shou3] /at hand/within easy reach/convenient/handy/
湊數 凑数 [cou4 shu4] /to serve as a stopgap/to make up a shortfall in the number of people/
湊熱鬧 凑热闹 [cou4 re4 nao5] /to join in the fun/to get in on the action/(fig.) to butt in/to create more trouble/
湊趣 凑趣 [cou4 qu4] /to comply in order to please others/to accommodate sb else's taste/to make fun of/
湊足 凑足 [cou4 zu2] /to scrape together enough (people, money etc)/
湊近 凑近 [cou4 jin4] /to approach/to lean close to/
湊錢 凑钱 [cou4 qian2] /to raise enough money to do sth/to pool money/to club together (to do sth)/
湊齊 凑齐 [cou4 qi2] /to collect all the bits to make a whole/
湋 𣲗 [wei2] /to flow back (of water)/
湌 湌 [can1] /variant of 餐[can1]/
湍 湍 [tuan1] /to rush (of water)/
湍急 湍急 [tuan1 ji2] /rapid (flow of water)/
湍流 湍流 [tuan1 liu2] /turbulence/
湎 湎 [mian3] /drunk/
湑 湑 [xu3] /abundant/bright/strain spirits/
湓 湓 [pen2] /flowing of water/name of a river/
湔 湔 [jian1] /to wash/to redress (a wrong)/name of a river/
湔洗 湔洗 [jian1 xi3] /to wash/
湔滌 湔涤 [jian1 di2] /to wash/
湔雪 湔雪 [jian1 xue3] /to wipe away (a humiliation)/to redress (a wrong)/
湖 湖 [hu2] /lake/CL:個|个[ge4],片[pian4]/
湖人 湖人 [Hu2 ren2] /Los Angeles Lakers/abbr. for 洛杉磯湖人|洛杉矶湖人[Luo4 shan1 ji1 Hu2 ren2]/
湖光山色 湖光山色 [hu2 guang1 shan1 se4] /scenic lakes and mountain (idiom); beautiful lake and mountain landscape/
湖內 湖内 [Hu2 nei4] /Hunei township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
湖內鄉 湖内乡 [Hu2 nei4 xiang1] /Hunei township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
湖北 湖北 [Hu2 bei3] /Hubei Province (Hupeh) in central China, abbr. 鄂[E4], capital Wuhan 武漢|武汉[Wu3 han4]/
湖北省 湖北省 [Hu2 bei3 Sheng3] /Hubei Province (Hupeh) in central China, abbr. 鄂[E4], capital Wuhan 武漢|武汉[Wu3 han4]/
湖北花楸 湖北花楸 [Hu2 bei3 hua1 qiu1] /Chinese Rowan tree/Sorbus hupehensis or Hupeh rowan/
湖區 湖区 [Hu2 Qu1] /Lake District, north England/
湖南 湖南 [Hu2 nan2] /Hunan province in south central China, abbr. 湘, capital Changsha 長沙|长沙[Chang2 sha1]/
湖南大學 湖南大学 [Hu2 nan2 Da4 xue2] /Hunan University/
湖南省 湖南省 [Hu2 nan2 Sheng3] /Hunan Province in south central China, abbr. 湘[Xiang1], capital Changsha 長沙|长沙[Chang2 sha1]/
湖口 湖口 [Hu2 kou3] /Hukou County in Jiujiang 九江, Jiangxi/Hukou township in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
湖口縣 湖口县 [Hu2 kou3 xian4] /Hukou county in Jiujiang 九江, Jiangxi/
湖口鄉 湖口乡 [Hu2 kou3 xiang1] /Hukou township in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
湖州 湖州 [Hu2 zhou1] /Huzhou prefecture-level city in Zhejiang/
湖州市 湖州市 [Hu2 zhou1 shi4] /Huzhou prefecture-level city in Zhejiang/
湖廣 湖广 [Hu2 guang3] /Hubei and Hunan provinces (a Ming dynasty province)/
湖沼 湖沼 [hu2 zhao3] /lakes and marshes/
湖沼學 湖沼学 [hu2 zhao3 xue2] /limnology/
湖泊 湖泊 [hu2 po1] /lake/
湖濱 湖滨 [Hu2 bin1] /Lakeside district/Hubin district of Sanmenxia city 三門峽市|三门峡市[San1 men2 xia2 shi4], Henan/
湖濱 湖滨 [hu2 bin1] /lake front/
湖濱區 湖滨区 [Hu2 bin1 qu1] /Lakeside district/Hubin district of Sanmenxia city 三門峽市|三门峡市[San1 men2 xia2 shi4], Henan/
湖畔 湖畔 [hu2 pan4] /lakeside/
湖西 湖西 [Hu2 xi1] /Huhsi township in Penghu county 澎湖縣|澎湖县[Peng2 hu2 xian4] (Pescadores Islands), Taiwan/
湖西鄉 湖西乡 [Hu2 xi1 xiang1] /Huhsi township in Penghu county 澎湖縣|澎湖县[Peng2 hu2 xian4] (Pescadores Islands), Taiwan/
湖邊 湖边 [hu2 bian1] /lakeside/
湖里 湖里 [Hu2 li3] /Huli district of Xiamen city 廈門市|厦门市[Xia4 men2 shi4] (Amoy), Fujian/
湖里區 湖里区 [Hu2 li3 qu1] /Huli district of Xiamen city 廈門市|厦门市[Xia4 men2 shi4] (Amoy), Fujian/
湘 湘 [Xiang1] /abbr. for Hunan 湖南 province in south central China/abbr. for Xiangjiang river in Hunan province/
湘劇 湘剧 [Xiang1 ju4] /Xiang opera (Hunan)/
湘勇 湘勇 [Xiang1 yong3] /Hunan army, irregular force formed in 1850s to fight the Taiping heavenly kingdom rebellion/
湘妃竹 湘妃竹 [xiang1 fei1 zhu2] /same as 斑竹[ban1 zhu2], mottled bamboo, since according to legend the spots on mottled bamboo are marks left by the tears shed by two of King Shun's 舜[Shun4] concubines (Ehuang 娥皇[E2 huang2] and Nüying 女英[Nu:3 ying1], known as the Concubines of the Xiang 湘妃[Xiang1 Fei1]) upon learning of his death/
湘東 湘东 [Xiang1 dong1] /Xiangdong district of Pingxiang city 萍鄉市|萍乡市, Jiangxi/
湘東區 湘东区 [Xiang1 dong1 qu1] /Xiangdong district of Pingxiang city 萍鄉市|萍乡市, Jiangxi/
湘桂運河 湘桂运河 [Xiang1 Gui4 Yun4 he2] /Hunan-Guangxi Canal, another name for Lingqu 靈渠|灵渠[Ling2 qu2], canal in Xing'an County 興安|兴安[Xing1 an1], Guangxi/
湘橋 湘桥 [Xiang1 qiao2] /Xiangqiao district of Chaozhou city 潮州市[Chao2 zhou1 shi4], Guangdong/
湘橋區 湘桥区 [Xiang1 qiao2 qu1] /Xiangqiao district of Chaozhou city 潮州市[Chao2 zhou1 shi4], Guangdong/
湘江 湘江 [Xiang1 jiang1] /the Xiangjiang river in Hunan province/
湘潭 湘潭 [Xiang1 tan2] /Xiangtan prefecture level city in Hunan/
湘潭地區 湘潭地区 [Xiang1 tan2 di4 qu1] /Xiangtan prefecture in Hunan/
湘潭市 湘潭市 [Xiang1 tan2 shi4] /Xiangtan prefecture level city in Hunan/
湘潭縣 湘潭县 [Xiang1 tan2 xian4] /Xiangtan county in Xiangtan 湘潭[Xiang1 tan2], Hunan/
湘繡 湘绣 [Xiang1 xiu4] /Hunan embroidery, one of the four major traditional styles of Chinese embroidery (the other three being 蘇繡|苏绣[Su1 xiu4], 粵繡|粤绣[Yue4 xiu4] and 蜀繡|蜀绣[Shu3 xiu4])/
湘菜 湘菜 [Xiang1 cai4] /Hunan cuisine/
湘西 湘西 [Xiang1 xi1] /Xiangxi Tujia and Miao Autonomous Prefecture 湘西土家族苗族自治州[Xiang1 xi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1]/western Hunan/
湘西土家族苗族自治州 湘西土家族苗族自治州 [Xiang1 xi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1] /Xiangxi Tujia and Miao autonomous prefecture in northwest Hunan, capital Jishou 吉首/
湘語 湘语 [Xiang1 yu3] /Xiang (Hunanese) dialect spoken in Hunan Province/
湘軍 湘军 [Xiang1 jun1] /Hunan army, irregular force formed in 1850s to fight the Taiping heavenly kingdom rebellion/
湘鄉 湘乡 [Xiang1 xiang1] /Xiangxiang county level city in Xiangtan 湘潭[Xiang1 tan2], Hunan/
湘鄉市 湘乡市 [Xiang1 xiang1 shi4] /Xiangxiang county level city in Xiangtan 湘潭[Xiang1 tan2], Hunan/
湘陰 湘阴 [Xiang1 yin1] /Xiangyin county in Yueyang 岳陽|岳阳[Yue4 yang2], Hunan/
湘陰縣 湘阴县 [Xiang1 yin1 xian4] /Xiangyin county in Yueyang 岳陽|岳阳[Yue4 yang2], Hunan/
湘黔 湘黔 [Xiang1 Qian2] /Hunan-Guizhou/
湛 湛 [Zhan4] /surname Zhan/
湛 湛 [zhan4] /deep/clear (water)/
湛江 湛江 [Zhan4 jiang1] /Zhanjiang prefecture level city in Guangdong province 廣東省|广东省[Guang3 dong1 sheng3] in south China/
湛江地區 湛江地区 [Zhan4 jiang1 di4 qu1] /Zhanjiang prefecture in Guangdong/
湛江市 湛江市 [Zhan4 jiang1 shi4] /Zhanjiang prefecture level city in Guangdong province 廣東省|广东省[Guang3 dong1 sheng3] in south China/
湛江師範學院 湛江师范学院 [Zhan4 jiang1 Shi1 fan4 Xue2 yuan4] /Zhanjiang Normal University/
湛河 湛河 [Zhan4 he2] /Zhanhe district of Pingdingshan city 平頂山市|平顶山市[Ping2 ding3 shan1 shi4], Henan/
湛河區 湛河区 [Zhan4 he2 qu1] /Zhanhe district of Pingdingshan city 平頂山市|平顶山市[Ping2 ding3 shan1 shi4], Henan/
湛藍 湛蓝 [zhan4 lan2] /azure/
湜 湜 [shi2] /clear water/pure/
湝 湝 [jie1] /flowing (of water)/
湞 浈 [Zhen1] /river in Guangdong province/
湞江 浈江 [Zhen1 jiang1] /Zhenjiang district of Shaoguan City 韶關市|韶关市, Guangdong/
湞江區 浈江区 [Zhen1 jiang1 qu1] /Zhenjiang district of Shaoguan City 韶關市|韶关市, Guangdong/
湟 湟 [huang2] /name of a river/
湟中 湟中 [Huang2 zhong1] /Huangzhong county in Xining 西寧|西宁[Xi1 ning2], Qinghai/
湟中縣 湟中县 [Huang2 zhong1 xian4] /Huangzhong county in Xining 西寧|西宁[Xi1 ning2], Qinghai/
湟水 湟水 [Huang2 shui3] /Huangshui River, upper reaches of the Yellow River 黃河|黄河[Huang2 He2], flowing through Qinghai and Gansu/
湟源 湟源 [Huang2 yuan2] /Huangyuan county in Xining 西寧|西宁[Xi1 ning2], Qinghai/
湟源縣 湟源县 [Huang2 yuan2 xian4] /Huangyuan county in Xining 西寧|西宁[Xi1 ning2], Qinghai/
湟魚 湟鱼 [huang2 yu2] /naked carp/Gymnocypris przewalskii/
湢 湢 [bi4] /public bathhouse/
湣 湣 [min3] /(ancient character used in posthumous titles)/old variant of 憫|悯[min3]/
湧 涌 [yong3] /to bubble up/to rush forth/
湧入 涌入 [yong3 ru4] /to come pouring in/influx/
湧出 涌出 [yong3 chu1] /to gush/to gush out/to pour out/
湧泉 涌泉 [yong3 quan2] /gushing spring/
湧流 涌流 [yong3 liu2] /to gush/to spurt/
湧浪 涌浪 [yong3 lang4] /swell/billows/surging waves/
湧溢 涌溢 [yong3 yi4] /to well up/to spill out (of water from a spring)/
湧現 涌现 [yong3 xian4] /to emerge in large numbers/to spring up/to emerge prominently/
湧起 涌起 [yong3 qi3] /to well up/to boil out/to bubble forth/to spurt/
湧進 涌进 [yong3 jin4] /to spill/to overflow (of water, crowds)/to crowd (into a space)/
湩 湩 [dong4] /milk/sound of a drum/
湫 湫 [jiao3] /marsh/
湮 湮 [yan1] /to inundate/to bury/to cover up/obscured/submerged/
湮 湮 [yin1] /variant of 洇[yin1]/
湮沒 湮没 [yan1 mo4] /to bury/to submerge/to pass into oblivion/to obliterate/to annihilate (physics)/
湮沒無聞 湮没无闻 [yan1 mo4 wu2 wen2] /to pass into oblivion/
湮滅 湮灭 [yin1 mie4] /to destroy/to disappear/annihilation/
湯 汤 [Tang1] /surname Tang/
湯 汤 [shang1] /rushing current/
湯 汤 [tang1] /soup/hot or boiling water/decoction of medicinal herbs/water in which sth has been boiled/
湯劑 汤剂 [tang1 ji4] /decoction/potion/
湯力水 汤力水 [tang1 li4 shui3] /tonic water/
湯加 汤加 [Tang1 jia1] /Tonga, South Pacific archipelago kingdom/
湯加群島 汤加群岛 [Tang1 jia1 Qun2 dao3] /Tonga/
湯加里羅 汤加里罗 [Tang1 jia1 li3 luo2] /Tongariro, volcanic area on North Island, New Zealand/
湯勺 汤勺 [tang1 shao2] /soup ladle/
湯包 汤包 [tang1 bao1] /steamed dumpling/
湯匙 汤匙 [tang1 chi2] /soup spoon/tablespoon/CL:把[ba3]/
湯博樂 汤博乐 [Tang1 bo2 le4] /Tumblr (microblogging and social networking website)/
湯原 汤原 [Tang1 yuan2] /Tangyuan county in Kiamusze or Jiamusi city 佳木斯[Jia1 mu4 si1], Heilongjiang/
湯原縣 汤原县 [Tang1 yuan2 xian4] /Tangyuan county in Kiamusze or Jiamusi city 佳木斯[Jia1 mu4 si1], Heilongjiang/
湯圓 汤圆 [tang1 yuan2] /boiled balls of glutinous rice flour, eaten during the Lantern Festival/
湯塊 汤块 [tang1 kuai4] /bouillon cube/
湯姆 汤姆 [Tang1 mu3] /Tom (name)/
湯姆·克蘭西 汤姆·克兰西 [Tang1 mu3 · Ke4 lan2 xi1] /Tom Clancy (1947-2013), US author/
湯姆·克魯斯 汤姆·克鲁斯 [Tang1 mu3 · Ke4 lu3 si1] /Tom Cruise (1962-), film actor/
湯姆·索亞歷險記 汤姆·索亚历险记 [Tang1 mu3 · Suo3 ya4 Li4 xian3 Ji4] /Adventures of Tom Sawyer by Mark Twain 馬克·吐溫|马克·吐温[Ma3 ke4 · Tu3 wen1]/
湯姆·羅賓斯 汤姆·罗宾斯 [Tang1 mu3 · Luo2 bin1 si1] /Tom Robbins, American novelist/
湯姆孫 汤姆孙 [Tang1 mu3 sun1] /Thompson or Thomson (name)/
湯姆斯杯 汤姆斯杯 [Tang1 mu3 si1 Bei1] /Thomas Cup (international badminton team competition)/
湯姆索亞歷險記 汤姆索亚历险记 [Tang1 mu3 Suo3 ya4 Li4 xian3 Ji4] /Adventures of Tom Sawyer by Mark Twain/
湯姆遜 汤姆逊 [Tang1 mu3 xun4] /Thomson (name)/
湯婆 汤婆 [tang1 po2] /hot-water bottle/
湯婆子 汤婆子 [tang1 po2 zi5] /hot-water bottle/
湯川 汤川 [Tang1 chuan1] /Yukawa (name)/YUKAWA Hideki (1907-1988), Japanese theoretical physicist and Nobel laureate/
湯川秀樹 汤川秀树 [Tang1 chuan1 Xiu4 shu4] /YUKAWA Hideki (1907-1988), Japanese theoretical physicist and Nobel laureate/
湯料 汤料 [tang1 liao4] /raw materials for making soup/packaged soup mix/
湯旺河 汤旺河 [Tang1 wang4 he2] /Tangwanghe district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
湯旺河區 汤旺河区 [Tang1 wang4 he2 qu1] /Tangwanghe district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
湯普森 汤普森 [Tang1 pu3 sen1] /Thompson (name)/
湯武革命 汤武革命 [Tang1 Wu3 Ge2 ming4] /the Tang and Wu Revolts: the overthrow (c. 1600 BC) of the Xia Dynasty by the first king, Tang 商湯|商汤[Shang1 Tang1], of the Shang Dynasty, and the overthrow (c. 1046 BC) of the Shang Dynasty by the Zhou Dynasty founder, King Wu 周武王[Zhou1 Wu3 wang2]/
湯汁 汤汁 [tang1 zhi1] /soup/broth/
湯泉 汤泉 [tang1 quan2] /hot spring (archaic)/
湯浴 汤浴 [tang1 yu4] /(old) hot bath/
湯玉麟 汤玉麟 [Tang1 Yu4 lin2] /Tang Yulin (1871-1937), minor warlord in northeast China, sometime governor of Chengde 承德, mostly poor in battle but very successful at accumulating personal wealth/
湯盤 汤盘 [tang1 pan2] /soup plate/
湯碗 汤碗 [tang1 wan3] /soup bowl/
湯種 汤种 [tang1 zhong3] /water roux (aka tangzhong), a gelatinous paste made by heating a mixture of flour and water, used in breadmaking to produce a softer, fluffier loaf (loanword from Japanese 湯種 yudane)/
湯藥 汤药 [tang1 yao4] /tisane/decoction (Chinese medicine)/
湯陰 汤阴 [Tang1 yin1] /Tangyin county in Anyang 安陽|安阳[An1 yang2], Henan/
湯陰縣 汤阴县 [Tang1 yin1 xian4] /Tangyin county in Anyang 安陽|安阳[An1 yang2], Henan/
湯類 汤类 [tang1 lei4] /soup dishes (on menu)/
湯顯祖 汤显祖 [Tang1 Xian3 zu3] /Tang Xianzu (1550-1616), Ming poet and dramatist, author of The Peony Pavilion 牡丹亭[Mu3 dan5 Ting2]/
湯餅筵 汤饼筵 [tang1 bing3 yan2] /dinner party given on the third day after the birth of a baby (traditional)/
湱 湱 [huo4] /dashing of waves/
湲 湲 [yuan2] /rushing (water)/
湳 湳 [Nan3] /surname Nan/
湳 湳 [nan3] /(used in place names)/
湴 湴 [ban4] /mud/slush/ooze/
湴 湴 [pan2] /to wade through water or mud/
湻 淳 [chun2] /old variant of 淳[chun2]/
湼 涅 [nie4] /variant of 涅[nie4]/
満 満 [man3] /Japanese variant of 滿|满/
溈 沩 [gui1] /name of a river in Shanxi/
溉 溉 [gai4] /to irrigate/
溉滌 溉涤 [gai4 di2] /to wash/
溍 溍 [jin4] /water/name of a river/
溎 溎 [gui4] /name of a river/
溏 溏 [tang2] /noncoagulative/pond/
溏便 溏便 [tang2 bian4] /(TCM) unformed stool/semiliquid stool/
源 源 [yuan2] /root/source/origin/
源代碼 源代码 [yuan2 dai4 ma3] /source code (computing)/
源匯 源汇 [Yuan2 hui4] /Yuanhui district of Luohe city 漯河市[Luo4 he2 shi4], Henan/
源匯區 源汇区 [Yuan2 hui4 qu1] /Yuanhui district of Luohe city 漯河市[Luo4 he2 shi4], Henan/
源器官 源器官 [yuan2 qi4 guan1] /source organ/
源城 源城 [Yuan2 cheng2] /Yuancheng district of Heyuan city 河源市[He2 yuan2 shi4], Guangdong/
源城區 源城区 [Yuan2 cheng2 qu1] /Yuancheng district of Heyuan city 河源市[He2 yuan2 shi4], Guangdong/
源於 源于 [yuan2 yu2] /has its origins in/
源氏物語 源氏物语 [Yuan2 shi4 Wu4 yu3] /The Tale of Genji/Genji Monogatari/
源泉 源泉 [yuan2 quan2] /fountainhead/well-spring/water source/fig. origin/
源流 源流 [yuan2 liu2] /(of watercourses) source and direction of flow/origin and development/
源源不斷 源源不断 [yuan2 yuan2 bu4 duan4] /a steady flow (idiom); an unending stream/
源源本本 源源本本 [yuan2 yuan2 ben3 ben3] /variant of 原原本本[yuan2 yuan2 ben3 ben3]/
源碼 源码 [yuan2 ma3] /source code (computing)/
源程序 源程序 [yuan2 cheng2 xu4] /source code (computing)/
源自 源自 [yuan2 zi4] /to originate from/
源賴朝 源赖朝 [Yuan2 Lai4 chao2] /MINAMOTO no Yoritomo (1147-1199), Japanese warlord and founder of the Kamakura shogunate 鐮倉幕府|镰仓幕府[Lian2 cang1 mu4 fu3]/
源起 源起 [yuan2 qi3] /to originate/
源遠流長 源远流长 [yuan2 yuan3 liu2 chang2] /lit. source is distant and the flow is long (idiom); fig. sth goes back to the dim and distant past/a lot of water has flowed under the bridge since then/
源頭 源头 [yuan2 tou2] /source/fountainhead/
源點 源点 [yuan2 dian3] /source/
源點地址 源点地址 [yuan2 dian3 di4 zhi3] /source address/
準 准 [zhun3] /accurate/standard/definitely/certainly/about to become (bride, son-in-law etc)/quasi-/para-/
準保 准保 [zhun3 bao3] /certainly/for sure/
準備 准备 [zhun3 bei4] /preparation/to prepare/to intend/to be about to/reserve (fund)/
準備好了 准备好了 [zhun3 bei4 hao3 le5] /to be ready/
準備金 准备金 [zhun3 bei4 jin1] /reserve fund/
準則 准则 [zhun3 ze2] /norm/standard/criterion/
準噶爾盆地 准噶尔盆地 [Zhun3 ga2 er3 Pen2 di4] /Junggar Basin, northern Xinjiang/
準噶爾翼龍 准噶尔翼龙 [Zhun3 ga2 er3 yi4 long2] /Dsungaripterus (genus of pterosaur)/
準將 准将 [zhun3 jiang4] /brigadier general/commodore/
準星 准星 [zhun3 xing1] /front sight (firearms)/the zero point indicator marked on a steelyard/
準時 准时 [zhun3 shi2] /on time/punctual/on schedule/
準決賽 准决赛 [zhun3 jue2 sai4] /semifinal/
準的 准的 [zhun3 di4] /standard/norm/criterion/
準確 准确 [zhun3 que4] /accurate/exact/precise/
準確性 准确性 [zhun3 que4 xing4] /accuracy/
準穩旋渦結構 准稳旋涡结构 [zhun3 wen3 xuan2 wo1 jie2 gou4] /quasi-stationary spiral structure QSSS (astrophysics)/
準線 准线 [zhun3 xian4] /directrix line of a parabola/guide line/
準繩 准绳 [zhun3 sheng2] /yardstick/fig. criterion/ground rule/
準譜兒 准谱儿 [zhun3 pu3 r5] /definite idea/certainty/clear plan/definite guidelines/
溘 溘 [ke4] /suddenly/
溘先朝露 溘先朝露 [ke4 xian1 zhao1 lu4] /the morning dew will swiftly dissipate (idiom); fig. ephemeral and precarious nature of human existence/
溘然 溘然 [ke4 ran2] /suddenly/
溛 溛 [wa1] /to form hollow/pit/
溜 溜 [liu1] /to slip away/to escape in stealth/to skate/
溜之大吉 溜之大吉 [liu1 zhi1 da4 ji2] /to steal away/to beat it/
溜冰 溜冰 [liu1 bing1] /ice skating/(slang) to do meth/
溜冰場 溜冰场 [liu1 bing1 chang3] /ice rink/skating rink/
溜冰鞋 溜冰鞋 [liu1 bing1 xie2] /skating shoes/ice skates/roller skates/roller blades/
溜圓 溜圆 [liu1 yuan2] /perfectly round/
溜旱冰 溜旱冰 [liu1 han4 bing1] /roller blading (sport)/
溜槽 溜槽 [liu1 cao2] /sluice/chute/
溜溜球 溜溜球 [liu1 liu1 qiu2] /yo-yo (loanword)/
溜狗 溜狗 [liu1 gou3] /to take a dog for a walk/
溜索 溜索 [liu1 suo3] /zip line/
溜肩膀 溜肩膀 [liu1 jian1 bang3] /sloping shoulders/irresponsible/work-shy/
溜舐 溜舐 [liu1 shi4] /to flatter obsequiously/toady/
溜號 溜号 [liu1 hao4] /(coll.) to slink off/
溜走 溜走 [liu1 zou3] /to slip away/to leave secretly/
溜達 溜达 [liu1 da5] /to stroll/to go for a walk/
溜邊 溜边 [liu1 bian1] /to keep to the edge (of path, river etc)/fig. to keep out of trouble/to avoid getting involved/
溜邊兒 溜边儿 [liu1 bian1 r5] /to keep to the edge (of path, river etc)/fig. to keep out of trouble/to avoid getting involved/
溜鬚拍馬 溜须拍马 [liu1 xu1 pai1 ma3] /to smooth whiskers and pat a horse's bottom (idiom); to use flatter to get what one wants/to toady/boot-licking/
溝 沟 [gou1] /ditch/gutter/groove/gully/ravine/CL:道[dao4]/
溝壑 沟壑 [gou1 he4] /gorge/gulch/ravine/deep ditch/
溝槽 沟槽 [gou1 cao2] /groove/furrow/trench/
溝渠 沟渠 [gou1 qu2] /channel/moat/irrigation canal/
溝澗 沟涧 [gou1 jian4] /gully/ravine/
溝谷 沟谷 [gou1 gu3] /gully/
溝通 沟通 [gou1 tong1] /to join/to connect/to link up/to communicate/
溝道 沟道 [gou1 dao4] /groove/
溟 溟 [ming2] /to drizzle/sea/
溟島 溟岛 [ming2 dao3] /an island in the sea/
溟池 溟池 [ming2 chi2] /the northern sea/
溟海 溟海 [ming2 hai3] /a dark sea/
溟溟 溟溟 [ming2 ming2] /drizzling/gloomy/dim/obscure/
溟漭 溟漭 [ming2 mang3] /vast and boundless/
溟蒙 溟蒙 [ming2 meng2] /drizzling/gloomy/dim/obscure/
溠 溠 [zha4] /name of a river/
溢 溢 [yi4] /to overflow/(literary) excessive/old variant of 鎰|镒[yi4]/
溢出 溢出 [yi4 chu1] /to overflow/to spill over/(computing) overflow/
溢出效應 溢出效应 [yi4 chu1 xiao4 ying4] /spillover effect/
溢於言表 溢于言表 [yi4 yu2 yan2 biao3] /to exhibit one's feelings in one's speech/
溢流孔 溢流孔 [yi4 liu2 kong3] /bleed hole/overflow pipe/spill vent/
溢滿 溢满 [yi4 man3] /overflowing/
溢美之詞 溢美之词 [yi4 mei3 zhi1 ci2] /flattering words/inflated praise/
溤 溤 [ma3] /name of a river/
溥 溥 [Pu3] /surname Pu/
溥 溥 [pu3] /extensive/pervading/
溥儀 溥仪 [Pu3 yi2] /Puyi, personal name of the last Qing emperor (reigned as child 1909-1911), the subject of Bertolucci's biopic The Last Emperor/
溥儁 溥俊 [Pu3 jun4] /a Qing prince who was the designated successor to emperor Guangxu until the Boxer uprising/
溦 溦 [wei1] /drizzle/fine rain/
溧 溧 [li4] /name of a river/
溧水 溧水 [Li4 shui3] /Lishui county in Nanjing 南京, Jiangsu/
溧水縣 溧水县 [Li4 shui3 xian4] /Lishui county in Nanjing 南京, Jiangsu/
溧陽 溧阳 [Li4 yang2] /Liyang county level city in Changzhou 常州[Chang2 zhou1], Jiangsu/
溧陽市 溧阳市 [Li4 yang2 shi4] /Liyang county level city in Changzhou 常州[Chang2 zhou1], Jiangsu/
溪 溪 [xi1] /creek/rivulet/
溪口 溪口 [Xi1 kou3] /Xikou or Hsikou township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
溪口鄉 溪口乡 [Xi1 kou3 xiang1] /Xikou or Hsikou township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
溪壑 溪壑 [xi1 he4] /valley/mountain gorge/
溪州 溪州 [Xi1 zhou1] /Hsichou township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
溪州鄉 溪州乡 [Xi1 zhou1 xiang1] /Hsichou township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
溪徑 溪径 [xi1 jing4] /path/way through/channel/
溪流 溪流 [xi1 liu2] /stream/
溪湖 溪湖 [Xi1 hu2] /Xihu district of Benxi city 本溪市[Ben3 xi1 shi4], Liaoning/Hsihu town in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
溪湖區 溪湖区 [Xi1 hu2 qu1] /Xihu district of Benxi city 本溪市, Liaoning/
溪湖鎮 溪湖镇 [Xi1 hu2 zhen4] /Hsihu town in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
溪澗 溪涧 [xi1 jian4] /stream/mountain gorge/
溪蟹 溪蟹 [xi1 xie4] /crab of the family Potamidae of freshwater crabs/
溪谷 溪谷 [xi1 gu3] /valley/gorge/
溪黃草 溪黄草 [xi1 huang2 cao3] /Rabdosia lophanthoides (no common name), herb plant of Lamiaceae family (together with mint and lavender), used in TCM/
溫 温 [Wen1] /surname Wen/
溫 温 [wen1] /warm/lukewarm/temperature/to warm up/mild/soft/tender/to review (a lesson etc)/fever (TCM)/old variant of 瘟[wen1]/
溫乎 温乎 [wen1 hu5] /warm/lukewarm/
溫切斯特 温切斯特 [Wen1 qie1 si1 te4] /Winchester (town in south England, capital of former kingdom of Wessex)/
溫厚 温厚 [wen1 hou4] /good-natured/warm and generous/gentle/
溫和 温和 [wen1 he2] /mild/gentle/moderate/
溫和 温和 [wen1 huo5] /lukewarm/
溫和性 温和性 [wen1 he2 xing4] /tenderness/
溫和派 温和派 [wen1 he2 pai4] /moderate faction/
溫哥華 温哥华 [Wen1 ge1 hua2] /Vancouver (city in Canada)/
溫哥華島 温哥华岛 [Wen1 ge1 hua2 Dao3] /Vancouver Island/
溫壓 温压 [wen1 ya1] /temperature and pressure/
溫婉 温婉 [wen1 wan3] /sweet-tempered/gentle/
溫存 温存 [wen1 cun2] /tender/affectionate/tenderness/
溫室 温室 [wen1 shi4] /greenhouse/
溫室廢氣儲存 温室废气储存 [wen1 shi4 fei4 qi4 chu3 cun2] /greenhouse gas sequestration/
溫室效應 温室效应 [wen1 shi4 xiao4 ying4] /greenhouse effect/
溫室氣體 温室气体 [wen1 shi4 qi4 ti3] /greenhouse gas/
溫家寶 温家宝 [Wen1 Jia1 bao3] /Wen Jiabao (1942-), Premier of PRC from 2003-2013/
溫宿 温宿 [Wen1 su4] /Onsu nahiyisi (Wensu county) in Aksu 阿克蘇地區|阿克苏地区[A1 ke4 su1 di4 qu1], west Xinjiang/
溫宿縣 温宿县 [Wen1 su4 xian4] /Onsu nahiyisi (Wensu county) in Aksu 阿克蘇地區|阿克苏地区[A1 ke4 su1 di4 qu1], west Xinjiang/
溫尼伯 温尼伯 [Wen1 ni2 bo2] /Winnipeg, capital of Manitoba, Canada/
溫居 温居 [wen1 ju1] /to have a housewarming party/to celebrate moving into a new home/
溫嶺 温岭 [Wen1 ling3] /Wenling county level city in Taizhou 台州[Tai1 zhou1], Zhejiang/
溫嶺市 温岭市 [Wen1 ling3 shi4] /Wenling county level city in Taizhou 台州[Tai1 zhou1], Zhejiang/
溫州 温州 [Wen1 zhou1] /Wenzhou prefecture level city in Zhejiang/
溫州市 温州市 [Wen1 zhou1 shi4] /Wenzhou prefecture level city in Zhejiang/
溫差 温差 [wen1 cha1] /difference in temperature/
溫布爾登 温布尔登 [Wen1 bu4 er3 deng1] /Wimbledon (district of southwest London)/Wimbledon Championships (tennis)/
溫布爾登網球公開賽 温布尔登网球公开赛 [Wen1 bu4 er3 deng1 Wang3 qiu2 Gong1 kai1 sai4] /Wimbledon Championships (tennis)/
溫布爾頓 温布尔顿 [Wen1 bu4 er3 dun4] /Wimbledon/
溫布頓 温布顿 [Wen1 bu4 dun4] /Wimbledon/
溫帶 温带 [wen1 dai4] /temperate zone/
溫床 温床 [wen1 chuang2] /hotbed/breeding ground/fig. breeding ground for crimes or sedition/
溫度 温度 [wen1 du4] /temperature/CL:個|个[ge4]/
溫度梯度 温度梯度 [wen1 du4 ti1 du4] /temperature gradient/
溫度表 温度表 [wen1 du4 biao3] /thermometer/
溫度計 温度计 [wen1 du4 ji4] /thermometer/thermograph/
溫得和克 温得和克 [Wen1 de2 he2 ke4] /Windhoek, capital of Namibia/
溫情 温情 [wen1 qing2] /tenderness/warmth/warmhearted/softhearted/
溫情脈脈 温情脉脉 [wen1 qing2 mo4 mo4] /full of tender feelings (idiom); tender-hearted/
溫故知新 温故知新 [wen1 gu4 zhi1 xin1] /to review the old and know the new (idiom, from the Analects)/to recall the past to understand the future/
溫故而知新 温故而知新 [wen1 gu4 er2 zhi1 xin1] /to review the old and know the new (idiom, from the Analects)/to recall the past to understand the future/
溫文 温文 [wen1 wen2] /genteel/
溫文爾雅 温文尔雅 [wen1 wen2 er3 ya3] /cultured and refined (idiom); gentle and cultivated/
溫斯頓 温斯顿 [Wen1 si1 dun4] /Winston (name)/
溫暖 温暖 [wen1 nuan3] /warm/
溫柔 温柔 [wen1 rou2] /gentle and soft/tender/
溫標 温标 [wen1 biao1] /temperature scale/
溫江 温江 [Wen1 jiang1] /Wenjiang district of Chengdu city 成都市[Cheng2 du1 shi4], Sichuan/
溫江區 温江区 [Wen1 jiang1 qu1] /Wenjiang district of Chengdu city 成都市[Cheng2 du1 shi4], Sichuan/
溫江地區 温江地区 [Wen1 jiang1 di4 qu1] /Wenjiang district of Chengdu city 成都市, Sichuan/
溫泉 温泉 [Wen1 quan2] /Arishang Nahiyisi or Wenquan county in Börtala Mongol autonomous prefecture 博爾塔拉蒙古自治州|博尔塔拉蒙古自治州, Xinjiang/
溫泉 温泉 [wen1 quan2] /hot spring/spa/onsen/
溫泉城 温泉城 [wen1 quan2 cheng2] /hot springs/
溫泉縣 温泉县 [Wen1 quan2 xian4] /Arishang Nahiyisi or Wenquan county in Börtala Mongol autonomous prefecture 博爾塔拉蒙古自治州|博尔塔拉蒙古自治州, Xinjiang/
溫溫 温温 [wen1 wen1] /mild/
溫潤 温润 [wen1 run4] /gentle/kindly/mild and humid (climate)/
溫煦 温煦 [wen1 xu4] /warm/
溫熱 温热 [wen1 re4] /tepid/to warm up (food etc)/
溫特圖爾 温特图尔 [Wen1 te4 tu2 er3] /Winterthur, Switzerland/
溫網 温网 [Wen1 wang3] /Wimbledon Championships (tennis)/abbr. for 溫布爾登網球公開賽|温布尔登网球公开赛[Wen1 bu4 er3 deng1 Wang3 qiu2 Gong1 kai1 sai4]/
溫縣 温县 [Wen1 xian4] /Wen county in Jiaozuo 焦作[Jiao1 zuo4], Henan/
溫習 温习 [wen1 xi2] /to review (a lesson etc)/
溫良 温良 [wen1 liang2] /warm and kind/
溫良忍讓 温良忍让 [wen1 liang2 ren3 rang4] /submissive/accommodating/
溫良恭儉 温良恭俭 [wen1 liang2 gong1 jian3] /temperate, kind, courteous and restrained/
溫良恭儉讓 温良恭俭让 [wen1 liang2 gong1 jian3 rang4] /temperate, kind, courteous, restrained and magnanimous/
溫藹 温蔼 [wen1 ai3] /gentle and kind/
溫血 温血 [wen1 xue4] /warm blooded (animal)/
溫覺 温觉 [wen1 jue2] /heat sensation/
溫酒 温酒 [wen1 jiu3] /to warm up wine/wine served warm, generally referring to Chinese wine such as 黃酒[huang2 jiu3] and 白酒[bai2 jiu3]/
溫雅 温雅 [wen1 ya3] /gentle/refined/
溫靜 温静 [wen1 jing4] /quiet and gentle/
溫順 温顺 [wen1 shun4] /docile/meek/
溫飽 温饱 [wen1 bao3] /to have enough food and warm clothes/adequately provided/
溫馨 温馨 [wen1 xin1] /comfort/soft and fragrant/warm/
溫馨提示 温馨提示 [wen1 xin1 ti2 shi4] /Please note:/tip/hint/
溫馴 温驯 [wen1 xun4] /docile/meek/harmless/moderate and obedient/tame/
溫體肉 温体肉 [wen1 ti3 rou4] /meat that is not refrigerated after the animal is slaughtered/
溫鹽環流 温盐环流 [wen1 yan2 huan2 liu2] /thermohaline circulation (oceanography)/
溮 浉 [Shi1] /Shi, name of river in Xinyang 信陽|信阳, Henan/
溮河 浉河 [Shi1 He2] /Shi River in Xinyang 信陽|信阳[Xin4 yang2], Henan/
溮河區 浉河区 [Shi1 he2 Qu1] /Shihe District of Xinyang city 信陽市|信阳市[Xin4 yang2 Shi4], Henan/
溯 溯 [su4] /to go upstream/to trace the source/
溯源 溯源 [su4 yuan2] /to investigate the origin of sth/to trace a river upstream back to its source/
溯溪 溯溪 [su4 xi1] /river tracing/mountain stream climbing (recreational activity)/
溱 溱 [zhen1] /name of a river/
溲 溲 [sou1] /to urinate/
溳 涢 [Yun2] /(name of a river in Hebei)/
溴 溴 [xiu4] /bromine (chemistry)/
溴化氰 溴化氰 [xiu4 hua4 qing2] /cyanogen bromide/
溴化鉀 溴化钾 [xiu4 hua4 jia3] /potassium bromide/
溴單質 溴单质 [xiu4 dan1 zhi4] /molecular bromine/
溵 溵 [Yin1] /used in place-names, e.g. 溵水 was once the name of the Shahe River 沙河, Henan, and 溵州 was a Tang Dynasty prefecture/
溶 溶 [rong2] /to dissolve/soluble/
溶劑 溶剂 [rong2 ji4] /solvent/
溶化 溶化 [rong2 hua4] /to melt/to dissolve (of sugar etc)/
溶岩流 溶岩流 [rong2 yan2 liu2] /lava flow/
溶栓 溶栓 [rong2 shuan1] /thrombolysis (med.)/
溶沒 溶没 [rong2 mo4] /to fade away/to disappear/to hide from view/
溶洞 溶洞 [rong2 dong4] /karst cave/
溶液 溶液 [rong2 ye4] /solution (chemistry)/
溶源性 溶源性 [rong2 yuan2 xing4] /lysogeny (reproduction cycle of bacteriophage 噬菌體|噬菌体[shi4 jun1 ti3])/
溶蝕 溶蚀 [rong2 shi2] /dissolving/erosion by groundwater/corrosion/
溶蝕作用 溶蚀作用 [rong2 shi2 zuo4 yong4] /dissolving/erosion by groundwater/corrosion/
溶血 溶血 [rong2 xue4] /hemolysis (breakdown of red blood cells leading to anemia)/
溶血病 溶血病 [rong2 xue4 bing4] /hemolytic disease of newborn (breakdown of red blood cells due to alloimmune reaction between mother and fetus)/
溶解 溶解 [rong2 jie3] /to dissolve/
溶解度 溶解度 [rong2 jie3 du4] /solubility/
溶解性 溶解性 [rong2 jie3 xing4] /soluble/solubility/
溶質 溶质 [rong2 zhi4] /dissolved substance/material in solution/
溶酶儲存疾病 溶酶储存疾病 [rong2 mei2 chu3 cun2 ji2 bing4] /lysosomal storage disease (LSD)/
溶酶體 溶酶体 [rong2 mei2 ti3] /lysosome/
溶體 溶体 [rong2 ti3] /solution/
溷 溷 [hun4] /privy/animal pen/muddy/disordered/to disturb/
溷濁 溷浊 [hun4 zhuo2] /variant of 混濁|混浊[hun4 zhuo2]/
溺 溺 [ni4] /to drown/to indulge/addicted to/to spoil (a child)/
溺 溺 [niao4] /variant of 尿[niao4]/
溺嬰 溺婴 [ni4 ying1] /to drown a newborn baby (as method of infanticide)/
溺愛 溺爱 [ni4 ai4] /to spoil/to pamper/to dote on/
溺死 溺死 [ni4 si3] /to drown/
溺水 溺水 [ni4 shui3] /to drown/
溺職 溺职 [ni4 zhi2] /to neglect one's duty/dereliction of duty/
溻 溻 [ta1] /(of clothes) to be soaked with sweat/
溼 湿 [shi1] /variant of 濕|湿[shi1]/
溽 溽 [ru4] /damp/muggy/
溾 溾 [wei1] /light rain/
滁 滁 [Chu2] /name of a river in Anhui/
滁州 滁州 [Chu2 zhou1] /Chuzhou prefecture-level city in Anhui/
滁州市 滁州市 [Chu2 zhou1 shi4] /Chuzhou prefecture-level city in Anhui/
滂 滂 [pang1] /rushing (water)/
滂沱 滂沱 [pang1 tuo2] /pouring/flooding/
滂沱大雨 滂沱大雨 [pang1 tuo2 da4 yu3] /torrents of rain (idiom)/
滃 滃 [weng3] /(of clouds) to rise/(of water) to swell/
滄 沧 [cang1] /blue-green or azure (of water)/vast (of water)/cold/
滄州 沧州 [Cang1 zhou1] /Cangzhou prefecture-level city in Hebei/
滄州市 沧州市 [Cang1 zhou1 Shi4] /Cangzhou prefecture-level city in Hebei/
滄桑 沧桑 [cang1 sang1] /great changes/ups and downs/vicissitudes/abbr. of 滄海桑田|沧海桑田[cang1 hai3 sang1 tian2]/
滄桑感 沧桑感 [cang1 sang1 gan3] /a sense of having been through good times and bad/a weathered and worn look/
滄浪 沧浪 [Cang1 lang4] /Canglang district of Suzhou city 蘇州市|苏州市[Su1 zhou1 shi4], Jiangsu/
滄浪亭 沧浪亭 [Cang1 Lang4 ting2] /The Surging Waves Pavillion in Suzhou, Jiangsu/
滄浪區 沧浪区 [Cang1 lang4 qu1] /Canglang district of Suzhou city 蘇州市|苏州市[Su1 zhou1 shi4], Jiangsu/
滄海一粟 沧海一粟 [cang1 hai3 yi1 su4] /a drop in the ocean (idiom)/
滄海桑田 沧海桑田 [cang1 hai3 sang1 tian2] /lit. the blue sea turned into mulberry fields (idiom)/fig. the transformations of the world/
滄海遺珠 沧海遗珠 [cang1 hai3 yi2 zhu1] /undiscovered talent (idiom)/
滄源佤族自治縣 沧源佤族自治县 [Cang1 yuan2 Wa3 zu2 Zi4 zhi4 xian4] /Cangyuan Va Autonomous County in Lincang 臨滄|临沧[Lin2 cang1], Yunnan/
滄源縣 沧源县 [Cang1 yuan2 xian4] /Cangyuan Va autonomous county in Lincang 臨滄|临沧[Lin2 cang1], Yunnan/
滄縣 沧县 [Cang1 xian4] /Cang county in Cangzhou 滄州|沧州[Cang1 zhou1], Hebei/
滄龍 沧龙 [cang1 long2] /mosasaur/
滄龍科 沧龙科 [cang1 long2 ke1] /family Mosasauridae/
滅 灭 [mie4] /to extinguish or put out/to go out (of a fire etc)/to exterminate or wipe out/to drown/
滅亡 灭亡 [mie4 wang2] /to be destroyed/to become extinct/to perish/to die out/to destroy/to exterminate/
滅口 灭口 [mie4 kou3] /to kill sb to prevent them from divulging a secret/to silence sb/
滅失 灭失 [mie4 shi1] /loss (of sth through natural disaster, theft etc) (law)/
滅度 灭度 [mie4 du4] /to extinguish worries and the sea of grief/nirvana (Buddhism)/
滅掉 灭掉 [mie4 diao4] /to eliminate/
滅族 灭族 [mie4 zu2] /extermination of an entire family (ancient Chinese punishment)/
滅此朝食 灭此朝食 [mie4 ci3 zhao1 shi2] /lit. not to have breakfast until the enemy is destroyed/anxious to do battle (idiom)/
滅火 灭火 [mie4 huo3] /to extinguish a fire/firefighting/
滅火器 灭火器 [mie4 huo3 qi4] /fire extinguisher/
滅種 灭种 [mie4 zhong3] /to commit genocide/to become extinct/extinction of a race/
滅種罪 灭种罪 [mie4 zhong3 zui4] /genocide/
滅絕 灭绝 [mie4 jue2] /to extinguish/to become extinct/to die out/
滅絕人性 灭绝人性 [mie4 jue2 ren2 xing4] /to be devoid of all humanity/inhuman/bestial/
滅絕種族 灭绝种族 [mie4 jue2 zhong3 zu2] /genocide/
滅茬 灭茬 [mie4 cha2] /to clear stubble from fields (agriculture)/
滅菌 灭菌 [mie4 jun1] /to sterilize/
滅蟲寧 灭虫宁 [mie4 chong2 ning4] /bephenium, anti-parasitic worm medicine/
滅門 灭门 [mie4 men2] /to exterminate an entire family/
滅除 灭除 [mie4 chu2] /to eliminate/to kill off/
滅音器 灭音器 [mie4 yin1 qi4] /muffler (of an internal combustion engine)/
滅頂 灭顶 [mie4 ding3] /to be drowned (figurative and literal)/
滅鼠藥 灭鼠药 [mie4 shu3 yao4] /rat poison/
滇 滇 [Dian1] /abbr. for Yunnan Province 雲南|云南[Yun2 nan2] in southwest China/
滇東 滇东 [Dian1 dong1] /east Yunnan/
滇池 滇池 [Dian1 chi2] /lake Dianchi in Yunnan/
滇紅 滇红 [Dian1 hong2] /Dian Hong tea/
滇藏 滇藏 [Dian1 Zang4] /Yunnan and Tibet/
滇藏川 滇藏川 [Dian1 Zang4 Chuan1] /Yunnan, Tibet and Sichuan/
滇鳾 滇䴓 [Dian1 shi1] /(bird species of China) Yunnan nuthatch (Sitta yunnanensis)/
滉 滉 [huang3] /bright expanse of water/
滊 滊 [xi4] /name of a river/
滊 滊 [xie1] /saline pond/
滋 滋 [zi1] /to grow/to nourish/to increase/to cause/juice/taste/(dialect) to spout/to spurt/
滋事 滋事 [zi1 shi4] /to cause trouble/to provoke a dispute/
滋味 滋味 [zi1 wei4] /taste/flavor/feeling/
滋擾 滋扰 [zi1 rao3] /to cause trouble/to provoke a dispute/
滋潤 滋润 [zi1 run4] /moist/humid/to moisten/to provide moisture/comfortably off/
滋生 滋生 [zi1 sheng1] /to breed/to flourish/to cause/to provoke/to create/
滋芽 滋芽 [zi1 ya2] /(dialect) to sprout/to germinate/
滋蔓 滋蔓 [zi1 man4] /to grow and spread/
滋補 滋补 [zi1 bu3] /nourishing/nutritious/
滋補品 滋补品 [zi1 bu3 pin3] /tonic/invigorant/
滋賀 滋贺 [Zi1 he4] /Shiga prefecture in central Japan/
滋賀縣 滋贺县 [Zi1 he4 xian4] /Shiga prefecture in central Japan/
滋長 滋长 [zi1 zhang3] /to grow (usually of abstract things)/to yield/to develop/
滋養 滋养 [zi1 yang3] /to nourish/
滋養層 滋养层 [zi1 yang3 ceng2] /trophoblastic layer (attaches fertilized ovum to the uterus)/trophoderm/
滌 涤 [di2] /to wash/to cleanse/
滌卡 涤卡 [di2 ka3] /polyester khaki (abbr. for 滌綸卡其布|涤纶卡其布)/
滌去 涤去 [di2 qu4] /to wash off/
滌塵 涤尘 [di2 chen2] /to wash off dust/
滌慮 涤虑 [di2 lu:4] /to free the mind from worries/
滌棉 涤棉 [di2 mian2] /polyester-cotton blend/
滌汰 涤汰 [di2 tai4] /to wash away/to eradicate/
滌淨 涤净 [di2 jing4] /to cleanse/to purge/
滌瑕 涤瑕 [di2 xia2] /to cleanse away a stain/
滌硯 涤砚 [di2 yan4] /to wash an ink-slab/to prepare for study (idiom)/
滌綸 涤纶 [di2 lun2] /polyester fiber/
滌罪所 涤罪所 [di2 zui4 suo3] /purgatory (religion)/
滌蕩 涤荡 [di2 dang4] /to wash off/
滌除 涤除 [di2 chu2] /to wash away/to eliminate/to do away with/
滍 滍 [zhi4] /(used in place names)/
滎 荥 [xing2] /place name/
滎經 荥经 [Ying2 jing1] /Yingjing county in Ya'an 雅安[Ya3 an1], Sichuan/
滎經縣 荥经县 [Ying2 jing1 xian4] /Yingjing county in Ya'an 雅安[Ya3 an1], Sichuan/
滎陽 荥阳 [Xing2 yang2] /Xingyang city and county in Henan/
滎陽市 荥阳市 [Xing2 yang2 shi4] /Xingyang county level city in Zhengzhou 鄭州|郑州[Zheng1 zhou1], Henan/
滎陽縣 荥阳县 [Xing2 yang2 xian4] /Xingyang county in Henan/
滏 滏 [fu3] /name of a river in Hebei/
滑 滑 [Hua2] /surname Hua/
滑 滑 [hua2] /to slip/to slide/smooth/slippery/cunning/
滑倒 滑倒 [hua2 dao3] /to slip (lose one's footing)/
滑冰 滑冰 [hua2 bing1] /to skate/skating/
滑出 滑出 [hua2 chu1] /to slip out/
滑出跑道 滑出跑道 [hua2 chu1 pao3 dao4] /runway (at airport)/
滑動 滑动 [hua2 dong4] /to slide/sliding movement/
滑坡 滑坡 [hua2 po1] /rockslide/landslip/landslide/mudslide/fig. slump/downturn/to decline/
滑塊 滑块 [hua2 kuai4] /runner block/sliding block/slider (computer interface element)/
滑天下之大稽 滑天下之大稽 [hua2 tian1 xia4 zhi1 da4 ji1] /to be the most ridiculous thing in the world (idiom)/
滑旱冰 滑旱冰 [hua2 han4 bing1] /(roller)blading/roller skating/inline skating/
滑板 滑板 [hua2 ban3] /skateboard/
滑板車 滑板车 [hua2 ban3 che1] /kick scooter/push scooter/
滑梯 滑梯 [hua2 ti1] /(children's) sliding board/a slide/
滑水 滑水 [hua2 shui3] /water skiing/to water-ski/
滑沙 滑沙 [hua2 sha1] /sandboarding/
滑溜 滑溜 [hua2 liu1] /to sauté in sticky sauce/
滑溜 滑溜 [hua2 liu5] /smooth/slippery/sticky/
滑溜溜 滑溜溜 [hua2 liu1 liu1] /smooth/slick/slippery/glossy/
滑環 滑环 [hua2 huan2] /slip ring/collector ring (electrical engineering)/
滑石 滑石 [hua2 shi2] /talc/
滑移 滑移 [hua2 yi2] /to slip/to drift/
滑稽 滑稽 [hua2 ji1] /comical/funny/amusing/old pr. [gu3 ji1]/huaji, a form of comedy performance popular in Shanghai, Jiangsu and Zhejiang/
滑竿 滑竿 [hua2 gan1] /Chinese-style sedan chair/
滑索 滑索 [hua2 suo3] /zip line/
滑縣 滑县 [Hua2 xian4] /Hua county in Anyang 安陽|安阳[An1 yang2], Henan/
滑翔 滑翔 [hua2 xiang2] /to glide/
滑翔傘 滑翔伞 [hua2 xiang2 san3] /paraglider/paragliding/
滑翔機 滑翔机 [hua2 xiang2 ji1] /glider/
滑翔翼 滑翔翼 [hua2 xiang2 yi4] /hang glider/hang gliding/
滑胎 滑胎 [hua2 tai1] /drift (car racing technique)/recurrent miscarriage/habitual abortion/
滑膛 滑膛 [hua2 tang2] /smoothbore/
滑膜 滑膜 [hua2 mo2] /synovial membrane/synovium/
滑膩 滑腻 [hua2 ni4] /(of skin) satiny/
滑落 滑落 [hua2 luo4] /to slide/to roll/
滑蓋手機 滑盖手机 [hua2 gai4 shou3 ji1] /slider phone/
滑行 滑行 [hua2 xing2] /to slide/to coast/to glide/(of an aircraft) to taxi/
滑行道 滑行道 [hua2 xing2 dao4] /taxiway (at airport)/
滑車 滑车 [hua2 che1] /pulley block/
滑輪 滑轮 [hua2 lun2] /block and tackle/
滑鐵盧 滑铁卢 [Hua2 tie3 lu2] /Waterloo (Belgium)/Battle of Waterloo (1815)/(fig.) a defeat/
滑鐵盧火車站 滑铁卢火车站 [Hua2 tie3 lu2 Huo3 che1 zhan4] /Waterloo Station (London)/
滑門 滑门 [hua2 men2] /sliding door/
滑雪 滑雪 [hua2 xue3] /to ski/skiing/
滑雪板 滑雪板 [hua2 xue3 ban3] /ski/CL:副[fu4]/snowboard/
滑雪索道 滑雪索道 [hua2 xue3 suo3 dao4] /ski-lift/
滑雪術 滑雪术 [hua2 xue3 shu4] /skiing/
滑雪運動 滑雪运动 [hua2 xue3 yun4 dong4] /skiing/
滑音 滑音 [hua2 yin1] /glissando/
滑頭 滑头 [hua2 tou2] /crafty/slippery/slyboots/
滑鼠 滑鼠 [hua2 shu3] /(computer) mouse (Tw)/
滑鼠墊 滑鼠垫 [hua2 shu3 dian4] /mouse pad (Tw)/
滑鼠手 滑鼠手 [hua2 shu3 shou3] /carpal tunnel syndrome (Tw)/
滑鼠蛇 滑鼠蛇 [hua2 shu3 she2] /Oriental ratsnake (Ptyas mucosus)/
滓 滓 [zi3] /dregs/sediment/
滔 滔 [tao1] /overflow/torrent-dash/
滔天大罪 滔天大罪 [tao1 tian1 da4 zui4] /heinous crime/
滔滔 滔滔 [tao1 tao1] /torrential/
滔滔不絕 滔滔不绝 [tao1 tao1 bu4 jue2] /unceasing torrent (idiom)/talking non-stop/gabbling forty to the dozen/
滕 滕 [Teng2] /vassal state of Zhou in Shandong/Teng county in Shandong/surname Teng/
滕家 滕家 [Teng2 jia1] /Tengjia township in Rongcheng 榮成|荣成, Weihai 威海, Shandong/
滕家鎮 滕家镇 [Teng2 jia1 zhen4] /Tengjia township in Rongcheng 榮成|荣成, Weihai 威海, Shandong/
滕州 滕州 [Teng2 zhou1] /Tengzhou county level city in Zaozhuang 棗莊|枣庄[Zao3 zhuang1], Shandong/
滕州市 滕州市 [Teng2 zhou1 shi4] /Tengzhou county level city in Zaozhuang 棗莊|枣庄[Zao3 zhuang1], Shandong/
滕斯貝格 滕斯贝格 [Teng2 si1 bei4 ge2] /Tønsberg (city in Vestfold, Norway)/
滕王閣 滕王阁 [Teng2 wang2 Ge2] /Tengwang Tower in Nanchang, Jiangxi/one of three famous pagodas in China along with Yueyang Tower 岳陽樓|岳阳楼[Yue4 yang2 Lou2] in Yueyang, north Hunan, and Yellow Crane Tower 黃鶴樓|黄鹤楼[Huang2 he4 Lou2] in Wuhan, Hubei/
滕縣 滕县 [Teng2 xian4] /Teng county in Shandong/
滘 滘 [jiao4] /place name in Guangdong/
滙 汇 [hui4] /variant of 匯|汇[hui4]/
滛 淫 [yin2] /variant of 淫[yin2]/
滝 滝 [long2] /Japanese variant of 瀧|泷[long2]/
滫 滫 [xiu3] /water in which rice was boiled/slops/swill/
滬 沪 [Hu4] /short name for Shanghai/
滬上 沪上 [Hu4 shang4] /alternative name for Shanghai 上海[Shang4 hai3]/at (or in) Shanghai/
滬劇 沪剧 [Hu4 ju4] /Shanghai opera/
滬寧 沪宁 [Hu4 Ning2] /Shanghai and Nanjing/
滬寧線 沪宁线 [Hu4 Ning2 xian4] /Shanghai-Nanjing line/
滬寧鐵路 沪宁铁路 [Hu4 Ning2 Tie3 lu4] /Shanghai-Nanjing Railway, a.k.a. Huning Railway/
滬江 沪江 [Hu4 jiang1] /alternative name for Shanghai 上海[Shang4 hai3]/
滬深港 沪深港 [Hu4 Shen1 Gang3] /abbr. for Shanghai 上海[Shang4 hai3], Shenzhen 深圳[Shen1 zhen4] and Hong Kong 香港[Xiang1 gang3]/
滬綜指 沪综指 [Hu4 zong1 zhi3] /Shanghai composite index (stock market index)/
滬語 沪语 [Hu4 yu3] /Shanghainese/Shanghai dialect/
滮 滮 [biao1] /flowing of water/
滯 滞 [zhi4] /sluggish/
滯塞 滞塞 [zhi4 sai1] /to obstruct/
滯後 滞后 [zhi4 hou4] /to lag behind/
滯期費 滞期费 [zhi4 qi1 fei4] /demurrage charge (shipping) (currency)/
滯留 滞留 [zhi4 liu2] /to detain/retention/
滯留鋒 滞留锋 [zhi4 liu2 feng1] /stationary front (meteorology)/
滯納 滞纳 [zhi4 na4] /overdue (payment)/in arrears/
滯納金 滞纳金 [zhi4 na4 jin1] /overdue fine/late fine/
滯脹 滞胀 [zhi4 zhang4] /stagflation (i.e. simultaneous inflation and stagnation)/
滯銷 滞销 [zhi4 xiao1] /to sell poorly/unmarketable/slow-moving (product, inventory etc)/
滲 渗 [shen4] /to seep/to ooze/to horrify/
滲入 渗入 [shen4 ru4] /to permeate/
滲出 渗出 [shen4 chu1] /to seep out/to exude/
滲出物 渗出物 [shen4 chu1 wu4] /exudate/
滲坑 渗坑 [shen4 keng1] /sewage pit/
滲析 渗析 [shen4 xi1] /dialysis/
滲水 渗水 [shen4 shui3] /water seepage/
滲流 渗流 [shen4 liu2] /to seep/leakage/
滲涼 渗凉 [shen4 liang2] /to feel cold (as symptom)/permeated by cold/
滲溝 渗沟 [shen4 gou1] /sewer/
滲漏 渗漏 [shen4 lou4] /seepage/leakage/
滲濾 渗滤 [shen4 lu:4] /percolation/
滲濾壺 渗滤壶 [shen4 lu:4 hu2] /coffee percolator/
滲碳 渗碳 [shen4 tan4] /carburization/
滲色 渗色 [shen4 se4] /bleeding/
滲透 渗透 [shen4 tou4] /(lit. and fig.) to permeate/to seep into/(of a product, idea etc) to penetrate (in a population)/(of hostile forces) to infiltrate/(chemistry) osmosis/
滲透壓 渗透压 [shen4 tou4 ya1] /osmotic pressure/
滴 滴 [di1] /a drop/to drip/
滴下 滴下 [di1 xia4] /drip/
滴劑 滴剂 [di1 ji4] /to drip (e.g. medical drip feed)/
滴定 滴定 [di1 ding4] /titration/
滴定管 滴定管 [di1 ding4 guan3] /burette/buret/
滴度 滴度 [di1 du4] /titer (chemistry, biology)/
滴水 滴水 [di1 shui3] /water drop/dripping water/
滴水不漏 滴水不漏 [di1 shui3 bu4 lou4] /lit. not one drop of water can leak out/watertight/rigorous (argument)/
滴水不羼 滴水不羼 [di1 shui3 bu4 chan4] /not diluted by one drop/hundred percent/
滴水嘴獸 滴水嘴兽 [di1 shui3 zui3 shou4] /gargoyle (architecture)/
滴水石穿 滴水石穿 [di1 shui3 shi2 chuan1] /dripping water penetrates the stone (idiom); constant perseverance yields success/You can achieve your aim if you try hard without giving up./Persistent effort overcomes any difficulty./
滴水穿石 滴水穿石 [di1 shui3 chuan1 shi2] /dripping water penetrates the stone (idiom); constant perseverance yields success/You can achieve your aim if you try hard without giving up./Persistent effort overcomes any difficulty./
滴注 滴注 [di1 zhu4] /to drip into/to transfuse/to percolate/to drip feed/fig. to instill/
滴流 滴流 [di1 liu2] /trickle/
滴溜圓 滴溜圆 [di1 liu1 yuan2] /completely round/
滴溜溜 滴溜溜 [di1 liu1 liu1] /whirling/spinning around and around/round and plump (e.g. of fruit)/
滴滴 滴滴 [Di1 di1] /DiDi, app-based transportation company (abbr. for 滴滴出行[Di1 di1 Chu1 xing2])/
滴滴出行 滴滴出行 [Di1 di1 Chu1 xing2] /Didi Chuxing Technology Co., aka DiDi, app-based transportation company, headquartered in Beijing, founded in 2012/
滴滴涕 滴滴涕 [di1 di1 ti4] /DDT (loanword)/dichlorodiphenyltrichloroethane/
滴漏 滴漏 [di1 lou4] /water clock/clepsydra/to drip/
滴漏計時器 滴漏计时器 [di1 lou4 ji4 shi2 qi4] /hourglass/water clock/clepsydra/
滴瀝 滴沥 [di1 li4] /to drip (of rainwater)/
滴灌 滴灌 [di1 guan4] /drip irrigation/to irrigate by drip feed/
滴瓶 滴瓶 [di1 ping2] /dripper/pipette/
滴石 滴石 [di1 shi2] /a dripstone (geology)/stalactites and stalagmites/
滴答 滴答 [di1 da1] /(onom.) pattering sound/drip drip (of water)/tick tock (of clock)/also pr. [di1 da5]/
滴答聲 滴答声 [di1 da5 sheng1] /tick (tock)/
滴管 滴管 [di1 guan3] /eyedropper/pipette/burette/
滴翠 滴翠 [di1 cui4] /verdant/green/
滴蟲病 滴虫病 [di1 chong2 bing4] /trichomoniasis (medicine)/
滴道 滴道 [Di1 dao4] /Didao district of Jixi city 雞西|鸡西[Ji1 xi1], Heilongjiang/
滴道區 滴道区 [Di1 dao4 qu1] /Didao district of Jixi city 雞西|鸡西[Ji1 xi1], Heilongjiang/
滴酒不沾 滴酒不沾 [di1 jiu3 bu4 zhan1] /never to touch a drop of alcohol/
滴里嘟嚕 滴里嘟噜 [di1 li3 du1 lu5] /cumbersome/
滴里耷拉 滴里耷拉 [di1 li3 da1 la1] /sagging/drooping/
滴點 滴点 [di1 dian3] /melting point (of lubricating oil)/
滷 卤 [lu3] /to stew in soy sauce and spices/
滷味 卤味 [lu3 wei4] /food prepared by stewing in soy sauce and spices/
滷壺 卤壶 [lu3 hu2] /a ceramic teapot/
滷汁 卤汁 [lu3 zhi1] /gravy/marinade/
滷法 卤法 [lu3 fa3] /to simmer/to stew/
滷肉 卤肉 [lu3 rou4] /stewed meat/
滷菜 卤菜 [lu3 cai4] /pot-stewed dish/
滷蛋 卤蛋 [lu3 dan4] /peeled boiled egg, stewed in soy sauce and other flavorings/
滸 浒 [hu3] /bank of a river/
滹 滹 [Hu1] /surname Hu/name of a river/
滻 浐 [chan3] /name of a river in Shaanxi province/see 滻河|浐河[Chan3 He2]/
滻河 浐河 [Chan3 He2] /Chan River (in Shaanxi province)/
滾 滚 [gun3] /to boil/to roll/to take a hike/Get lost!/
滾刀塊 滚刀块 [gun3 dao1 kuai4] /chunks obtained by repeatedly cutting a vegetable diagonally and rotating the vegetable after each cut/
滾刀肉 滚刀肉 [gun3 dao1 rou4] /annoying person/troublemaker/pain in the neck/
滾動 滚动 [gun3 dong4] /to roll/(to do sth) in a loop/to scroll (computing)/to progressively expand (economics)/to rumble (of thunder)/
滾動條 滚动条 [gun3 dong4 tiao2] /scrollbar (computing)/
滾圓 滚圆 [gun3 yuan2] /as round as a ball/
滾奏 滚奏 [gun3 zou4] /drum roll/
滾子 滚子 [gun3 zi5] /roller/
滾子軸承 滚子轴承 [gun3 zi5 zhou2 cheng2] /roller bearing/
滾床單 滚床单 [gun3 chuang2 dan1] /(coll.) to have sex/
滾彩蛋 滚彩蛋 [gun3 cai3 dan4] /egg rolling (rolling of decorated, hard-boiled eggs down hillsides by children at Easter)/
滾水 滚水 [gun3 shui3] /boiling water/
滾沸 滚沸 [gun3 fei4] /(of a liquid) to boil/
滾油煎心 滚油煎心 [gun3 you2 jian1 xin1] /to suffer mental anguish (idiom)/
滾滾 滚滚 [Gun3 gun3] /nickname for a panda/
滾滾 滚滚 [gun3 gun3] /to surge on/to roll on/
滾燙 滚烫 [gun3 tang4] /boiling/scalding/
滾犢子 滚犊子 [gun3 du2 zi5] /(dialect) Beat it!/Scram!/Fuck off!/
滾珠 滚珠 [gun3 zhu1] /bearing ball/
滾珠軸承 滚珠轴承 [gun3 zhu1 zhou2 cheng2] /ball bearing/
滾球 滚球 [gun3 qiu2] /lawn bowls/bocce/pétanque/bowling ball/
滾瓜溜圓 滚瓜溜圆 [gun3 gua1 liu1 yuan2] /(of animals) round and fat/
滾瓜爛熟 滚瓜烂熟 [gun3 gua1 lan4 shu2] /lit. ripe as a melon that rolls from its vine (idiom); fig. to know fluently/to know sth inside out/to know sth by heart/
滾石 滚石 [Gun3 shi2] /Rock Records, Taiwanese record label/the Rolling Stones, British rock band/Rolling Stone (magazine)/
滾筒 滚筒 [gun3 tong3] /roller/cylinder (machine part)/drum/
滾筒刷 滚筒刷 [gun3 tong3 shua1] /paint roller/
滾落 滚落 [gun3 luo4] /to tumble/
滾蛋 滚蛋 [gun3 dan4] /get out of here!/beat it!/
滾邊 滚边 [gun3 bian1] /(of a dress etc) border, edging/
滾開 滚开 [gun3 kai1] /to boil (of liquid)/boiling hot/Get out!/Go away!/fuck off (rude)/
滿 满 [Man3] /Manchu ethnic group/
滿 满 [man3] /to fill/full/filled/packed/fully/completely/quite/to reach the limit/to satisfy/satisfied/contented/
滿不在乎 满不在乎 [man3 bu4 zai4 hu5] /not in the least concerned (idiom)/reckless/couldn't give a damn about it/unperturbed/couldn't care less/harum scarum/
滿世界 满世界 [man3 shi4 jie4] /everywhere/across the world/
滿人 满人 [Man3 ren2] /a Manchu/
滿公 满公 [man3 gong1] /altogether/in all/
滿分 满分 [man3 fen1] /full marks/
滿剌加 满剌加 [Man3 la4 jia1] /Ming Dynasty name for modern day Malacca/see also 馬六甲|马六甲[Ma3 liu4 jia3]/
滿口 满口 [man3 kou3] /a full mouth of (sth physical)/to have the mouth exclusively filled with (a certain language, lies, promises, etc)/(to agree etc) unreservedly/
滿口之乎者也 满口之乎者也 [man3 kou3 zhi1 hu1 zhe3 ye3] /mouth full of literary phrases/to spout the classics/
滿口應承 满口应承 [man3 kou3 ying4 cheng2] /to promise readily/
滿口稱讚 满口称赞 [man3 kou3 cheng1 zan4] /to praise profusely/
滿口答應 满口答应 [man3 kou3 da1 ying5] /to readily consent/
滿口胡柴 满口胡柴 [man3 kou3 hu2 chai2] /to spout nonsense/to bullshit endlessly/
滿口胡言 满口胡言 [man3 kou3 hu2 yan2] /to spout nonsense/to bullshit endlessly/
滿口謊言 满口谎言 [man3 kou3 huang3 yan2] /to pour out lies/
滿口髒話 满口脏话 [man3 kou3 zang1 hua4] /to pour out obscenities/filthy mouthed/
滿員 满员 [man3 yuan2] /full complement/at full strength/no vacancies/
滿嘴 满嘴 [man3 zui3] /a full mouth of (sth physical)/to have the mouth exclusively filled with (a certain language, lies, promises, etc)/
滿嘴噴糞 满嘴喷粪 [man3 zui3 pen1 fen4] /to talk bullshit/
滿嘴起皰 满嘴起疱 [man3 zui3 qi3 pao4] /to have lips covered in blisters/
滿嘴跑火車 满嘴跑火车 [man3 zui3 pao3 huo3 che1] /(idiom) to have a glib tongue/to talk big/
滿嘴跑舌頭 满嘴跑舌头 [man3 zui3 pao3 she2 tou5] /to talk without thinking/to drivel/
滿園春色 满园春色 [man3 yuan2 chun1 se4] /everything in the garden is lovely/
滿地找牙 满地找牙 [man3 di4 zhao3 ya2] /to be looking for one's teeth all over the floor/(fig.) to get beaten up badly/to beat the crap out of (sb)/
滿坐寂然 满坐寂然 [man3 zuo4 ji4 ran2] /the whole audience silent with expectation/
滿坑滿谷 满坑满谷 [man3 keng1 man3 gu3] /(idiom) all over the place/in every nook and cranny/packed to the rafters/
滿城 满城 [Man3 cheng2] /Mancheng county in Baoding 保定[Bao3 ding4], Hebei/
滿城盡帶黃金甲 满城尽带黄金甲 [Man3 cheng2 jin4 dai4 huang2 jin1 jia3] /Curse of the Golden Flower (2007), period drama movie by Zhang Yimou/
滿城縣 满城县 [Man3 cheng2 xian4] /Mancheng county in Baoding 保定[Bao3 ding4], Hebei/
滿城風雨 满城风雨 [man3 cheng2 feng1 yu3] /lit. wind and rain sweeping through the town (idiom)/fig. a big scandal/an uproar/the talk of the town/
滿堂 满堂 [man3 tang2] /whole audience/a sellout (capacity audience)/jam-packed/
滿堂彩 满堂彩 [man3 tang2 cai3] /everyone present applauds/universal acclaim/a standing ovation/to bring the house down/
滿堂灌 满堂灌 [man3 tang2 guan4] /cramming (as a teaching method)/rote learning/
滿堂紅 满堂红 [man3 tang2 hong2] /success across the board/victory in everything one touches/
滿場一致 满场一致 [man3 chang3 yi1 zhi4] /unanimous/
滿壘 满垒 [man3 lei3] /bases loaded (in baseball)/
滿天 满天 [man3 tian1] /whole sky/
滿天星 满天星 [man3 tian1 xing1] /Baby's Breath/Gypsophila paniculata/
滿天繁星 满天繁星 [man3 tian1 fan2 xing1] /lit. whole sky, a multitude of stars/
滿天飛 满天飞 [man3 tian1 fei1] /to rush around everywhere/always active/
滿孝 满孝 [man3 xiao4] /at the end of the mourning period/to fulfill one's filial duties of mourning/
滿射 满射 [man3 she4] /surjective map (math.)/
滿山遍野 满山遍野 [man3 shan1 bian4 ye3] /covering the whole land/over hills and dales/
滿州 满州 [Man3 zhou1] /Manchou township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
滿州鄉 满州乡 [Man3 zhou1 xiang1] /Manchou township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
滿帆 满帆 [man3 fan1] /under full sail/going as fast as possible/
滿師 满师 [man3 shi1] /to finish apprenticeship/to graduate/
滿座 满座 [man3 zuo4] /fully booked/every seat taken/
滿心 满心 [man3 xin1] /one's whole heart/from the bottom of one's heart/
滿意 满意 [man3 yi4] /satisfied/pleased/to one's satisfaction/
滿懷 满怀 [man3 huai2] /to have one's heart filled with/(to collide) full on/(of farm animals) heavy with young/
滿手 满手 [man3 shou3] /handful/
滿打滿算 满打满算 [man3 da3 man3 suan4] /taking everything into account (idiom)/when all is said and done/
滿招損，謙受益 满招损，谦受益 [man3 zhao1 sun3 , qian1 shou4 yi4] /(idiom) complacency leads to loss, modesty brings profit/pride comes before a fall/
滿擰 满拧 [man3 ning3] /totally inconsistent/completely at odds/
滿文 满文 [Man3 wen2] /Manchurian written language/
滿族 满族 [Man3 zu2] /Manchu ethnic group of Liaoning province/
滿月 满月 [man3 yue4] /full moon/whole month/baby's one-month old birthday/
滿有譜 满有谱 [man3 you3 pu3] /to have a clearcut idea/to have firm guidelines/to have confidence/to be sure/to be certain/
滿服 满服 [man3 fu2] /at the end of the mourning period/to fulfill one's filial duties of mourning/
滿期 满期 [man3 qi1] /to fall due/to come to the end of a term/to expire/
滿江紅 满江红 [Man3 jiang1 hong2] /Man Jiang Hong (Chinese poems)/
滿洲 满洲 [Man3 zhou1] /Manchuria/
滿洲國 满洲国 [Man3 zhou1 guo2] /Manchukuo/
滿洲里 满洲里 [Man3 zhou1 li3] /Manzhouli county level city, Mongolian Manzhuur xot, in Hulunbuir 呼倫貝爾|呼伦贝尔[Hu1 lun2 bei4 er3], Inner Mongolia/
滿洲里市 满洲里市 [Man3 zhou1 li3 shi4] /Manzhouli county level city, Mongolian Manzhuur xot, in Hulunbuir 呼倫貝爾|呼伦贝尔[Hu1 lun2 bei4 er3], Inner Mongolia/
滿清 满清 [Man3 Qing1] /Manchurian Qing (refers to the Qing dynasty, esp. at its decline, or as an anti-Qing slogan)/
滿清政府 满清政府 [Man3 Qing1 zheng4 fu3] /Manchurian Qing government/
滿溢 满溢 [man3 yi4] /to be full to overflowing/to be brimming over with/
滿滿 满满 [man3 man3] /full/closely packed/
滿滿當當 满满当当 [man3 man3 dang1 dang1] /brim full/completely packed/
滿滿登登 满满登登 [man3 man3 deng1 deng1] /ample/extremely abundant/
滿漢 满汉 [Man3 Han4] /Manchurian-Chinese (relations)/
滿漢全席 满汉全席 [Man3 Han4 quan2 xi2] /the Manchu Han imperial feast, a legendary banquet in the Qing dynasty/(fig.) a sumptuous banquet/
滿潮 满潮 [man3 chao2] /high tide/high water/
滿當當 满当当 [man3 dang1 dang1] /brim full/completely packed/
滿登登 满登登 [man3 deng1 deng1] /brim full/filled to overflowing/
滿盈 满盈 [man3 ying2] /full up/
滿盤 满盘 [man3 pan2] /a plateful/comprehensive/the full works (e.g. a banquet)/the full price/
滿盤皆輸 满盘皆输 [man3 pan2 jie1 shu1] /see 一著不慎，滿盤皆輸|一着不慎，满盘皆输[yi1 zhao1 bu4 shen4 , man3 pan2 jie1 shu1]/
滿目 满目 [man3 mu4] /fills the eyes (of a beautiful view, scene of desolation etc)/
滿目琳琅 满目琳琅 [man3 mu4 lin2 lang2] /lit. to fill one's eyes with glittering jewels/a literary masterpiece or sb of extraordinary talent (idiom)/
滿眼 满眼 [man3 yan3] /(of tears etc) filling the eyes/(of scenery etc) filling one's field of view/
滿腔 满腔 [man3 qiang1] /one's heart filled with/full of (joy)/
滿腔熱忱 满腔热忱 [man3 qiang1 re4 chen2] /full of enthusiasm/
滿腹 满腹 [man3 fu4] /filled with/preoccupied with/
滿腹牢騷 满腹牢骚 [man3 fu4 lao2 sao1] /lit. belly full of complaints (idiom)/discontent/always moaning and complaining/
滿腹經綸 满腹经纶 [man3 fu4 jing1 lun2] /full of political wisdom (idiom)/politically astute/with encyclopedic experience of state policy/
滿臉 满脸 [man3 lian3] /across one's whole face/
滿臉生花 满脸生花 [man3 lian3 sheng1 hua1] /all smiles/beaming from ear to ear/
滿臉風塵 满脸风尘 [man3 lian3 feng1 chen2] /lit. with a face full of dust/showing the hardships of travel (idiom)/
滿舵 满舵 [man3 duo4] /on full rudder/turning as sharply as possible/
滿處 满处 [man3 chu4] /everywhere/all over the place/
滿語 满语 [Man3 yu3] /Manchurian language/
滿貫 满贯 [man3 guan4] /to win every trick in a card game/grand slam/fig. total success/
滿足 满足 [man3 zu2] /to satisfy/to meet (the needs of)/satisfied/content/
滿足感 满足感 [man3 zu2 gan3] /sense of satisfaction/
滿身 满身 [man3 shen1] /covered all over/
滿身塵埃 满身尘埃 [man3 shen1 chen2 ai1] /dusty/
滿載 满载 [man3 zai4] /full to capacity/fully loaded/
滿載而歸 满载而归 [man3 zai4 er2 gui1] /to return from a rewarding journey/
滿門 满门 [man3 men2] /the whole family/
滿門抄斬 满门抄斩 [man3 men2 chao1 zhan3] /to execute the whole family and confiscate their property/
滿面 满面 [man3 mian4] /across one's whole face/(smiling) from ear to ear/
滿面春風 满面春风 [man3 mian4 chun1 feng1] /beaming/radiant with happiness/
滿頭大汗 满头大汗 [man3 tou2 da4 han4] /brow beaded with sweat/perspiring freely/
滿額 满额 [man3 e2] /the full amount/to fulfill the quota/
滿點 满点 [man3 dian3] /full working hours/full marks/perfect score/(fig.) (after a attribute) couldn't be more (happy, romantic etc)/
漁 渔 [yu2] /fisherman/to fish/
漁人 渔人 [yu2 ren2] /fisherman/
漁具 渔具 [yu2 ju4] /fishing gear/
漁場 渔场 [yu2 chang3] /fishing ground/
漁夫 渔夫 [yu2 fu1] /fisherman/
漁婦 渔妇 [yu2 fu4] /fisherwoman/
漁撈 渔捞 [yu2 lao1] /fishing (as a commercial activity)/
漁業 渔业 [yu2 ye4] /fishing industry/fishery/
漁民 渔民 [yu2 min2] /fisherman/fisher folk/
漁汛 渔汛 [yu2 xun4] /fishing season/
漁汛期 渔汛期 [yu2 xun4 qi1] /fishing season/
漁港 渔港 [yu2 gang3] /fishing port/
漁獵 渔猎 [yu2 lie4] /fishing and hunting/fig. to loot/to plunder/
漁籠 渔笼 [yu2 long2] /fishing pot (trap)/
漁網 渔网 [yu2 wang3] /fishing net/fishnet/
漁船 渔船 [yu2 chuan2] /fishing boat/CL:條|条[tiao2]/
漁船隊 渔船队 [yu2 chuan2 dui4] /fishing fleet/
漁輪 渔轮 [yu2 lun2] /fishing vessel/
漁鉤 渔钩 [yu2 gou1] /variant of 魚鉤|鱼钩[yu2 gou1]/
漁鉤兒 渔钩儿 [yu2 gou1 r5] /variant of 魚鉤兒|鱼钩儿[yu2 gou1 r5]/
漁陽 渔阳 [Yu2 yang2] /old place name (in Yan of Warring states, in modern Beijing city)/
漁雕 渔雕 [yu2 diao1] /(bird species of China) lesser fish eagle (Ichthyophaga humilis)/
漁鷗 渔鸥 [yu2 ou1] /(bird species of China) Pallas's gull (Ichthyaetus ichthyaetus)/
漁鼓 渔鼓 [yu2 gu3] /percussion instrument in the form of a bamboo fish (traditionally used by Daoist priests)/
漂 漂 [piao1] /to float/to drift/
漂 漂 [piao3] /to bleach/
漂 漂 [piao4] /elegant/polished/
漂亮 漂亮 [piao4 liang5] /pretty/beautiful/
漂搖 漂摇 [piao1 yao2] /swaying/tottering/unstable/
漂染 漂染 [piao3 ran3] /to bleach and dye/
漂泊 漂泊 [piao1 bo2] /to drift (in the tide)/to rove/to lead a wandering existence/drifter/wanderer/
漂洋 漂洋 [piao1 yang2] /to cross the ocean/
漂洗 漂洗 [piao3 xi3] /to rinse (clothes)/
漂流 漂流 [piao1 liu2] /to float on the current/to drift along or about/rafting/
漂流瓶 漂流瓶 [piao1 liu2 ping2] /message in a bottle/
漂流者 漂流者 [piao1 liu2 zhe3] /white water rafter/paddler/river runner/
漂浮 漂浮 [piao1 fu2] /to float/to hover/to drift (also fig., to lead a wandering life)/to rove/showy/superficial/
漂白 漂白 [piao3 bai2] /to bleach/to whiten/
漂白劑 漂白剂 [piao3 bai2 ji4] /bleach/
漂白水 漂白水 [piao3 bai2 shui3] /bleach/
漂礫 漂砾 [piao1 li4] /boulder/
漂移 漂移 [piao1 yi2] /to drift/
漂綠 漂绿 [piao3 lu:4] /to greenwash/
漂蕩 漂荡 [piao1 dang4] /variant of 飄盪|飘荡[piao1 dang4]/
漂走 漂走 [piao4 zou3] /to float away/to drift/to be swept off/
漂遊 漂游 [piao1 you2] /drift/
漂零 漂零 [piao1 ling2] /variant of 飄零|飘零[piao1 ling2]/
漂雷 漂雷 [piao1 lei2] /floating mine/
漂鷸 漂鹬 [piao1 yu4] /(bird species of China) wandering tattler (Tringa incana)/
漄 漄 [ya2] /old variant of 涯[ya2]/
漆 漆 [qi1] /paint/lacquer/CL:道[dao4]/to paint (furniture, walls etc)/
漆器 漆器 [qi1 qi4] /lacquerware/
漆布 漆布 [qi1 bu4] /varnished cloth/linoleum/
漆彈 漆弹 [qi1 dan4] /paintball (sports)/
漆樹 漆树 [qi1 shu4] /lac tree (Rhus vernicifera)/
漆樹科 漆树科 [qi1 shu4 ke1] /Anacardiaceae, plant family including lac tree (Rhus vernicifera) 漆樹|漆树[qi1 shu4]/
漆皮鞋 漆皮鞋 [qi1 pi2 xie2] /patent leather shoes/
漆雕 漆雕 [qi1 diao1] /carved or engraved lacquerware/
漆黑 漆黑 [qi1 hei1] /pitch-black/
漆黑一團 漆黑一团 [qi1 hei1 yi1 tuan2] /pitch-black/(fig.) to be completely in the dark/
漈 漈 [ji4] /river bank/
漉 漉 [lu4] /strain liquids/
漊 溇 [Lou2] /see 漊水|溇水[Lou2 Shui3]/
漊 溇 [lu:3] /drizzle/
漊水 溇水 [Lou2 Shui3] /Lou River in Hubei and Hunan/
漎 漎 [cong2] /a place where small streams flow into a large one/
漏 漏 [lou4] /to leak/to divulge/to leave out by mistake/waterclock or hourglass (old)/
漏勺 漏勺 [lou4 shao2] /perforated spoon/strainer spoon/skimmer/
漏壺 漏壶 [lou4 hu2] /water clock/clepsydra/
漏失 漏失 [lou4 shi1] /to lose sth due to leakage/to let sth slip through/a slip-up/an oversight/
漏掉 漏掉 [lou4 diao4] /to miss/to leave out/to omit/to be omitted/to be missing/to slip through/to leak out/to seep away/
漏斗 漏斗 [lou4 dou3] /funnel/
漏斗雲 漏斗云 [lou4 dou3 yun2] /funnel cloud/
漏氣 漏气 [lou4 qi4] /to leak air or gas/
漏水 漏水 [lou4 shui3] /to leak (of water)/
漏水轉渾天儀 漏水转浑天仪 [lou4 shui3 zhuan4 hun2 tian1 yi2] /water-driven armillary sphere (Zhang Heng's famous astronomical apparatus)/
漏油 漏油 [lou4 you2] /oil spill/oil leak/(fig.) boo! (opposite of 加油[jia1 you2])/
漏洞 漏洞 [lou4 dong4] /leak/hole/gap/loophole/
漏洞百出 漏洞百出 [lou4 dong4 bai3 chu1] /(of an argument, theory etc) full of flaws (idiom)/
漏洩 漏泄 [lou4 xie4] /a leak (e.g. of chemicals)/
漏洩天機 漏泄天机 [lou4 xie4 tian1 ji1] /to divulge the will of heaven (idiom); to leak a secret/to let the cat out of the bag/
漏稅 漏税 [lou4 shui4] /tax evasion/
漏網之魚 漏网之鱼 [lou4 wang3 zhi1 yu2] /a fish that escaped the net (idiom)/(fig.) sb or sth that slips through the net/
漏網游魚 漏网游鱼 [lou4 wang3 you2 yu2] /see 漏網之魚|漏网之鱼[lou4 wang3 zhi1 yu2]/
漏脯充飢 漏脯充饥 [lou4 fu3 chong1 ji1] /to bury one's head in the sand (idiom)/
漏鍋 漏锅 [lou4 guo1] /colander/strainer/sieve/leaky pot/
漏電 漏电 [lou4 dian4] /to leak electricity/(fig.) (coll.) to unintentionally arouse romantic interest (by being solicitous etc)/cf. 放電|放电[fang4 dian4]/
漓 漓 [li2] /pattering (of rain)/seep through/
演 演 [yan3] /to develop/to evolve/to practice/to perform/to play/to act/
演出 演出 [yan3 chu1] /to act (in a play)/to perform/to put on (a performance)/performance/concert/show/CL:場|场[chang3],次[ci4]/
演出地點 演出地点 [yan3 chu1 di4 dian3] /performance place/CL:處|处[chu4]/
演出者 演出者 [yan3 chu1 zhe3] /performer/
演劇 演剧 [yan3 ju4] /to perform a play/
演化 演化 [yan3 hua4] /to evolve/evolution/
演化支 演化支 [yan3 hua4 zhi1] /clade (biology)/
演員 演员 [yan3 yuan2] /actor or actress/performer/CL:個|个[ge4],位[wei4],名[ming2]/
演員陣容 演员阵容 [yan3 yuan2 zhen4 rong2] /cast (of a movie etc)/lineup of performers/troupe/
演唱 演唱 [yan3 chang4] /sung performance/to sing for an audience/
演唱會 演唱会 [yan3 chang4 hui4] /vocal recital or concert/
演奏 演奏 [yan3 zou4] /to perform on a musical instrument/
演奏者 演奏者 [yan3 zou4 zhe3] /performer/musician/
演戲 演戏 [yan3 xi4] /to put on a play/to perform/fig. to pretend/to feign/
演技 演技 [yan3 ji4] /acting/performing skills/
演播 演播 [yan3 bo1] /broadcast performance/televised or podcast lecture/
演播室 演播室 [yan3 bo1 shi4] /broadcasting studio/
演替 演替 [yan3 ti4] /succession (of changes in an ecological community)/naturally evolving sequence/
演歌 演歌 [yan3 ge1] /enka (Japanese genre of sentimental ballads)/
演武 演武 [yan3 wu3] /arms drill/to practice martial arts/
演活 演活 [yan3 huo2] /(of an actor) to bring (one's character) to life/to act brilliantly/
演示 演示 [yan3 shi4] /to demonstrate/to show/presentation/demonstration/
演示文稿 演示文稿 [yan3 shi4 wen2 gao3] /(PPT etc) presentation/
演算 演算 [yan3 suan4] /to calculate/to perform calculations/
演練 演练 [yan3 lian4] /to do a drill/to practice/training/drill/
演繹 演绎 [yan3 yi4] /(of a story etc) to unfold/to play out/to develop (a technique etc)/to enact/(logic) to deduce/to infer/
演繹法 演绎法 [yan3 yi4 fa3] /deductive reasoning/
演義 演义 [yan3 yi4] /to dramatize historical events/novel or play on historical theme/
演習 演习 [yan3 xi2] /maneuver/exercise/practice/to maneuver/
演藝 演艺 [yan3 yi4] /performing arts/
演藝人員 演艺人员 [yan3 yi4 ren2 yuan2] /entertainer/performer/
演藝圈 演艺圈 [yan3 yi4 quan1] /show business/
演藝界 演艺界 [yan3 yi4 jie4] /performing arts circles/show business/
演說 演说 [yan3 shuo1] /speech/to deliver a speech/
演說者 演说者 [yan3 shuo1 zhe3] /orator/speaker/
演講 演讲 [yan3 jiang3] /lecture/to make a speech/
演講家 演讲家 [yan3 jiang3 jia1] /orator/
演變 演变 [yan3 bian4] /to develop/to evolve/development/evolution/
演進 演进 [yan3 jin4] /evolution/gradual forward progress/
漕 漕 [cao2] /transport by water/watercourse/canal/
漕運 漕运 [cao2 yun4] /(old) to transport by water/to ship grain as tax/
漖 漖 [jiao4] /Jiao river/
漘 漘 [chun2] /shore/
漙 漙 [tuan2] /heavy dew/
漚 沤 [ou1] /bubble/froth/
漚 沤 [ou4] /to steep/to macerate/
漚凼 沤凼 [ou4 dang4] /cesspool/compost pit/
漚肥 沤肥 [ou4 fei2] /to make fertilizer by steeping organic materials in water and leaving them to decompose/fertilizer produced by this method/
漜 漜 [ye3] /mud/
漠 漠 [mo4] /desert/unconcerned/
漠不關心 漠不关心 [mo4 bu4 guan1 xin1] /not the least bit concerned/completely indifferent/
漠北 漠北 [Mo4 bei3] /Outer Mongolia (lit. north of the Gobi Desert)/
漠南 漠南 [Mo4 nan2] /Inner Mongolia (lit. south of the Gobi Desert)/
漠河 漠河 [Mo4 he2] /Mohe county in Daxing'anling prefecture 大興安嶺地區|大兴安岭地区, Heilongjiang/
漠河縣 漠河县 [Mo4 he2 xian4] /Mohe county in Daxing'anling prefecture 大興安嶺地區|大兴安岭地区, Heilongjiang/
漠然 漠然 [mo4 ran2] /indifferent/apathetic/cold/
漠然置之 漠然置之 [mo4 ran2 zhi4 zhi1] /to set to one side and ignore (idiom); quite indifferent/cold and uncaring/
漠視 漠视 [mo4 shi4] /to ignore/to neglect/to treat with contempt/
漠鵖 漠鵖 [mo4 bi1] /(bird species of China) desert wheatear (Oenanthe deserti)/
漡 漡 [shang1] /old variant of 湯|汤[shang1]/
漢 汉 [Han4] /Han ethnic group/Chinese (language)/the Han dynasty (206 BC-220 AD)/
漢 汉 [han4] /man/
漢中 汉中 [Han4 zhong1] /Hanzhong prefecture-level city in Shaanxi/
漢中地區 汉中地区 [Han4 zhong1 di4 qu1] /Hanzhong prefecture, Shaanxi/
漢中市 汉中市 [Han4 zhong1 Shi4] /Hanzhong prefecture-level city in Shaanxi/
漢人 汉人 [Han4 ren2] /Han Chinese person or people/
漢他病毒 汉他病毒 [han4 ta1 bing4 du2] /hantavirus (Tw)/
漢代 汉代 [Han4 dai4] /the Han dynasty (206 BC-220 AD)/
漢元帝 汉元帝 [Han4 Yuan2 di4] /Yuan Emperor, reign name of Han Dynasty emperor Liu Shi 劉奭|刘奭[Liu2 Shi4], (74-33 BC), reigned 48-33 BC/
漢化 汉化 [Han4 hua4] /to sinicize/sinicization/(software) Chinese localization/
漢南 汉南 [Han4 nan2] /Hannan district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
漢南區 汉南区 [Han4 nan2 qu1] /Hannan district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
漢口 汉口 [Han4 kou3] /Hankou, part of Wuhan 武漢|武汉 at the junction of Han river and Changjiang in Hubei/
漢四郡 汉四郡 [Han4 si4 jun4] /four Han commanderies in north Korea 108 BC-c. 300 AD/
漢坦病毒 汉坦病毒 [han4 tan3 bing4 du2] /hantavirus/
漢城 汉城 [Han4 cheng2] /Hanseong, former name of Seoul (capital of South Korea), replaced in 2005 with 首爾|首尔[Shou3 er3]/
漢城特別市 汉城特别市 [Han4 cheng2 Te4 bie2 shi4] /Hanseong Special Metropolitan City, old name for Seoul, capital of Korea/
漢堡 汉堡 [Han4 bao3] /Hamburg (German city)/
漢堡 汉堡 [han4 bao3] /hamburger (loanword)/
漢堡包 汉堡包 [han4 bao3 bao1] /hamburger (loanword)/
漢堡王 汉堡王 [Han4 bao3 wang2] /Burger King (fast food restaurant)/
漢壽 汉寿 [Han4 shou4] /Hanshou county in Changde 常德[Chang2 de2], Hunan/
漢壽縣 汉寿县 [Han4 shou4 xian4] /Hanshou county in Changde 常德[Chang2 de2], Hunan/
漢奸 汉奸 [han4 jian1] /traitor (to China)/
漢姓 汉姓 [Han4 xing4] /Han surname/Chinese surname/
漢娜 汉娜 [Han4 na4] /Hannah (name)/
漢子 汉子 [han4 zi5] /man/fellow/(dialect) husband/
漢字 汉字 [han4 zi4] /Chinese character/CL:個|个[ge4]/Japanese: kanji/Korean: hanja/Vietnamese: hán tự/
漢字字體 汉字字体 [han4 zi4 zi4 ti3] /calligraphic style of Chinese characters/typeface/font/
漢字查字法 汉字查字法 [han4 zi4 cha2 zi4 fa3] /look-up method for Chinese characters/
漢學 汉学 [Han4 xue2] /sinology/Chinese studies (in foreign schools)/Han Learning, a Qing dynasty movement aiming at a philological appraisal of the Classics/
漢學係 汉学系 [Han4 xue2 xi4] /institute of Sinology/faculty of Sinology/
漢學家 汉学家 [han4 xue2 jia1] /sinologist/scholar of Chinese/
漢宣帝 汉宣帝 [Han4 Xuan1 di4] /Emperor Xuan (91-48 BC) of the Former Han Dynasty, reigned 74-48 BC/
漢密爾頓 汉密尔顿 [Han4 mi4 er3 dun4] /Hamilton (name)/Hamilton, capital of Bermuda/
漢尼拔 汉尼拔 [Han4 ni2 ba2] /Hannibal (name)/Hannibal Barca (247-183 BC), Carthaginian general/
漢川 汉川 [Han4 chuan1] /Hanchuan county level city in Xiaogan 孝感[Xiao4 gan3], Hubei/
漢川市 汉川市 [Han4 chuan1 shi4] /Hanchuan county level city in Xiaogan 孝感[Xiao4 gan3], Hubei/
漢拼 汉拼 [Han4 pin1] /Hanyu Pinyin (abbr. for 漢語拼音|汉语拼音[Han4 yu3 Pin1 yin1])/
漢拿山 汉拿山 [Han4 na2 Shan1] /Hallasan Mountain or Mount Halla, highest mountain in South Korea/
漢文 汉文 [Han4 wen2] /Chinese written language/Chinese literature esp. as taught abroad/
漢文帝 汉文帝 [Han4 Wen2 di4] /Emperor Wen of Han (202-157 BC), fourth Han emperor, personal name Liu Heng 劉恆|刘恒[Liu2 Heng2], reigned 180-157 BC/
漢文帝劉恆 汉文帝刘恒 [Han4 wen2 di4 Liu2 heng2] /Liu Heng (202-157 BC), the fourth Han emperor Han Wendi, reigned 180-157 BC/
漢斯 汉斯 [Han4 si1] /Hans (name)/Reims (city in France)/
漢族 汉族 [Han4 zu2] /Han ethnic group/
漢旺鎮 汉旺镇 [Han4 wang4 zhen4] /Hanwang town in Mianzhu county, Deyang 德陽|德阳[De2 yang2] prefecture, Sichuan/
漢明帝 汉明帝 [Han4 Ming2 Di4] /Emperor Ming of Han (28-75), Western Han Dynasty Emperor 58-75/
漢書 汉书 [Han4 shu1] /History of the Former Han Dynasty, second of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], composed by Ban Gu 班固[Ban1 Gu4] in 82 during Eastern Han (later Han), 100 scrolls/
漢服 汉服 [han4 fu2] /traditional Han Chinese dress/
漢朝 汉朝 [Han4 chao2] /Han Dynasty (206 BC-220 AD)/
漢末魏初 汉末魏初 [Han4 mo4 Wei4 chu1] /late Han and early Wei (roughly, first half of 3rd century AD)/
漢森 汉森 [Han4 sen1] /Hansen or Hanson (name)/
漢武帝 汉武帝 [Han4 Wu3 di4] /Emperor Wu of the Han dynasty (141-87 BC)/
漢民族 汉民族 [Han4 min2 zu2] /Han ethnic group/
漢水 汉水 [Han4 shui3] /Han River (Hanshui)/
漢江 汉江 [Han4 jiang1] /Han River/
漢沽 汉沽 [Han4 gu1] /Hangu former district of Tianjin, now part of Binhai subprovincial district 濱海新區|滨海新区[Bin1 hai3 xin1 qu1]/
漢沽區 汉沽区 [Han4 gu1 qu1] /Hangu former district of Tianjin, now part of Binhai subprovincial district 濱海新區|滨海新区[Bin1 hai3 xin1 qu1]/
漢源 汉源 [Han4 yuan2] /Hanyuan county in Ya'an 雅安[Ya3 an1], Sichuan/
漢源縣 汉源县 [Han4 yuan2 xian4] /Hanyuan county in Ya'an 雅安[Ya3 an1], Sichuan/
漢濱 汉滨 [Han4 bin1] /Hanbin District of Ankang City 安康市[An1 kang1 Shi4], Shaanxi/
漢濱區 汉滨区 [Han4 bin1 Qu1] /Hanbin District of Ankang City 安康市[An1 kang1 Shi4], Shaanxi/
漢獻帝 汉献帝 [Han4 Xian4 di4] /Emperor Xian of Han (181-234), the final Han emperor, set up by Dong Zhuo 董卓, reigned 189-220, forced to abdicate 220 by Cao Pi 曹丕/
漢白玉 汉白玉 [han4 bai2 yu4] /white marble/a type of white marble used for building and sculpting/
漢福斯 汉福斯 [Han4 fu2 si1] /Hønefoss, city (and soccer team) in Buskerud, Norway/
漢簡 汉简 [Han4 jian3] /bamboo slip used for record keeping during the Han Dynasty/
漢腔 汉腔 [Han4 qiang1] /Wuhan accent/
漢臺 汉台 [Han4 tai2] /Hantai District of Hanzhong City 漢中市|汉中市[Han4 zhong1 Shi4], Shaanxi/
漢臺區 汉台区 [Han4 tai2 Qu1] /Hantai District of Hanzhong City 漢中市|汉中市[Han4 zhong1 shi4], Shaanxi/
漢英 汉英 [Han4 Ying1] /Chinese-English/
漢英互譯 汉英互译 [Han4 Ying1 hu4 yi4] /Chinese and English two-way translation/
漢薩同盟 汉萨同盟 [Han4 sa4 tong2 meng2] /Hanseatic League/
漢藏語系 汉藏语系 [Han4 Zang4 yu3 xi4] /Sino-Tibetan language family/
漢語 汉语 [Han4 yu3] /Chinese language/CL:門|门[men2]/
漢語大字典 汉语大字典 [Han4 yu3 Da4 Zi4 dian3] /Hanyu Da Zidian, one of the most comprehensive Chinese character dictionaries with 54,678 (and later 60,370) entries, first published between 1986-1990/
漢語大詞典 汉语大词典 [Han4 yu3 Da4 Ci2 dian3] /Hanyu Da Cidian, the largest Chinese dictionary, with over 375,000 word entries, first published 1986-1994/
漢語拼音 汉语拼音 [Han4 yu3 Pin1 yin1] /Hanyu Pinyin, the romanization system used in the PRC since the 1960s/
漢語水平考試 汉语水平考试 [Han4 yu3 Shui3 ping2 Kao3 shi4] /HSK (Chinese Proficiency Test)/
漢諾威 汉诺威 [Han4 nuo4 wei1] /Hanover/
漢賊不兩立 汉贼不两立 [Han4 zei2 bu4 liang3 li4] /lit. Shu Han 蜀漢|蜀汉[Shu3 Han4] and Cao Wei 曹魏[Cao2 Wei4] cannot coexist (idiom)/fig. two enemies cannot live under the same sky/(former KMT slogan against CCP) "gentlemen and thieves cannot coexist"/
漢辦 汉办 [Han4 ban4] /abbr. for 國家漢辦|国家汉办[Guo2 jia1 Han4 ban4], Office of Chinese Language Council International/
漢陰 汉阴 [Han4 yin1] /Hanyin County in Ankang 安康[An1 kang1], Shaanxi/
漢陰縣 汉阴县 [Han4 yin1 Xian4] /Hanyin County in Ankang 安康[An1 kang1], Shaanxi/
漢陽 汉阳 [Han4 yang2] /Hanyang county in Hubei province/historical name Hanyang for Seoul, Korea/
漢陽區 汉阳区 [Han4 yang2 qu1] /Hanyang district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
漢靈帝 汉灵帝 [Han4 Ling2 Di4] /Emperor Ling of Han (156-189), reigned from 168 to 189/
漢高祖 汉高祖 [Han4 Gao1 zu3] /posthumous name of the first Han emperor Liu Bang 劉邦|刘邦 (256 or 247-195 BC), reigned 202-195 BC/
漣 涟 [lian2] /ripple/tearful/
漣水 涟水 [Lian2 shui3] /Lianshui county in Huai'an 淮安[Huai2 an1], Jiangsu/
漣水縣 涟水县 [Lian2 shui3 xian4] /Lianshui county in Huai'an 淮安[Huai2 an1], Jiangsu/
漣源 涟源 [Lian2 yuan2] /Lianyuan county level city in Loudi 婁底|娄底[Lou2 di3], Hunan/
漣源地區 涟源地区 [Lian2 yuan2 di4 qu1] /Lianyuan county in Loudi 婁底|娄底[Lou2 di3], Hunan/
漣源市 涟源市 [Lian2 yuan2 shi4] /Lianyuan county level city in Loudi 婁底|娄底[Lou2 di3], Hunan/
漣漪 涟漪 [lian2 yi1] /ripple/
漣漪微漾 涟漪微漾 [lian2 yi1 wei1 yang4] /ripples/riffles/
漤 漤 [lan3] /to soak (fruits) in hot water or limewater to remove astringent taste/to marinate in salt etc/to pickle/
漥 漥 [wa1] /variant of 窪|洼[wa1]/
漦 漦 [li2] /go with current/mucus/spittle/
漩 漩 [xuan2] /whirlpool/eddy/also pr. [xuan4]/
漩渦 漩涡 [xuan2 wo1] /whirlpool/eddy/vortex/(fig.) maelstrom/
漪 漪 [yi1] /ripple/
漫 漫 [man4] /free/unrestrained/to inundate/
漫不經心 漫不经心 [man4 bu4 jing1 xin1] /careless/heedless/absent-minded/indifferent/
漫不經意 漫不经意 [man4 bu4 jing1 yi4] /careless/unconcerned/
漫天 漫天 [man4 tian1] /lit. to fill the whole sky/everywhere/as far as the eye can see/
漫天要價 漫天要价 [man4 tian1 yao4 jia4] /to ask for sky-high prices/
漫天遍地 漫天遍地 [man4 tian1 bian4 di4] /lit. to fill the whole sky and cover the land; everywhere/as far as the eye can see/
漫天遍野 漫天遍野 [man4 tian1 bian4 ye3] /lit. to fill the whole sky and cover the land; everywhere/as far as the eye can see/
漫天飛舞 漫天飞舞 [man4 tian1 fei1 wu3] /(of snow etc) to fill the sky/
漫展 漫展 [man4 zhan3] /comic convention/anime expo/
漫山遍野 漫山遍野 [man4 shan1 bian4 ye3] /lit. covering the mountains and the plains (idiom)/fig. as far as the eye can see/covering everything/omnipresent/
漫應 漫应 [man4 ying4] /to reply casually/
漫步 漫步 [man4 bu4] /to wander/to ramble/recreational hiking/to perambulate/
漫步者 漫步者 [man4 bu4 zhe3] /rambler/a person strolling about/
漫溢 漫溢 [man4 yi4] /to overflow/to be brimming over/
漫漫 漫漫 [man4 man4] /long/endless/boundless/
漫漫長夜 漫漫长夜 [man4 man4 chang2 ye4] /endless night (idiom); fig. long suffering/
漫無目的 漫无目的 [man4 wu2 mu4 di4] /aimless/at random/
漫無邊際 漫无边际 [man4 wu2 bian1 ji4] /extremely vast/boundless/limitless/digressing/discursive/going off on tangents/straying far off topic/
漫畫 漫画 [man4 hua4] /caricature/cartoon/Japanese manga/
漫畫家 漫画家 [man4 hua4 jia1] /cartoon writer (from Japanese mangaka)/
漫罵 漫骂 [man4 ma4] /see 謾罵|谩骂[man4 ma4]/
漫說 漫说 [man4 shuo1] /not to mention ... (i.e. in addition to sth)/
漫遊 漫游 [man4 you2] /to travel around/to roam/(mobile telephony) roaming/
漫長 漫长 [man4 chang2] /very long/endless/
漬 渍 [zi4] /to soak/to be stained/stain/floodwater/
漭 漭 [mang3] /vast/expansive (of water)/
漯 漯 [ta4] /name of a river/
漯河 漯河 [Luo4 he2] /Luohe prefecture-level city in Henan/
漯河市 漯河市 [Luo4 he2 shi4] /Luohe prefecture-level city in Henan/
漰 漰 [peng1] /noise of dashing waves/
漱 漱 [shu4] /to rinse one's mouth with water/to gargle/
漱口 漱口 [shu4 kou3] /to rinse one's mouth/to gargle/
漱洗 漱洗 [shu4 xi3] /to rinse the mouth and wash the face/
漱流 漱流 [shu4 liu2] /to rinse one's mouth with water/to gargle/
漲 涨 [zhang3] /to rise (of prices, rivers)/
漲 涨 [zhang4] /to swell/to distend/
漲停板 涨停板 [zhang3 ting2 ban3] /daily upper limit on the price of a stock/
漲價 涨价 [zhang3 jia4] /to appreciate (in value)/to increase in price/
漲到 涨到 [zhang3 dao4] /to go up/to rise/
漲勢 涨势 [zhang3 shi4] /rising trend/upward momentum (e.g. in prices)/
漲姿勢 涨姿势 [zhang3 zi1 shi4] /Internet slang for 長知識|长知识[zhang3 zhi1 shi5]/
漲幅 涨幅 [zhang3 fu2] /extent of a rise (in prices etc)/amount of increase/growth (typically expressed as a percentage)/
漲水 涨水 [zhang3 shui3] /rise of water level/
漲滿 涨满 [zhang4 man3] /swell/
漲潮 涨潮 [zhang3 chao2] /high tide/rising tide/
漲紅 涨红 [zhang4 hong2] /to turn red (in the face)/to flush (with embarrassment or anger)/
漲落 涨落 [zhang3 luo4] /(of water, prices etc) to rise and fall/
漲跌 涨跌 [zhang3 die1] /rise or fall in price/
漲跌幅限制 涨跌幅限制 [zhang3 die1 fu2 xian4 zhi4] /limit up, limit down/limit on daily price variation/
漲錢 涨钱 [zhang3 qian2] /inflation/salary raise/
漲風 涨风 [zhang3 feng1] /upward trend (in prices)/
漳 漳 [Zhang1] /Zhang river in Fujian/
漳州 漳州 [Zhang1 zhou1] /Zhangzhou prefecture level city in Fujian/
漳州市 漳州市 [Zhang1 zhou1 shi4] /Zhangzhou prefecture level city in Fujian/
漳平 漳平 [Zhang1 ping2] /Zhangping county level city in Longyan 龍岩|龙岩, Fujian/
漳平市 漳平市 [Zhang1 ping2 shi4] /Zhangping county in Longyan 龍岩|龙岩, Fujian/
漳浦 漳浦 [Zhang1 pu3] /Zhangpu county in Zhangzhou 漳州[Zhang1 zhou1], Fujian/
漳浦縣 漳浦县 [Zhang1 pu3 xian4] /Zhangpu county in Zhangzhou 漳州[Zhang1 zhou1], Fujian/
漳縣 漳县 [Zhang1 xian4] /Zhang county in Dingxi 定西[Ding4 xi1], Gansu/
漵 溆 [xu4] /name of a river/
漵浦 溆浦 [Xu4 pu3] /Xupu county in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
漵浦縣 溆浦县 [Xu4 pu3 xian4] /Xupu county in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
漶 漶 [huan4] /indecipherable/
漷 漷 [kuo4] /clashing of two currents/
漸 渐 [jian1] /to imbue/
漸 渐 [jian4] /gradual/gradually/
漸凍人症 渐冻人症 [jian4 dong4 ren2 zheng4] /amyotrophic lateral sclerosis (ALS), aka motor neurone disease (MND)/
漸弱 渐弱 [jian4 ruo4] /to fade out/gradually weakening/diminuendo/decrescendo/
漸快 渐快 [jian4 kuai4] /to speed up gradually/faster and faster/(music) accelerando/
漸慢 渐慢 [jian4 man4] /to slow down gradually/slower and slower/(music) decelerando/ritardando/
漸新世 渐新世 [Jian4 xin1 shi4] /Oligocene (geological epoch from 34m-24m years ago)/
漸新統 渐新统 [jian4 xin1 tong3] /Oligocene system (geology)/
漸次 渐次 [jian4 ci4] /gradually/one by one/
漸漸 渐渐 [jian4 jian4] /gradually/
漸稀 渐稀 [jian4 xi1] /to thin out gradually/to become fainter and fainter/
漸行漸遠 渐行渐远 [jian4 xing2 jian4 yuan3] /gradually proceed, gradually get further apart/
漸變 渐变 [jian4 bian4] /gradual change/(graphic design) gradient/
漸趨 渐趋 [jian4 qu1] /to become more and more/to gradually become/
漸近 渐近 [jian4 jin4] /approximation/
漸進 渐进 [jian4 jin4] /progress step by step/gradual progress/to move forward (slowly)/
漹 漹 [Yan1] /(archaic) river name/
漼 漼 [cui3] /having the appearance of depth/
漾 漾 [yang4] /to overflow/to ripple/used in place names/see 漾濞[Yang4 bi4]/
漾濞 漾濞 [Yang4 bi4] /Yangbi county in Yunnan province/
漾濞彞族自治縣 漾濞彝族自治县 [Yang4 bi4 Yi2 zu2 Zi4 zhi4 xian4] /Yangbi Yizu Autonomous County in Dali Bai autonomous prefecture 大理白族自治州[Da4 li3 Bai2 zu2 zi4 zhi4 zhou1], Yunnan/
漿 浆 [jiang1] /broth/serum/to starch/
漿 浆 [jiang4] /starch paste/
漿果 浆果 [jiang1 guo3] /berry/
漿洗 浆洗 [jiang1 xi3] /to wash and starch/
漿硬 浆硬 [jiang1 ying4] /to starch/to stiffen cloth with starch/
漿糊 浆糊 [jiang4 hu5] /paste/Taiwan pr. [jiang4 hu2]/
漿紙 浆纸 [jiang4 zhi3] /paper pulp/
漿膜 浆膜 [jiang1 mo2] /serosa/serous membrane (smooth moist delicate membranes lining body cavities)/
潀 潀 [cong2] /gather/flow into (water)/sound of waters flowing together/
潁 颍 [Ying3] /surname Ying/river in Henan and Anhui/
潁 颍 [ying3] /grain husk/tip of sth short and slender/
潁上 颍上 [Ying3 shang4] /Yingshang County in Fuyang 阜陽|阜阳[Fu4 yang2], Anhui/
潁上縣 颍上县 [Ying3 shang4 Xian4] /Yingshang County in Fuyang 阜陽|阜阳[Fu4 yang2], Anhui/
潁州 颍州 [Ying3 zhou1] /Yingzhou district of Fuyang city 阜陽市|阜阳市[Fu4 yang2 shi4], Anhui/
潁州區 颍州区 [Ying3 zhou1 qu1] /Yingzhou district of Fuyang city 阜陽市|阜阳市[Fu4 yang2 shi4], Anhui/
潁東 颍东 [Ying3 dong1] /Yingdong district of Fuyang city 阜陽市|阜阳市[Fu4 yang2 shi4], Anhui/
潁東區 颍东区 [Ying3 dong1 qu1] /Yingdong district of Fuyang city 阜陽市|阜阳市[Fu4 yang2 shi4], Anhui/
潁泉 颍泉 [Ying3 quan2] /Yingquan district of Fuyang city 阜陽市|阜阳市[Fu4 yang2 shi4], Anhui/
潁泉區 颍泉区 [Ying3 quan2 qu1] /Yingquan district of Fuyang city 阜陽市|阜阳市[Fu4 yang2 shi4], Anhui/
潃 潃 [xiu3] /old variant of 滫[xiu3]/
潄 漱 [shu4] /variant of 漱[shu4]/
潎 潎 [pi4] /rippling/pour/
潏 潏 [jue2] /to bubble up/
潑 泼 [po1] /to splash/to spill/rough and coarse/brutish/
潑冷水 泼冷水 [po1 leng3 shui3] /lit. to pour cold water on/fig. to dampen one's enthusiasm/
潑出去的水 泼出去的水 [po1 chu1 qu4 de5 shui3] /spilt water/(fig.) sth that can not be retrieved/spilt milk/
潑婦 泼妇 [po1 fu4] /shrew/vixen/
潑婦罵街 泼妇骂街 [po1 fu4 ma4 jie1] /shouting abuse in the street like a fishwife/
潑掉 泼掉 [po1 diao4] /spill/
潑水 泼水 [po1 shui3] /to sprinkle/to spill water/
潑水節 泼水节 [Po1 shui3 jie2] /Songkran (Thai New Year)/
潑水難收 泼水难收 [po1 shui3 nan2 shou1] /water once spilt cannot be retrieved (idiom); irreversible change/
潑濺 泼溅 [po1 jian4] /to spatter/
潑煙花 泼烟花 [po1 yan1 hua1] /low-class prostitute/
潑物 泼物 [po1 wu4] /evil creature (curse word)/
潑賤 泼贱 [po1 jian4] /base/worthless/
潑賤人 泼贱人 [po1 jian4 ren2] /slut/tramp (old)/
潑辣 泼辣 [po1 la5] /shrewish/pungent/forceful/bold and vigorous/
潑髒水 泼脏水 [po1 zang1 shui3] /(lit.) to splash dirty water/(fig.) to throw mud at/to smear (sb)/
潔 洁 [jie2] /clean/
潔具 洁具 [jie2 ju4] /bathroom fittings (washbasin, bathtub, toilet etc)/
潔操 洁操 [jie2 cao1] /unimpeachable conduct/noble behavior/spotless personal integrity/
潔本 洁本 [jie2 ben3] /expurgated edition/
潔淨 洁净 [jie2 jing4] /clean/to cleanse/
潔淨無瑕 洁净无瑕 [jie2 jing4 wu2 xia2] /clean and spotless/
潔牙 洁牙 [jie2 ya2] /scaling and polishing (dentistry)/
潔癖 洁癖 [jie2 pi3] /mysophobia/obsession with cleanliness/extreme fastidiousness/
潔白 洁白 [jie2 bai2] /spotlessly white/pure white/
潔西卡 洁西卡 [Jie2 xi1 ka3] /Jessica (name)/
潔西卡·艾芭 洁西卡·艾芭 [Jie2 xi1 ka3 · Ai4 ba1] /Jessica Alba, American actress/
潔身自好 洁身自好 [jie2 shen1 zi4 hao4] /clean-living and honest (idiom); to avoid immorality/to shun evil influence/to mind one's own business and keep out of trouble/to keep one's hands clean/
潔面乳 洁面乳 [jie2 mian4 ru3] /cleansing lotion/
潔面露 洁面露 [jie2 mian4 lu4] /cleansing lotion/
潔食 洁食 [jie2 shi2] /kosher/
潕 𣲘 [wu3] /river in Henan/
潗 潗 [ji2] /friendly/harmonious/
潘 潘 [Pan1] /surname Pan/Pan, faun in Greek mythology, son of Hermes/
潘基文 潘基文 [Pan1 Ji1 wen2] /Ban Ki Moon (1944-), Korean diplomat, UN secretary-general 2007-2016/
潘塔納爾 潘塔纳尔 [Pan1 ta3 na4 er3] /Pantanal (wetland area in Brazil)/
潘多拉 潘多拉 [Pan1 duo1 la1] /Pandora/
潘多拉魔盒 潘多拉魔盒 [pan1 duo1 la1 mo2 he2] /a Pandora's box/
潘太克斯 潘太克斯 [Pan1 tai4 ke4 si1] /Pentax (brand name)/
潘婷 潘婷 [Pan1 ting2] /Pantene (hair products brand)/
潘安 潘安 [Pan1 An1] /see 潘岳[Pan1 Yue4]/
潘岳 潘岳 [Pan1 Yue4] /Pan Yue (247-300), later known as 潘安[Pan1 An1], famous handsome and elegant writer from the Western Jin dynasty/
潘斯 潘斯 [Pan1 si1] /Pence (surname)/
潘朵拉 潘朵拉 [Pan1 duo3 la1] /Pandora/
潘趣酒 潘趣酒 [pan1 qu4 jiu3] /punch (drink) (loanword)/
潘通 潘通 [Pan1 tong1] /Pantone color system/
潘金蓮 潘金莲 [Pan1 Jin1 lian2] /Pan Jinlian (name lit. Golden Lotus), heroine of Ming dynasty vernacular novel Jinpingmei or the Golden Lotus 金瓶梅/
潘集 潘集 [Pan1 ji2] /Panji district of Huainan city 淮南市[Huai2 nan2 shi4], Anhui/
潘集區 潘集区 [Pan1 ji2 qu1] /Panji district of Huainan city 淮南市[Huai2 nan2 shi4], Anhui/
潚 㴋 [xiao1] /sound of rain and wind/
潛 潜 [qian2] /hidden/secret/latent/to hide/to conceal/to submerge/to dive/
潛伏 潜伏 [qian2 fu2] /to hide/to cover up/to conceal/
潛伏期 潜伏期 [qian2 fu2 qi1] /incubation period (of disease)/
潛入 潜入 [qian2 ru4] /to submerge/to infiltrate/to steal into/
潛力 潜力 [qian2 li4] /potential/capacity/
潛力股 潜力股 [qian2 li4 gu3] /stock that has potential to increase in value/(fig.) sb with good prospects/
潛力股男人 潜力股男人 [qian2 li4 gu3 nan2 ren2] /man with good prospects/
潛在 潜在 [qian2 zai4] /hidden/potential/latent/
潛在危險度 潜在危险度 [qian2 zai4 wei1 xian3 du4] /latent hazard/
潛在威脅 潜在威胁 [qian2 zai4 wei1 xie2] /potential threat/potential menace/
潛在媒介 潜在媒介 [qian2 zai4 mei2 jie4] /potential vector/
潛山 潜山 [Qian2 shan1] /Qianshan county in Anqing 安慶|安庆[An1 qing4], Anhui/
潛山縣 潜山县 [Qian2 shan1 xian4] /Qianshan county in Anqing 安慶|安庆[An1 qing4], Anhui/
潛影 潜影 [qian2 ying3] /to hide/latent image (in photography)/
潛心 潜心 [qian2 xin1] /to concentrate fully on sth/single-minded/
潛意識 潜意识 [qian2 yi4 shi2] /unconscious mind/subconscious mind/subconsciousness/
潛望鏡 潜望镜 [qian2 wang4 jing4] /periscope/
潛水 潜水 [qian2 shui3] /to dive/to go under water/(in an online forum) to lurk/
潛水刀 潜水刀 [qian2 shui3 dao1] /dive knife/
潛水員 潜水员 [qian2 shui3 yuan2] /diver/frogman/
潛水夫病 潜水夫病 [qian2 shui3 fu1 bing4] /bends/
潛水夫症 潜水夫症 [qian2 shui3 fu1 zheng4] /bends/
潛水服 潜水服 [qian2 shui3 fu2] /diving suit/wetsuit/
潛水者 潜水者 [qian2 shui3 zhe3] /(underwater) diver/
潛水艇 潜水艇 [qian2 shui3 ting3] /submarine/
潛水衣 潜水衣 [qian2 shui3 yi1] /diving suit/
潛水裝備拖輪箱 潜水装备拖轮箱 [qian2 shui3 zhuang1 bei4 tuo1 lun2 xiang1] /diving bag/diving suitcase/
潛江 潜江 [Qian2 jiang1] /Qianjiang sub-prefecture level city in Hubei/
潛江市 潜江市 [Qian2 jiang1 shi4] /Qianjiang sub-prefecture level city in Hubei/
潛沒 潜没 [qian2 mo4] /to submerge/to subduct (of tectonic plates)/
潛泳 潜泳 [qian2 yong3] /diving/esp. skin diving/
潛熱 潜热 [qian2 re4] /latent heat/
潛神默記 潜神默记 [qian2 shen2 mo4 ji4] /to devote oneself to a task in silence (idiom)/
潛移 潜移 [qian2 yi2] /intangible changes/unnoticed transformation/changes behind the scenes/
潛移默化 潜移默化 [qian2 yi2 mo4 hua4] /imperceptible influence/to influence secretly/
潛育土 潜育土 [Qian2 yu4 tu3] /Gleyosols (Chinese Soil Taxonomy)/
潛能 潜能 [qian2 neng2] /potential/hidden capability/
潛臺詞 潜台词 [qian2 tai2 ci2] /unspoken dialogue in a play, left for the audience to infer/subtext/(fig.) implicit assertion/
潛艇 潜艇 [qian2 ting3] /submarine/
潛艦 潜舰 [qian2 jian4] /a submarine/
潛藏 潜藏 [qian2 cang2] /hidden beneath the surface/buried and concealed/
潛行 潜行 [qian2 xing2] /to slink/to move stealthily/to advance through the water/
潛規則 潜规则 [qian2 gui1 ze2] /unspoken rules (usually ones that codify improper behaviors such as leveraging guanxi to get favorable treatment, or coercing employees for sexual favors)/
潛質 潜质 [qian2 zhi4] /potential/
潛蹤 潜踪 [qian2 zong1] /in hiding/
潛近 潜近 [qian2 jin4] /to sneak up on/
潛逃 潜逃 [qian2 tao2] /to abscond/to slink off/
潛逃無蹤 潜逃无踪 [qian2 tao2 wu2 zong1] /to abscond without leaving a trace (idiom)/
潛進 潜进 [qian2 jin4] /to sneak in/to infiltrate/
潛鳥 潜鸟 [qian2 niao3] /loon (bird of genus Gavia)/
潝 潝 [xi1] /to agree/
潞 潞 [Lu4] /name of a river/surname Lu/
潞城 潞城 [Lu4 cheng2] /Lucheng county level city in Changzhi 長治|长治[Chang2 zhi4], Shanxi/
潞城市 潞城市 [Lu4 cheng2 shi4] /Lucheng county level city in Changzhi 長治|长治[Chang2 zhi4], Shanxi/
潞西 潞西 [Lu4 xi1] /Luxi city in Yunnan, capital of Dehong Dai and Jingpo autonomous prefecture 德宏傣族景頗族自治州|德宏傣族景颇族自治州 in west Yunnan/
潞西市 潞西市 [Lu4 xi1 shi4] /Luxi city in Yunnan, capital of Dehong Dai and Jingpo autonomous prefecture 德宏傣族景頗族自治州|德宏傣族景颇族自治州 in west Yunnan/
潟 潟 [xi4] /saline land/salt marsh/
潟湖 潟湖 [xi4 hu2] /lagoon/erroneously written 瀉湖|泻湖[xie4 hu2]/
潠 潠 [xun4] /spurt out of the mouth/
潢 潢 [huang2] /dye paper/lake/pond/mount scroll/
潢川 潢川 [Huang2 chuan1] /Huangchuan county in Xinyang 信陽|信阳, Henan/
潢川縣 潢川县 [Huang2 chuan1 xian4] /Huangchuan county in Xinyang 信陽|信阳, Henan/
潤 润 [run4] /to moisten/to lubricate/to embellish/moist/glossy/sleek/
潤唇膏 润唇膏 [run4 chun2 gao1] /chapstick/lip balm/
潤州 润州 [Run4 zhou1] /Runzhou district of Zhenjiang city 鎮江市|镇江市[Zhen4 jiang1 shi4], Jiangsu/
潤州區 润州区 [Run4 zhou1 qu1] /Runzhou district of Zhenjiang city 鎮江市|镇江市[Zhen4 jiang1 shi4], Jiangsu/
潤格 润格 [run4 ge2] /scale of fee payment for a painter, calligrapher or writer/
潤滑 润滑 [run4 hua2] /smooth/oily/sleek/to lubricate/
潤滑劑 润滑剂 [run4 hua2 ji4] /lubricant/
潤滑油 润滑油 [run4 hua2 you2] /lubricating oil/
潤澤 润泽 [run4 ze2] /moist/
潤濕 润湿 [run4 shi1] /to moisten (e.g. of rain)/to wet/
潤筆 润笔 [run4 bi3] /remuneration for literary or artistic work/
潤肺 润肺 [run4 fei4] /to moisten the lungs/to make expectoration easy (medicine)/
潤腸 润肠 [run4 chang2] /to ease constipation (TCM)/
潤腸通便 润肠通便 [run4 chang2 tong1 bian4] /to cure constipation with laxatives/
潤膚乳 润肤乳 [run4 fu1 ru3] /body lotion/body shampoo/
潤膚膏 润肤膏 [run4 fu1 gao1] /moisturizing cream/
潤膚霜 润肤霜 [run4 fu1 shuang1] /moisturizer/
潤膚露 润肤露 [run4 fu1 lu4] /body lotion/
潤色 润色 [run4 se4] /to polish (a piece of writing)/to add a few finishing touches to (a piece of writing, painting etc)/
潤資 润资 [run4 zi1] /remuneration for literary or artistic work/
潤飾 润饰 [run4 shi4] /to adorn/to embellish/
潤餅 润饼 [run4 bing3] /soft mixed vegetable and meat roll-up/
潤髮液 润发液 [run4 fa4 ye4] /hair conditioner/
潤髮露 润发露 [run4 fa4 lu4] /hair conditioner/
潦 潦 [lao3] /flooded/heavy rain/
潦倒 潦倒 [liao2 dao3] /disappointed/frustrated/dejected/
潦草 潦草 [liao2 cao3] /careless/slovenly/illegible (of handwriting)/
潭 潭 [Tan2] /surname Tan/
潭 潭 [tan2] /deep pool/pond/pit (dialect)/depression/
潭奧 潭奥 [tan2 ao4] /profound/deep/
潭子 潭子 [Tan2 zi3] /Tantzu township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
潭子 潭子 [tan2 zi5] /deep natural pond/
潭子鄉 潭子乡 [Tan2 zi3 xiang1] /Tantzu township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
潭底 潭底 [tan2 di3] /bottom of a (deep) pond/
潭府 潭府 [tan2 fu3] /abyss/imposing dwellings and spacious courtyard/your residence/deep pool/
潭影 潭影 [tan2 ying3] /reflection in a deep pond/
潭柘寺 潭柘寺 [Tan2 zhe4 si4] /Tanzhe Temple/
潭水 潭水 [tan2 shui3] /deep water/
潭祉 潭祉 [tan2 zhi3] /great happiness/
潭第 潭第 [tan2 di4] /variant of 覃第[tan2 di4]/
潭腿 潭腿 [tan2 tui3] /Tantui, a northern school of martial arts boxing/
潮 潮 [chao2] /tide/current/damp/moist/humid/
潮人 潮人 [chao2 ren2] /trendsetter/
潮位 潮位 [chao2 wei4] /tide level/
潮南 潮南 [Chao2 nan2] /Chaonan District of Shantou City 汕頭市|汕头市[Shan4 tou2 Shi4], Guangdong/
潮南區 潮南区 [Chao2 nan2 Qu1] /Chaonan District of Shantou City 汕頭市|汕头市[Shan4 tou2 Shi4], Guangdong/
潮吹 潮吹 [chao2 chui1] /female ejaculation/
潮安 潮安 [Chao2 an1] /Chao'an county in Chaozhou 潮州[Chao2 zhou1], Guangdong/
潮安縣 潮安县 [Chao2 an1 xian4] /Chao'an county in Chaozhou 潮州[Chao2 zhou1], Guangdong/
潮州 潮州 [Chao2 zhou1] /Chaozhou prefecture-level city in Guangdong 廣東省|广东省[Guang3 dong1 sheng3]/Chaochou town in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
潮州市 潮州市 [Chao2 zhou1 shi4] /Chaozhou prefecture-level city in Guangdong 廣東省|广东省[Guang3 dong1 sheng3]/
潮州鎮 潮州镇 [Chao2 zhou1 zhen4] /Chaochou town in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
潮氣 潮气 [chao2 qi4] /humidity/moisture/
潮水 潮水 [chao2 shui3] /tide/
潮汐 潮汐 [chao2 xi1] /tide/
潮汐能 潮汐能 [chao2 xi1 neng2] /tidal power/tidal energy/
潮汐電站 潮汐电站 [chao2 xi1 dian4 zhan4] /tidal power station/
潮汕 潮汕 [Chao2 shan4] /Chaoshan, conurbation in the east of Guangdong 廣東|广东[Guang3 dong1]/
潮汛 潮汛 [chao2 xun4] /spring tide/
潮洲 潮洲 [Chao2 zhou1] /Chaozhou or Teochew, a town near Guangdong, with famous cuisine/Chaozhou, variant of Minnan dialect 閩南語|闽南语[Min3 nan2 yu3] spoken in east Guangdong/
潮流 潮流 [chao2 liu2] /tide/current/trend/
潮湧 潮涌 [chao2 yong3] /to surge like the tide/
潮濕 潮湿 [chao2 shi1] /damp/moist/
潮熱 潮热 [chao2 re4] /hot flush/
潮男 潮男 [chao2 nan2] /metrosexual/
潮紅 潮红 [chao2 hong2] /flush/
潮蟲 潮虫 [chao2 chong2] /woodlouse (suborder Oniscidea within the order Isopoda)/a.k.a. roly-poly, pill bug, sow bug etc/
潮解 潮解 [chao2 jie3] /to deliquesce/deliquescence (chemistry)/
潮解性 潮解性 [chao2 jie3 xing4] /deliquescent/
潮語 潮语 [chao2 yu3] /fashionable word or phrase/abbr. for 潮流用語|潮流用语[chao2 liu2 yong4 yu3]/
潮間帶 潮间带 [chao2 jian1 dai4] /intertidal zone/
潮陽 潮阳 [Chao2 yang2] /Chaoyang District of Shantou City 汕頭市|汕头市[Shan4 tou2 Shi4], Guangdong/
潮陽區 潮阳区 [Chao2 yang2 Qu1] /Chaoyang District, Shantou City 汕頭市|汕头市[Shan4 tou2 Shi4], Guangdong/
潯 浔 [xun2] /name of a river/steep bank/
潯陽 浔阳 [Xun2 yang2] /Xunyang district of Jiujiang city 九江市, Jiangxi/
潯陽區 浔阳区 [Xun2 yang2 qu1] /Xunyang district of Jiujiang city 九江市, Jiangxi/
潰 溃 [kui4] /to be dispersed/to break down/to fester/to ulcerate/
潰不成軍 溃不成军 [kui4 bu4 cheng2 jun1] /utterly defeated/
潰兵 溃兵 [kui4 bing1] /defeated troops/routed army/scattered soldiers/
潰壩 溃坝 [kui4 ba4] /dam burst/collapse of dam/
潰敗 溃败 [kui4 bai4] /utterly defeated/routed/crushed/to collapse (of army)/
潰散 溃散 [kui4 san3] /defeated/routed/
潰敵 溃敌 [kui4 di2] /routed enemy/
潰決 溃决 [kui4 jue2] /to collapse (of a dam)/to burst/
潰爛 溃烂 [kui4 lan4] /to fester/to ulcerate/
潰瘍 溃疡 [kui4 yang2] /ulcer/to ulcerate/
潰膿 溃脓 [hui4 nong2] /(of a sore etc) to fester/to ulcerate/
潰軍 溃军 [kui4 jun1] /routed troops/
潰逃 溃逃 [kui4 tao2] /to flee in disorder/defeated and in rout/
潲 潲 [shao4] /driving rain/to sprinkle/
潵 潵 [Sa3] /name of a river in Hebei Province/
潵 潵 [sa3] /old variant of 撒[sa3]/
潵 潵 [san4] /to disperse water/
潷 滗 [bi4] /to drain/to strain/to decant/
潸 潸 [shan1] /tearfully/
潸然淚下 潸然泪下 [shan1 ran2 lei4 xia4] /to shed silent tears (idiom)/
潺 潺 [chan2] /flow/trickle (of water)/
潺潺 潺潺 [chan2 chan2] /murmur/babble (sound of water)/
潼 潼 [tong2] /high/name of a pass/
潼南 潼南 [Tong2 nan2] /Tongnan suburban county in Chongqing municipality, formerly in Sichuan/
潼南縣 潼南县 [Tong2 nan2 xian4] /Tongnan suburban county in Chongqing municipality, formerly in Sichuan/
潼關 潼关 [Tong2 guan1] /Tongguan County in Weinan 渭南[Wei4 nan2], Shaanxi/
潼關縣 潼关县 [Tong2 guan1 Xian4] /Tongguan County in Weinan 渭南[Wei4 nan2], Shaanxi/
潽 潽 [pu1] /to boil over/
潾 潾 [lin2] /clear (as of water)/
潿 涠 [wei2] /still water/
澀 涩 [se4] /astringent/tart/acerbity/unsmooth/rough (surface)/hard to understand/obscure/
澀味 涩味 [se4 wei4] /acerbic (taste)/astringent/
澀脈 涩脉 [se4 mai4] /sluggish pulse/
澁 涩 [se4] /old variant of 澀|涩[se4]/
澂 澄 [cheng2] /variant of 澄[cheng2]/
澃 澃 [jiong3] /clear/
澄 澄 [Cheng2] /surname Cheng/
澄 澄 [cheng2] /clear/limpid/to clarify/to purify/
澄 澄 [deng4] /(of liquid) to settle/to become clear/
澄城 澄城 [Cheng2 cheng2] /Chengcheng County in Weinan 渭南[Wei4 nan2], Shaanxi/
澄城縣 澄城县 [Cheng2 cheng2 Xian4] /Chengcheng County in Weinan 渭南[Wei4 nan2], Shaanxi/
澄徹 澄彻 [cheng2 che4] /variant of 澄澈[cheng2 che4]/
澄江 澄江 [Cheng2 jiang1] /Chengjiang county in Yuxi 玉溪[Yu4 xi1], east Yunnan, famous as lower Cambrian fossil site/
澄江縣 澄江县 [Cheng2 jiang1 xian4] /Chengjiang county in Yuxi 玉溪[Yu4 xi1], Yunnan/
澄海 澄海 [Cheng2 Hai3] /Sea of Serenity (Mare Serenitatis, on the moon)/
澄海 澄海 [Cheng2 hai3] /Chenghai District of Shantou city 汕頭市|汕头市[Shan4 tou2 Shi4], Guangdong/
澄海區 澄海区 [Cheng2 hai3 Qu1] /Chenghai District of Shantou city 汕頭市|汕头市[Shan4 tou2 Shi4], Guangdong/
澄淵 澄渊 [cheng2 yuan1] /clear, deep water/
澄清 澄清 [cheng2 qing1] /clear (of liquid)/limpid/to clarify/to make sth clear/to be clear (about the facts)/
澄清 澄清 [deng4 qing1] /to settle (of liquid)/to become clear (by precipitation of impurities)/precipitate (chemistry)/to put in order/to quell disturbances/
澄澈 澄澈 [cheng2 che4] /limpid/crystal clear/
澄粉 澄粉 [cheng2 fen3] /wheat starch/
澄邁 澄迈 [Cheng2 mai4] /Chengmai County, Hainan/
澄邁縣 澄迈县 [Cheng2 mai4 xian4] /Chengmai County, Hainan/
澆 浇 [jiao1] /to pour liquid/to irrigate (using waterwheel)/to water/to cast (molten metal)/to mold/
澆冷水 浇冷水 [jiao1 leng3 shui3] /to pour cold water/fig. to discourage/
澆水 浇水 [jiao1 shui3] /to water (plants etc)/
澆注 浇注 [jiao1 zhu4] /to cast (metal)/
澆灌 浇灌 [jiao1 guan4] /to water/to irrigate/
澆花 浇花 [jiao1 hua1] /to water the plants/to water the garden/
澆鑄 浇铸 [jiao1 zhu4] /to cast (molten metal)/to mold/
澇 涝 [lao4] /flooded/
澈 澈 [che4] /clear (water)/thorough/
澈底 澈底 [che4 di3] /variant of 徹底|彻底[che4 di3]/
澈查 澈查 [che4 cha2] /variant of 徹查|彻查[che4 cha2]/
澉 澉 [gan3] /place name/wash/
澌 澌 [si1] /drain dry/to exhaust/
澍 澍 [shu4] /moisture/timely rain/
澎 澎 [peng2] /sound of waves/
澎湃 澎湃 [peng2 pai4] /to surge/
澎湖 澎湖 [Peng2 hu2] /Penghu county (Pescadores Islands), Taiwan/
澎湖列島 澎湖列岛 [Peng2 hu2 Lie4 dao3] /Pescadores Islands, Taiwan/
澎湖島 澎湖岛 [Peng2 hu2 Dao3] /Pescadores Islands, Penghu county, Taiwan/
澎湖縣 澎湖县 [Peng2 hu2 xian4] /Penghu county (Pescadores Islands), Taiwan/
澎湖群島 澎湖群岛 [Peng2 hu2 Qun2 dao3] /Penghu or Pescadores, archipelago of 90 islands to west of Taiwan/
澐 澐 [yun2] /river waves/
澒 澒 [hong4] /vast/infinite/
澔 澔 [hao4] /grand/vast (of water)/
澗 涧 [jian4] /mountain stream/
澗壑 涧壑 [jian4 he4] /valley/ravine/
澗峽 涧峡 [jian4 xia2] /a gorge/
澗水 涧水 [jian4 shui3] /mountain stream/
澗流 涧流 [jian4 liu2] /mountain stream/stream in a valley/
澗溪 涧溪 [jian4 xi1] /mountain stream/stream in a valley/
澗西 涧西 [Jian4 xi1] /Jianxi district of Luoyang City 洛陽市|洛阳市 in Henan province 河南/
澗西區 涧西区 [Jian4 xi1 qu1] /Jianxi district of Luoyang City 洛陽市|洛阳市 in Henan province 河南/
澙 澙 [xi4] /variant of 潟[xi4]/
澟 澟 [lin3] /old variant of 凜|凛[lin3]/
澠 渑 [sheng2] /name of a river in Shandong/
澠池 渑池 [Mian3 chi2] /Mianchi county in Sanmenxia 三門峽|三门峡[San1 men2 xia2], Henan/
澠池縣 渑池县 [Mian3 chi2 xian4] /Mianchi county in Sanmenxia 三門峽|三门峡[San1 men2 xia2], Henan/
澡 澡 [zao3] /bath/
澡垢索疵 澡垢索疵 [zao3 gou4 suo3 ci1] /to wash the dirt to find a defect (idiom); to find fault/to nitpick/
澡堂 澡堂 [zao3 tang2] /public baths/
澡塘 澡塘 [zao3 tang2] /communal bath/common pool in bath house/
澡巾 澡巾 [zao3 jin1] /scrub mitt/shower glove/
澡盆 澡盆 [zao3 pen2] /bath tub/
澡罐 澡罐 [zao3 guan4] /tub (used for ablutions in a monastery)/
澡身浴德 澡身浴德 [zao3 shen1 yu4 de2] /to bathe the body and cleanse virtue (idiom); to improve oneself by meditation/cleanliness is next to godliness/
澣 浣 [huan4] /variant of 浣[huan4]/
澤 泽 [ze2] /pool/pond/(of metals etc) luster/favor or beneficence/damp/moist/
澤塔 泽塔 [ze2 ta3] /zeta (Greek letter Ζζ)/
澤州 泽州 [Ze2 zhou1] /Zezhou county in Jincheng 晉城|晋城[Jin4 cheng2], Shanxi/
澤州縣 泽州县 [Ze2 zhou1 xian4] /Zezhou county in Jincheng 晉城|晋城[Jin4 cheng2], Shanxi/
澤布呂赫 泽布吕赫 [Ze2 bu4 lu:3 he4] /Zeebrugge (port city in Belgium)/
澤庫 泽库 [Ze2 ku4] /Zeku County in Huangnan Tibetan Autonomous Prefecture 黃南藏族自治州|黄南藏族自治州[Huang2 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
澤庫縣 泽库县 [Ze2 ku4 Xian4] /Zeku County in Huangnan Tibetan Autonomous Prefecture 黃南藏族自治州|黄南藏族自治州[Huang2 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
澤普 泽普 [Ze2 pu3] /Poskam nahiyisi (Poskam county) in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
澤普縣 泽普县 [Ze2 pu3 xian4] /Poskam nahiyisi (Poskam county) in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
澤瀉 泽泻 [ze2 xie4] /common water plantain (Alisma plantago-aquatica)/water plantain rhizome (used in TCM)/
澤當 泽当 [Ze2 dang1] /Zêdang town in Nêdong county 乃東縣|乃东县[Nai3 dong1 xian4], Tibet, capital of Lhokha prefecture/
澤當鎮 泽当镇 [Ze2 dang1 zhen4] /Zêdang town in Nêdong county 乃東縣|乃东县[Nai3 dong1 xian4], Tibet, capital of Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1]/
澤蘭 泽兰 [ze2 lan2] /Eupatorium, e.g. Japanese bog orchid (Eupatorium japonicum Thunb)/
澤西 泽西 [Ze2 xi1] /Jersey (Channel Islands)/
澤西島 泽西岛 [Ze2 xi1 Dao3] /Jersey (Channel Islands)/
澤鷸 泽鹬 [ze2 yu4] /(bird species of China) marsh sandpiper (Tringa stagnatilis)/
澥 澥 [xie4] /to become watery/creek/
澦 滪 [Yu4] /(place name in Sichuan)/
澧 澧 [Li3] /Lishui River in north Hunan, flowing into Lake Dongting 洞庭湖/surname Li/
澧水 澧水 [Li3 shui3] /Lishui river in north Hunan, flowing into Lake Dongting 洞庭湖/
澧縣 澧县 [Li3 xian4] /Li county in Changde 常德[Chang2 de2], Hunan/
澨 澨 [shi4] /bank/shore/name of a river/
澫 𬇕 [man4] /variant of 漫[man4]/overflow of water/spreading/
澬 澬 [zi1] /to rain continuously/
澮 浍 [kuai4] /drain/stream/
澰 澰 [lian4] /full of water/trough/
澱 淀 [dian4] /sediment/precipitate/
澱山湖 淀山湖 [Dian4 shan1 Hu2] /Dianshan Lake between Shanghai Municipality and Jiangsu Province/
澱積 淀积 [dian4 ji1] /deposit/alluvium (shallow water sediment)/
澱積物 淀积物 [dian4 ji1 wu4] /deposit/alluvium (shallow water sediment)/
澱粉 淀粉 [dian4 fen3] /starch/amylum C6H10O5/
澱粉酶 淀粉酶 [dian4 fen3 mei2] /amylase/
澳 澳 [Ao4] /abbr. for Macao 澳門|澳门/abbr. for Australia 澳大利亞|澳大利亚/
澳 澳 [ao4] /deep bay/cove/harbor/
澳元 澳元 [Ao4 yuan2] /Australian dollar/
澳南沙錐 澳南沙锥 [ao4 nan2 sha1 zhui1] /(bird species of China) Latham's snipe (Gallinago hardwickii)/
澳大利亞 澳大利亚 [Ao4 da4 li4 ya4] /Australia/
澳大利亞國立大學 澳大利亚国立大学 [Ao4 da4 li4 ya4 Guo2 li4 Da4 xue2] /Australian National University (ANU), Canberra/
澳大利亞洲 澳大利亚洲 [Ao4 da4 li4 ya4 Zhou1] /Australia/abbr. to 澳洲[Ao4 zhou1]/
澳大利亞聯邦 澳大利亚联邦 [Ao4 da4 li4 ya4 Lian2 bang1] /Commonwealth of Australia/
澳大利亞首都特區 澳大利亚首都特区 [Ao4 da4 li4 ya4 Shou3 du1 Te4 qu1] /Australian Capital Territory/
澳寶 澳宝 [ao4 bao3] /opal (abbr. for 澳洲寶石|澳洲宝石)/
澳幣 澳币 [Ao4 bi4] /Australian dollar/
澳式橄欖球 澳式橄榄球 [Ao4 shi4 gan3 lan3 qiu2] /Australian rules football/Aussie rules/
澳新界 澳新界 [Ao4 xin1 jie4] /Australasian realm/
澳新軍團 澳新军团 [Ao4 Xin1 jun1 tuan2] /Australian and New Zealand Army Corps (ANZAC)/
澳新軍團日 澳新军团日 [Ao4 xin1 jun1 tuan2 ri4] /Anzac Day/
澳洲 澳洲 [Ao4 zhou1] /Australia/abbr. for 澳大利亞洲|澳大利亚洲[Ao4 da4 li4 ya4 Zhou1]/
澳洲堅果 澳洲坚果 [Ao4 zhou1 jian1 guo3] /macadamia nut/
澳洲小鸚鵡 澳洲小鹦鹉 [Ao4 zhou1 xiao3 ying1 wu3] /lorikeet/
澳洲廣播電臺 澳洲广播电台 [Ao4 zhou1 Guang3 bo1 Dian4 tai2] /Australian Broadcasting Corporation (ABC), Australian state-run broadcaster/
澳洲鰻鱺 澳洲鳗鲡 [Ao4 zhou1 man2 li2] /short-finned eel (Anguilla australis)/
澳紐 澳纽 [Ao4 Niu3] /Australia and New Zealand/
澳網 澳网 [Ao4 wang3] /Australian Open (tennis tournament)/
澳門 澳门 [Ao4 men2] /Macao/Aomen/Macau/
澳門國際機場 澳门国际机场 [Ao4 men2 Guo2 ji4 Ji1 chang3] /Macau International Airport/
澳門市 澳门市 [Ao4 men2 shi4] /Municipality of Macau/Concelho de Macau/
澳門立法會 澳门立法会 [Ao4 men2 Li4 fa3 hui4] /Legislative Council of Macao/
澳際 澳际 [Ao4 ji4] /Aoji, education agent/
澴 澴 [huan2] /to return (of waves)/
澶 澶 [chan2] /still (as of water)/still water/
澹 澹 [Tan2] /surname Tan/
澹 澹 [dan4] /tranquil/placid/quiet/
澹泊 澹泊 [dan4 bo2] /variant of 淡泊[dan4 bo2]/
澹然 澹然 [dan4 ran2] /variant of 淡然[dan4 ran2]/
澼 澼 [pi4] /bleach/to clean/
澽 澽 [Ju4] /(name of a river in Shaanxi Province)/
激 激 [ji1] /to arouse/to incite/to excite/to stimulate/sharp/fierce/violent/
激光 激光 [ji1 guang1] /laser/
激光二極管 激光二极管 [ji1 guang1 er4 ji2 guan3] /laser diode/
激光唱片 激光唱片 [ji1 guang1 chang4 pian4] /compact disk/CD/CL:片[pian4],張|张[zhang1]/
激光器 激光器 [ji1 guang1 qi4] /laser/
激光打印機 激光打印机 [ji1 guang1 da3 yin4 ji1] /laser printer/
激光打引機 激光打引机 [ji1 guang1 da3 yin3 ji1] /laser printer/
激光筆 激光笔 [ji1 guang1 bi3] /laser pointer/
激凸 激凸 [ji1 tu1] /protruding nipples or bulging penis (contours of intimate body parts visible through clothing)/
激動 激动 [ji1 dong4] /to move emotionally/to stir up (emotions)/to excite/
激勵 激励 [ji1 li4] /to encourage/to urge/motivation/incentive/
激勵機製 激励机制 [ji1 li4 ji1 zhi4] /incentive mechanism/motivation method/
激增 激增 [ji1 zeng1] /to increase rapidly/to shoot up/
激奮 激奋 [ji1 fen4] /aroused/excited/
激子 激子 [ji1 zi3] /exciton (physics)/
激將 激将 [ji1 jiang4] /to spur sb into action by making negative remarks/
激將法 激将法 [ji1 jiang4 fa3] /indirect, psychological method of getting sb to do as one wishes (e.g. questioning whether they are up to the task)/
激忿 激忿 [ji1 fen4] /variant of 激憤|激愤[ji1 fen4]/
激怒 激怒 [ji1 nu4] /to infuriate/to enrage/to exasperate/
激情 激情 [ji1 qing2] /passion/fervor/enthusiasm/strong emotion/
激憤 激愤 [ji1 fen4] /to stir up emotions/furious/angry/anger/
激戰 激战 [ji1 zhan4] /to fight fiercely/fierce battle/
激打 激打 [ji1 da3] /laser printer/abbr. for 激光打印機|激光打印机[ji1 guang1 da3 yin4 ji1]/
激昂 激昂 [ji1 ang2] /impassioned/worked up/
激波 激波 [ji1 bo1] /shock wave/
激活 激活 [ji1 huo2] /to activate/
激流 激流 [ji1 liu2] /torrent/torrential current/whitewater/
激浪 激浪 [Ji1 lang4] /Mountain Dew/
激濁揚清 激浊扬清 [ji1 zhuo2 yang2 qing1] /lit. drain away filth and bring in fresh water (idiom); fig. dispel evil and usher in good/eliminate vice and exalt virtue/
激烈 激烈 [ji1 lie4] /(of competition or fighting) intense/fierce/(of pain) acute/(of an expression of opinion) impassioned/vehement/(of a course of action) drastic/extreme/
激發 激发 [ji1 fa1] /to arouse/to excite/
激發注射 激发注射 [ji1 fa1 zhu4 she4] /booster shot/booster injection/
激盪 激荡 [ji1 dang4] /to rage/to dash/to surge/
激素 激素 [ji1 su4] /hormone/
激蕩 激荡 [ji1 dang4] /to rage/to dash/to surge/also written 激盪|激荡/
激賞 激赏 [ji1 shang3] /to be full of admiration/
激贊 激赞 [ji1 zan4] /extreme praise/
激起 激起 [ji1 qi3] /to arouse/to evoke/to cause/to stir up/
激越 激越 [ji1 yue4] /intense/loud/
激進 激进 [ji1 jin4] /radical/extreme/extremist/
激進主義 激进主义 [ji1 jin4 zhu3 yi4] /radicalism/
激進份子 激进分子 [ji1 jin4 fen4 zi3] /radicals/extremists/
激進化 激进化 [ji1 jin4 hua4] /radicalization/to radicalize/
激進武裝 激进武装 [ji1 jin4 wu3 zhuang1] /armed extremists/
激進武裝份子 激进武装分子 [ji1 jin4 wu3 zhuang1 fen4 zi3] /armed extremists/
激酶 激酶 [ji1 mei2] /kinase (biochemistry)/
激靈 激灵 [ji1 ling2] /to quiver/
濁 浊 [zhuo2] /turbid/muddy/impure/
濁世 浊世 [zhuo2 shi4] /the world in chaos/troubled times/the mortal world (Buddhism)/
濁塞音 浊塞音 [zhuo2 se4 yin1] /(linguistics) voiced stop/
濁度 浊度 [zhuo2 du4] /turbidity/
濁流 浊流 [zhuo2 liu2] /turbid flow/muddy waters/fig. a contemptible person/fig. corrupt or disgraceful social trends/
濁積岩 浊积岩 [zhuo2 ji1 yan2] /turbidite (geology)/
濁臭熏天 浊臭熏天 [zhuo2 chou4 xun1 tian1] /stinks to high heaven/
濁輔音 浊辅音 [zhuo2 fu3 yin1] /voiced consonant (linguistics)/
濁酒 浊酒 [zhuo2 jiu3] /unfiltered rice wine/
濁音 浊音 [zhuo2 yin1] /(phonetics) voiced sound/sonant/
濂 濂 [lian2] /name of a river in Hunan/
濃 浓 [nong2] /concentrated/dense/strong (smell etc)/
濃厚 浓厚 [nong2 hou4] /dense/thick (fog, clouds etc)/to have a strong interest in/deep/fully saturated (color)/
濃墨重彩 浓墨重彩 [nong2 mo4 zhong4 cai3] /thick and heavy in colors/to describe sth in colorful language with attention to detail (idiom)/
濃妝 浓妆 [nong2 zhuang1] /heavy makeup and gaudy dress/
濃妝艷抹 浓妆艳抹 [nong2 zhuang1 yan4 mo3] /to apply makeup conspicuously (idiom)/dressed to the nines and wearing makeup/
濃密 浓密 [nong2 mi4] /thick/murky/
濃度 浓度 [nong2 du4] /concentration (percentage of dissolved material in a solution)/consistency/thickness/density/viscosity/
濃淡 浓淡 [nong2 dan4] /shade (of a color, i.e. light or dark)/
濃湯 浓汤 [nong2 tang1] /thick soup/puree/
濃烈 浓烈 [nong2 lie4] /strong (taste, flavor, smell)/
濃煙 浓烟 [nong2 yan1] /thick smoke/
濃眉大眼 浓眉大眼 [nong2 mei2 da4 yan3] /thick eyebrows and big eyes/
濃稠 浓稠 [nong2 chou2] /thick/dense and creamy/
濃縮 浓缩 [nong2 suo1] /to concentrate (a liquid)/concentration/espresso coffee/abbr. for 意式濃縮咖啡|意式浓缩咖啡/
濃縮咖啡 浓缩咖啡 [nong2 suo1 ka1 fei1] /espresso/
濃縮機 浓缩机 [nong2 suo1 ji1] /a device for concentrating (a liquid)/a condenser/
濃縮鈾 浓缩铀 [nong2 suo1 you2] /enriched uranium/
濃艷 浓艳 [nong2 yan4] /(of colors) garish/rich/
濃郁 浓郁 [nong2 yu4] /rich/strong/heavy (fragrance)/dense/full-bodied/intense/
濃重 浓重 [nong2 zhong4] /dense/thick/strong/rich (colors)/heavy (aroma)/deep (friendship)/profound (effect)/
濃集 浓集 [nong2 ji2] /to concentrate/to enrich/
濃集鈾 浓集铀 [nong2 ji2 you2] /enriched uranium/
濃霧 浓雾 [nong2 wu4] /thick fog/
濃香 浓香 [nong2 xiang1] /strong fragrance/pungent/
濆 𣸣 [fen2] /edge of water/
濇 濇 [se4] /grating (of surfaces)/
濈 濈 [ji2] /many/
濉 濉 [sui1] /name of a river/
濉溪 濉溪 [Sui1 xi1] /Suixi county in Huaibei 淮北[Huai2 bei3], Anhui/
濉溪縣 濉溪县 [Sui1 xi1 xian4] /Suixi county in Huaibei 淮北[Huai2 bei3], Anhui/
濊 濊 [hui4] /vast/expansive (as of water)/
濊貊 濊貊 [Hui4 mo4] /Yemaek, ancient ethnic group of Manchuria and Korea, precursors of Korean Goguryeo kingdom/
濋 濋 [Chu3] /name of an ancient river (in present-day Dingtao County 定陶縣|定陶县[Ding4 tao2 Xian4], Shandong)/
濍 濍 [song1] /(onom.) sound of water/
濔 濔 [mi3] /many/numerous/
濕 湿 [shi1] /moist/wet/
濕吻 湿吻 [shi1 wen3] /French kiss/
濕噠噠 湿哒哒 [shi1 da1 da1] /variant of 濕答答|湿答答[shi1 da1 da1]/
濕地 湿地 [shi1 di4] /wetland/
濕婆 湿婆 [shi1 po2] /Shiva (Hindu deity)/
濕巾 湿巾 [shi1 jin1] /wet wipe/towelette/
濕度 湿度 [shi1 du4] /humidity level/
濕氣 湿气 [shi1 qi4] /moisture/humidity/athlete's foot/tinea/eczema/
濕淥淥 湿渌渌 [shi1 lu4 lu4] /variant of 濕漉漉|湿漉漉[shi1 lu4 lu4]/
濕溫 湿温 [shi1 wen1] /damp heat/summer fever (TCM)/
濕漉漉 湿漉漉 [shi1 lu4 lu4] /damp/clammy/dripping wet/
濕潤 湿润 [shi1 run4] /moist/
濕潤劑 湿润剂 [shi1 run4 ji4] /moistener/wetting agent/
濕疣 湿疣 [shi1 you2] /condyloma (genital wart of viral origin)/Condyloma acuminatum/
濕疹 湿疹 [shi1 zhen3] /eczema/
濕答答 湿答答 [shi1 da1 da1] /soaking wet/
濕衣 湿衣 [shi1 yi1] /wetsuit/
濕透 湿透 [shi1 tou4] /drenched/wet through/
濕黏 湿黏 [shi1 nian2] /clammy/
濘 泞 [ning4] /muddy/
濛 蒙 [meng2] /drizzle/mist/
濜 浕 [Jin4] /river in Hubei province/
濞 濞 [bi4] /used in place names/see 漾濞[Yang4 bi4]/
濟 济 [Ji3] /used in place names associated with the Ji River 濟水|济水[Ji3 Shui3]/surname Ji/
濟 济 [ji3] /only used in 濟濟|济济[ji3 ji3]/
濟 济 [ji4] /to cross a river/to aid or relieve/to be of help/
濟事 济事 [ji4 shi4] /(usually used in the negative) to be of help or use/
濟公 济公 [Ji4 gong1] /Jigong or Daoji (1130-1207), Southern Song Dynasty Buddhist monk/
濟助 济助 [ji4 zhu4] /to relieve and help/
濟南 济南 [Ji3 nan2] /Jinan, subprovincial city and capital of Shandong province in northeast China/
濟南地區 济南地区 [Ji3 nan2 di4 qu1] /Jinan prefecture in Shandong/
濟南市 济南市 [Ji3 nan2 shi4] /Jinan subprovincial city and capital of Shandong province in northeast China/
濟危 济危 [ji4 wei1] /to help people in distress/
濟危扶困 济危扶困 [ji4 wei1 fu2 kun4] /to help people in difficulty and bring relief to the needy (idiom)/
濟困扶危 济困扶危 [ji4 kun4 fu2 wei1] /to help those in distress (idiom)/
濟寧 济宁 [Ji3 ning2] /Jining prefecture-level city in Shandong/
濟寧地區 济宁地区 [Ji3 ning2 di4 qu1] /Jining prefecture in Shandong/
濟寧市 济宁市 [Ji3 ning2 shi4] /Jining prefecture-level city in Shandong/
濟州 济州 [Ji4 zhou1] /Jeju Island special autonomous province (Cheju Island), South Korea, a World Heritage site/
濟州島 济州岛 [Ji4 zhou1 Dao3] /Jeju Island special autonomous province, South Korea, a World Heritage site/
濟州特別自治道 济州特别自治道 [Ji4 zhou1 te4 bie2 zi4 zhi4 dao4] /Jeju island special autonomous province, South Korea, a World Heritage site/
濟急 济急 [ji4 ji2] /to give relief (material)/
濟水 济水 [Ji3 Shui3] /Ji River, former river of north-eastern China which disappeared after the Yellow River flooded in 1852/
濟源 济源 [Ji4 yuan2] /Jiyuan directly administered city in Henan/
濟源市 济源市 [Ji4 yuan2 shi4] /Jiyuan directly administered city in Henan/
濟濟 济济 [ji3 ji3] /large number of people/
濟濟一堂 济济一堂 [ji3 ji3 yi1 tang2] /to congregate in one hall (idiom); to gather under one roof/
濟貧 济贫 [ji4 pin2] /to help the poor/
濟陽 济阳 [Ji4 yang2] /Jiyang county in Jinan 濟南|济南[Ji3 nan2], Shandong/
濟陽縣 济阳县 [Ji4 yang2 xian4] /Jiyang county in Jinan 濟南|济南[Ji3 nan2], Shandong/
濠 濠 [hao2] /trench/
濠江 濠江 [Hao2 jiang1] /Haojiang District of Shantou city 汕頭市|汕头市[Shan4 tou2 Shi4], Guangdong/
濠江區 濠江区 [Hao2 jiang1 Qu1] /Haojiang District of Shantou City 汕頭市|汕头市[Shan4 tou2 Shi4], Guangdong/
濡 濡 [ru2] /dilatory/to moisten/
濡忍 濡忍 [ru2 ren3] /compliant/submissive/
濡染 濡染 [ru2 ran3] /to infect/to influence/to dip (in ink)/
濡毫 濡毫 [ru2 hao2] /to dip the pen into ink/to write/
濡沫涸轍 濡沫涸辙 [ru2 mo4 he2 zhe2] /to help each other out in hard times (idiom)/
濡濕 濡湿 [ru2 shi1] /to moisten/
濤 涛 [tao1] /big wave/Taiwan pr. [tao2]/
濩 濩 [huo4] /cook/dashing of water/
濫 滥 [lan4] /overflowing/excessive/indiscriminate/
濫交 滥交 [lan4 jiao1] /to fall into bad company/to make acquaintances indiscriminately/
濫伐 滥伐 [lan4 fa2] /to denude/illegal logging/forest clearance/
濫刑 滥刑 [lan4 xing2] /indiscriminate punishment/
濫套子 滥套子 [lan4 tao4 zi5] /platitude/pointless talk/
濫好人 滥好人 [lan4 hao3 ren2] /sb who tries to be on good terms with everyone/
濫情 滥情 [lan4 qing2] /fickle in love/sentimentality/
濫權 滥权 [lan4 quan2] /abuse of authority/
濫殺 滥杀 [lan4 sha1] /to kill indiscriminately/to massacre/
濫殺無辜 滥杀无辜 [lan4 sha1 wu2 gu1] /willfully slaughter the innocent (idiom)/
濫漫 滥漫 [lan4 man4] /arbitrary/indiscriminate/
濫用 滥用 [lan4 yong4] /to misuse/to abuse/
濫用權力 滥用权力 [lan4 yong4 quan2 li4] /abuse of power/
濫用職權 滥用职权 [lan4 yong4 zhi2 quan2] /abuse of power/
濫砍濫伐 滥砍滥伐 [lan4 kan3 lan4 fa2] /wanton destruction of forested lands/
濫竽 滥竽 [lan4 yu2] /indiscriminately included in company (without any qualification)/see 濫竽充數|滥竽充数[lan4 yu2 chong1 shu4]/
濫竽充數 滥竽充数 [lan4 yu2 chong1 shu4] /lit. to play the yu 竽 mouth organ to make up numbers (idiom); fig. to make up the numbers with inferior products/to masquerade as having an ability/token member of a group/
濫罵 滥骂 [lan4 ma4] /scurrilous/to scold indiscriminately/
濫觴 滥觞 [lan4 shang1] /lit. floating wine goblets on a stream/the origin (of some phenomenon)/
濫調 滥调 [lan4 diao4] /hackneyed talk/platitude/
濬 浚 [jun4] /variant of 浚[jun4]/
濮 濮 [Pu2] /name of a river/surname Pu/
濮陽 濮阳 [Pu2 yang2] /Puyang prefecture level city in Henan/
濮陽市 濮阳市 [Pu2 yang2 shi4] /Puyang prefecture level city in Henan/
濮陽縣 濮阳县 [Pu2 yang2 xian4] /Puyang county in Puyang, Henan/
濯 濯 [zhao4] /variant of 櫂|棹[zhao4]/
濯 濯 [zhuo2] /to wash/to cleanse of evil/
濯濯 濯濯 [zhuo2 zhuo2] /bare and bald (of mountains)/bright and brilliant/fat and sleek/
濯盥 濯盥 [zhuo2 guan4] /to wash oneself/
濯足 濯足 [zhuo2 zu2] /to wash one's feet/
濯身 濯身 [zhuo2 shen1] /to keep oneself clean (figurative)/
濯錦以魚 濯锦以鱼 [zhuo2 jin3 yi3 yu2] /to make the ugly beautiful (idiom)/
濰 潍 [wei2] /name of a river/
濰坊 潍坊 [Wei2 fang1] /Weifang prefecture level city in Shandong/
濰坊地區 潍坊地区 [Wei2 fang1 di4 qu1] /Weifang prefecture in Shandong/
濰坊市 潍坊市 [Wei2 fang1 shi4] /Weifang prefecture level city in Shandong/
濰城 潍城 [Wei2 cheng2] /Weicheng district of Weifang city 濰坊市|潍坊市[Wei2 fang1 shi4], Shandong/
濰城區 潍城区 [Wei2 cheng2 qu1] /Weicheng district of Weifang city 濰坊市|潍坊市[Wei2 fang1 shi4], Shandong/
濱 滨 [bin1] /shore/beach/coast/bank/to border on/
濱城 滨城 [Bin1 cheng2] /Bincheng district of Binzhou city 濱州市|滨州市[Bin1 zhou1 shi4], Shandong/
濱城區 滨城区 [Bin1 cheng2 qu1] /Bincheng district of Binzhou city 濱州市|滨州市[Bin1 zhou1 shi4], Shandong/
濱州 滨州 [Bin1 zhou1] /Binzhou prefecture-level city in Shandong/
濱州市 滨州市 [Bin1 zhou1 shi4] /Binzhou prefecture-level city in Shandong/
濱松 滨松 [Bin1 song1] /Hamamatsu, city in Shizuoka prefecture 靜岡縣|静冈县[Jing4 gang1 xian4], Japan/
濱松市 滨松市 [Bin1 song1 shi4] /Hamamatsu, city in Shizuoka prefecture 靜岡縣|静冈县[Jing4 gang1 xian4], Japan/
濱江 滨江 [bin1 jiang1] /riverside/river front/
濱江區 滨江区 [Bin1 jiang1 qu1] /Binjiang district of Hangzhou city 杭州市, Zhejiang/
濱海 滨海 [Bin1 hai3] /Binhai (place name)/Binhai New District, subprovincial district of Tianjin/Binhai county in Yancheng 鹽城|盐城[Yan2 cheng2], Jiangsu/fictitious city Binhai in political satire/Primorsky, a territory in the far east of Russia/
濱海 滨海 [bin1 hai3] /coastal/bordering the sea/
濱海新區 滨海新区 [Bin1 hai3 xin1 qu1] /Binhai New District, subprovincial district of Tianjin/
濱海縣 滨海县 [Bin1 hai3 xian4] /Binhai county in Yancheng 鹽城|盐城[Yan2 cheng2], Jiangsu/
濱海邊疆區 滨海边疆区 [Bin1 hai3 Bian1 jiang1 qu1] /Primorsky Krai (Russian territory whose administrative center is Vladivostok 符拉迪沃斯托克)/
濱湖 滨湖 [Bin1 hu2] /Binhu district of Wuxi city 無錫市|无锡市[Wu2 xi1 shi4], Jiangsu/
濱湖區 滨湖区 [Bin1 hu2 qu1] /Binhu district of Wuxi city 無錫市|无锡市[Wu2 xi1 shi4], Jiangsu/
濱田 滨田 [Bin1 tian2] /Hamada (name)/
濱田靖一 滨田靖一 [Bin1 tian2 Jing4 yi1] /HAMADA Yasukazu (1955-), Japanese defense minister from 2008/
濲 濲 [gu3] /name of a river in Hunan/
濶 阔 [kuo4] /variant of 闊|阔[kuo4]/
濺 溅 [jian4] /to splash/
濺射 溅射 [jian4 she4] /sputtering/
濺灑 溅洒 [jian4 sa3] /to spill/to splatter/to splash/
濺開 溅开 [jian4 kai1] /splash/
濼 泺 [luo4] /name of a river/
濾 滤 [lu:4] /to strain/to filter/
濾出 滤出 [lu:4 chu1] /to filter out/
濾嘴 滤嘴 [lu:4 zui3] /cigarette filter/
濾器 滤器 [lu:4 qi4] /filter/strainer/
濾塵器 滤尘器 [lu:4 chen2 qi4] /dust filter/
濾壓壺 滤压壶 [lu:4 ya1 hu2] /French press/press pot/
濾毒通風裝置 滤毒通风装置 [lu:4 du2 tong1 feng1 zhuang1 zhi4] /filtration equipment/
濾泡 滤泡 [lu:4 pao4] /follicle/
濾波 滤波 [lu:4 bo1] /filtering radio waves (i.e. to pick out one frequency)/
濾波器 滤波器 [lu:4 bo1 qi4] /filter/
濾液 滤液 [lu:4 ye4] /filtrate/
濾清 滤清 [lu:4 qing1] /to filter and purify/
濾清器 滤清器 [lu:4 qing1 qi4] /a filter/
濾盆 滤盆 [lu:4 pen2] /colander/
濾砂 滤砂 [lu:4 sha1] /filter sand/
濾紙 滤纸 [lu:4 zhi3] /filter paper/
濾網 滤网 [lu:4 wang3] /filter/a sieve/
濾色鏡 滤色镜 [lu:4 se4 jing4] /color filter/
濾芯 滤芯 [lu:4 xin1] /filter cartridge/filter/
濾過 滤过 [lu:4 guo4] /to filter/
濾鍋 滤锅 [lu:4 guo1] /colander/
濾除 滤除 [lu:4 chu2] /to filter out/
濾餅 滤饼 [lu:4 bing3] /filtrate/solid residue produced by a filter/mud from filtering can sugar/
濿 濿 [li4] /variant of 砅[li4]/
瀁 瀁 [yang4] /ripples/
瀅 滢 [ying2] /clear/limpid (of water)/
瀆 渎 [du2] /disrespectful/(literary) ditch/
瀆職 渎职 [du2 zhi2] /wrongdoing/failure to do one's duty/
瀉 泻 [xie4] /to flow out swiftly/to flood/a torrent/diarrhea/laxative/
瀉湖 泻湖 [xie4 hu2] /lagoon/
瀉肚 泻肚 [xie4 du4] /to have diarrhea/
瀉肚子 泻肚子 [xie4 du4 zi5] /see 瀉肚|泻肚[xie4 du4]/
瀉藥 泻药 [xie4 yao4] /laxative/
瀉鹽 泻盐 [xie4 yan2] /epsom salts/
瀋 沈 [shen3] /liquid/to pour/
瀋陽 沈阳 [Shen3 yang2] /Shenyang subprovincial city and capital of Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/old names include Fengtian 奉天[Feng4 tian1], Shengjing 盛京[Sheng4 jing1] and Mukden/
瀋陽市 沈阳市 [Shen3 yang2 shi4] /Shenyang subprovincial city and capital of Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/old names include Fengtian 奉天[Feng4 tian1], Shengjing 盛京[Sheng4 jing1] and Mukden/
瀋陽故宮 沈阳故宫 [Shen3 yang2 Gu4 gong1] /Mukden Palace, aka Shenyang Imperial Palace, the main imperial palace during the early years of the Qing dynasty (1625-1644), a secondary palace in subsequent years, now a museum/
瀌 瀌 [biao1] /copious (of rain or snow)/
瀍 瀍 [Chan2] /Chanshui river in Henan/
瀍水 瀍水 [Chan2 shui3] /the Chanshui river in Henan/
瀍河 瀍河 [Chan2 He2] /Chan River in Henan province 河南[He2 nan2]/
瀍河回族區 瀍河回族区 [Chan2 he2 Hui2 zu2 qu1] /Chanhe Hui autonomous district of Luoyang City 洛陽市|洛阳市 in Henan province 河南/
瀏 浏 [liu2] /clear/deep (of water)/swift/
瀏海 浏海 [liu2 hai3] /see 劉海|刘海[liu2 hai3]/
瀏覽 浏览 [liu2 lan3] /to skim over/to browse/
瀏覽器 浏览器 [liu2 lan3 qi4] /browser (software)/
瀏覽軟件 浏览软件 [liu2 lan3 ruan3 jian4] /a web browser/
瀏覽量 浏览量 [liu2 lan3 liang4] /(website) traffic/page views/volume of website traffic/
瀏陽 浏阳 [Liu2 yang2] /Liuyang county level city in Changsha 長沙|长沙[Chang2 sha1], Hunan/
瀏陽市 浏阳市 [Liu2 yang2 shi4] /Liuyang county level city in Changsha 長沙|长沙[Chang2 sha1], Hunan/
瀑 瀑 [bao4] /shower (rain)/
瀑 瀑 [pu4] /waterfall/
瀑布 瀑布 [pu4 bu4] /waterfall/
瀒 瀒 [se4] /variant of 濇[se4]/
瀔 瀔 [gu3] /river name in Henan province/
瀕 濒 [bin1] /to approach/to border on/near/
瀕危 濒危 [bin1 wei1] /endangered (species)/in imminent danger/critically ill/
瀕危物種 濒危物种 [bin1 wei1 wu4 zhong3] /endangered species/
瀕危野生動植物種國際貿易公約 濒危野生动植物种国际贸易公约 [Bin1 wei1 Ye3 sheng1 Dong4 Zhi2 wu4 zhong3 Guo2 ji4 Mao4 yi4 Gong1 yue1] /Convention on International Trade in Endangered Species of Wild Fauna and Flora/CITES/
瀕於 濒于 [bin1 yu2] /near to/approaching (collapse)/
瀕死 濒死 [bin1 si3] /nearing death/on the point of demise/approaching extinction/
瀕河 濒河 [bin1 he2] /bordering a river/riparian/
瀕海 濒海 [bin1 hai3] /coastal/bordering the sea/
瀕滅 濒灭 [bin1 mie4] /on the brink of extinction/
瀕臨 濒临 [bin1 lin2] /on the edge of/(fig.) on the verge of/close to/
瀕近 濒近 [bin1 jin4] /on the brink/
瀘 泸 [lu2] /old name of a river in Jiangxi/place name/
瀘定 泸定 [Lu2 ding4] /Luding county (Tibetan: lcags zam rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
瀘定橋 泸定桥 [Lu2 ding4 qiao2] /Luding Bridge over Dadu river 大渡河[Da4 du4 he2] in Sichuan, built by Kangxi in 1706, linking Luding county Sichuan Luding county 瀘定縣|泸定县[Lu2 ding4 xian4] with Garze Tibetan autonomous prefecture 甘孜藏族自治州|甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1]/
瀘定縣 泸定县 [Lu2 ding4 xian4] /Luding county (Tibetan: lcags zam rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
瀘州 泸州 [Lu2 zhou1] /Luzhou prefecture-level city in Sichuan/
瀘州市 泸州市 [Lu2 zhou1 shi4] /Luzhou prefecture-level city in Sichuan/
瀘水 泸水 [Lu2 shui3] /Lushui county in Nujiang Lisu autonomous prefecture 怒江傈僳族自治州[Nu4 jiang1 Li4 su4 zu2 zi4 zhi4 zhou1] in northwest Yunnan/
瀘水縣 泸水县 [Lu2 shui3 xian4] /Lushui county in Nujiang Lisu autonomous prefecture 怒江傈僳族自治州[Nu4 jiang1 Li4 su4 zu2 zi4 zhi4 zhou1] in northwest Yunnan/
瀘沽湖 泸沽湖 [Lu2 gu1 Hu2] /Lugu Lake, alpine lake on the border of Yunnan and Sichuan/
瀘溪 泸溪 [Lu2 xi1] /Luxi county in Xiangxi Tujia and Miao autonomous prefecture 湘西土家族苗族自治州[Xiang1 xi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1]/
瀘溪縣 泸溪县 [Lu2 xi1 xian4] /Luxi county in Xiangxi Tujia and Miao autonomous prefecture 湘西土家族苗族自治州[Xiang1 xi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1]/
瀘縣 泸县 [Lu2 xian4] /Lu county in Luzhou 瀘州|泸州[Lu2 zhou1], Sichuan/
瀘西 泸西 [Lu2 xi1] /Luxi county in Honghe Hani and Yi autonomous prefecture, Yunnan/
瀘西縣 泸西县 [Lu2 xi1 xian4] /Luxi county in Honghe Hani and Yi autonomous prefecture, Yunnan/
瀚 瀚 [han4] /ocean/vastness/
瀛 瀛 [ying2] /ocean/
瀛洲 瀛洲 [Ying2 zhou1] /Yingzhou, easternmost of three fabled islands in Eastern sea, home of immortals and source of elixir of immortality/
瀛臺 瀛台 [ying2 tai2] /Ocean platform in Zhongnanhai 中南海[Zhong1 nan2 hai3] surrounded by water on three sides, recreation area for imperial wives and concubines, more recently for communist top brass/
瀝 沥 [li4] /to drip/to strain or filter/a trickle/
瀝水架 沥水架 [li4 shui3 jia4] /dish rack/
瀝陳鄙見 沥陈鄙见 [li4 chen2 bi3 jian4] /to state one's humble opinion (idiom)/
瀝青 沥青 [li4 qing1] /asphalt/bitumen/pitch/
瀝青鈾礦 沥青铀矿 [li4 qing1 you2 kuang4] /pitchblende (uranium ore)/
瀟 潇 [xiao1] /(of water) deep and clear/(of wind and rain) howling and pounding/(of light rain) pattering/
瀟湘 潇湘 [Xiao1 xiang1] /other name of the Xiangjiang river 湘江[Xiang1 jiang1] in Hunan province/
瀟瀟細雨 潇潇细雨 [xiao1 xiao1 xi4 yu3] /the sound of light rain or drizzle (idiom)/
瀟灑 潇洒 [xiao1 sa3] /confident and at ease/free and easy/
瀠 潆 [ying2] /eddy/small river/
瀡 瀡 [sui3] /slippery/
瀣 瀣 [xie4] /mist/vapor/
瀦 潴 [zhu1] /pool/pond/
瀦留 潴留 [zhu1 liu2] /retention (medicine)/
瀧 泷 [Shuang1] /Shuang river in Hunan and Guangdong (modern Wu river 武水)/
瀧 泷 [long2] /rapids/waterfall/torrential (rain)/
瀧水 泷水 [Shuang1 shui3] /Shuang river in Hunan and Guangdong (modern Wu river 武水)/
瀧澤 泷泽 [Long2 ze2] /Takizawa or Takesawa (Japanese name)/
瀧船 泷船 [long2 chuan2] /boat or raft adapted to handle rapids/white-water raft/
瀨 濑 [lai4] /name of a river/rushing of water/
瀬 瀬 [lai4] /Japanese variant of 瀨|濑/
瀰 弥 [mi2] /brimming or overflowing/
瀰漫 弥漫 [mi2 man4] /variant of 彌漫|弥漫[mi2 man4]/
瀰漫星雲 弥漫星云 [mi2 man4 xing1 yun2] /diffuse nebula/
瀲 潋 [lian4] /full of water/trough/
瀳 瀳 [jian4] /to arrive (of water)/
瀵 瀵 [fen4] /name of a river/valley vapor/
瀹 瀹 [yue4] /to cleanse/to boil/
瀺 瀺 [chan2] /sound of water/
瀼 瀼 [rang2] /dewy/
瀾 澜 [lan2] /swelling water/
瀾滄拉祜族自治縣 澜沧拉祜族自治县 [Lan2 cang1 La1 hu4 zu2 Zi4 zhi4 xian4] /Lancang Lahuzu Autonomous County in Pu'er 普洱[Pu3 er3], Yunnan/
瀾滄江 澜沧江 [Lan2 cang1 Jiang1] /Lancang River of Qinghai and Yunnan, the upper reaches of Mekong River 湄公河[Mei2 gong1 He2] of Southeast Asia/
瀾滄縣 澜沧县 [Lan2 cang1 xian4] /Lancang Lahuzu autonomous county in Pu'er 普洱[Pu3 er3], Yunnan/
灃 沣 [feng1] /rainy/place name in Shaanxi/Feng River in Shaanxi 陝西|陕西, tributary of Wei River 渭水/
灃水 沣水 [Feng1 shui3] /Feng River in Shaanxi 陝西|陕西, tributary of Wei River 渭水/
灄 滠 [she4] /name of a river/
灈 灈 [Qu2] /ancient name of a river in Henan/
灉 灉 [yong1] /name of a river/sluice/
灋 法 [fa3] /old variant of 法[fa3]/law/
灌 灌 [guan4] /to irrigate/to pour/to install (software)/to record (music)/
灌區 灌区 [guan4 qu1] /area under irrigation/
灌南 灌南 [Guan4 nan2] /Guannan county in Lianyungang 連雲港|连云港[Lian2 yun2 gang3], Jiangsu/
灌南縣 灌南县 [Guan4 nan2 xian4] /Guannan county in Lianyungang 連雲港|连云港[Lian2 yun2 gang3], Jiangsu/
灌叢 灌丛 [guan4 cong2] /scrub/shrubland/undergrowth/
灌木 灌木 [guan4 mu4] /bush/shrub/
灌木叢 灌木丛 [guan4 mu4 cong2] /shrub/shrubbery/
灌木林 灌木林 [guan4 mu4 lin2] /shrubbery/low wood/
灌水 灌水 [guan4 shui3] /to irrigate/to pour water into/to inject water into meat to increase its weight (plumping)/to cook the books/to post low-value messages (small talk etc) on Internet forums/
灌注 灌注 [guan4 zhu4] /to pour into/perfusion (med.)/to concentrate one's attention on/to teach/to inculcate/to instill/
灌渠 灌渠 [guan4 qu2] /irrigation channel/
灌溉 灌溉 [guan4 gai4] /to irrigate/
灌溉渠 灌溉渠 [guan4 gai4 qu2] /irrigation channel/
灌漿 灌浆 [guan4 jiang1] /grouting/(of grain) to be in the milk/to form a vesicle (medicine)/
灌濯 灌濯 [guan4 zhuo2] /to wash/to rinse/
灌站 灌站 [guan4 zhan4] /pumping station in irrigation system/
灌籃 灌篮 [guan4 lan2] /slam dunk/
灌米湯 灌米汤 [guan4 mi3 tang1] /to flatter/to butter sb up/
灌腸 灌肠 [guan4 chang2] /enema/to give an enema/
灌腸 灌肠 [guan4 chang5] /sausage with a starchy filling/
灌輸 灌输 [guan4 shu1] /to imbue with/to inculcate/to instill into/to teach/to impart/to channel water to another place/
灌迷魂湯 灌迷魂汤 [guan4 mi2 hun2 tang1] /to butter sb up/to try to impress sb/
灌酒 灌酒 [guan4 jiu3] /to force sb to drink alcohol/
灌醉 灌醉 [guan4 zui4] /to fuddle/to befuddle/to inebriate/to get someone drunk/
灌鉛 灌铅 [guan4 qian1] /to weight sth with lead/(of a die) loaded/to pour molten lead into the mouth (as a punishment)/
灌錄 灌录 [guan4 lu4] /to record (audio)/
灌陽 灌阳 [Guan4 yang2] /Guanyang county in Guilin 桂林[Gui4 lin2], Guangxi/
灌陽縣 灌阳县 [Guan4 yang2 xian4] /Guanyang county in Guilin 桂林[Gui4 lin2], Guangxi/
灌雲 灌云 [Guan4 yun2] /Guanyun county in Lianyungang 連雲港|连云港[Lian2 yun2 gang3], Jiangsu/
灌雲縣 灌云县 [Guan4 yun2 xian4] /Guanyun county in Lianyungang 連雲港|连云港[Lian2 yun2 gang3], Jiangsu/
灑 洒 [sa3] /to sprinkle/to spray/to spill/to shed/
灑布 洒布 [sa3 bu4] /to spread/
灑水 洒水 [sa3 shui3] /to sprinkle/
灑水機 洒水机 [sa3 shui3 ji1] /sprinkler/
灑水車 洒水车 [sa3 shui3 che1] /sprinkler truck/
灑滿 洒满 [sa3 man3] /to sprinkle over sth/
灑狗血 洒狗血 [sa3 gou3 xie3] /to overreact/melodramatic/
灑脫 洒脱 [sa3 tuo1] /free and at ease/natural/unconstrained/
灒 灒 [zan4] /to spatter, to splash, to scatter/
灕 漓 [Li2] /name of a river/
灕 漓 [li2] /to seep through/
灕江 漓江 [Li2 jiang1] /River Li, Guangxi/
灖 灖 [mi3] /(used to describe flowing water)/
灘 滩 [tan1] /beach/shoal/rapids/CL:片[pian4]/classifier for liquids: pool, puddle/
灘塗 滩涂 [tan1 tu2] /mudflat/
灘頭堡 滩头堡 [tan1 tou2 bao3] /beachhead (military)/
灝 灏 [hao4] /vast (of water)/
灞 灞 [Ba4] /name of a river/
灞橋 灞桥 [Ba4 qiao2] /Baqiao District of Xi’an 西安市[Xi1 an1 Shi4], Shaanxi/
灞橋區 灞桥区 [Ba4 qiao2 Qu1] /Baqiao District of Xi’an 西安市[Xi1 an1 Shi4], Shaanxi/
灠 灠 [lan3] /variant of 漤[lan3]/
灠 灠 [lan4] /variant of 濫|滥[lan4]/
灢 灢 [nang3] /muddy/thick, muddy water/
灣 湾 [wan1] /bay/gulf/to cast anchor/to moor (a boat)/
灣仔 湾仔 [Wan1 Zai3] /Wan Chai district of Hong Kong/
灣潭 湾潭 [wan1 tan2] /curved pool/
灣環 湾环 [wan1 huan2] /twisting river/
灣裡 湾里 [Wan1 li3] /Wanli district of Nanchang city 南昌市, Jiangxi/
灣裡區 湾里区 [Wan1 li3 qu1] /Wanli district of Nanchang city 南昌市, Jiangxi/
灤 滦 [Luan2] /river and county in Hebei Province/
灤南 滦南 [Luan2 nan2] /Luannan county in Tangshan 唐山[Tang2 shan1], Hebei/
灤南縣 滦南县 [Luan2 nan2 xian4] /Luannan county in Tangshan 唐山[Tang2 shan1], Hebei/
灤平 滦平 [Luan2 ping2] /Luanping county in Chengde 承德[Cheng2 de2], Hebei/
灤平縣 滦平县 [Luan2 ping2 xian4] /Luanping county in Chengde 承德[Cheng2 de2], Hebei/
灤河 滦河 [Luan2 He2] /Luan River/
灤縣 滦县 [Luan2 xian4] /Luan county in Tangshan 唐山[Tang2 shan1], Hebei/
灥 灥 [xun2] /a group of springs/
灨 赣 [Gan4] /variant of 贛|赣[Gan4]/
灩 滟 [yan4] /tossing of billows/
灪 灪 [yu4] /(obscure) variant of 鬱|郁[yu4]/rich/great wave/
火 火 [Huo3] /surname Huo/
火 火 [huo3] /fire/urgent/ammunition/fiery or flaming/internal heat (Chinese medicine)/hot (popular)/classifier for military units (old)/Kangxi radical 86/
火上加油 火上加油 [huo3 shang4 jia1 you2] /to add oil to the fire (idiom); fig. to aggravate a situation/to enrage people and make matters worse/
火上澆油 火上浇油 [huo3 shang4 jiao1 you2] /to pour oil on the fire (idiom); fig. to aggravate a situation/to enrage people and make matters worse/
火中取栗 火中取栗 [huo3 zhong1 qu3 li4] /lit. to pull chestnuts out of the fire (idiom)/fig. to be sb's cat's-paw/
火伴 火伴 [huo3 ban4] /variant of 伙伴[huo3 ban4]/
火候 火候 [huo3 hou4] /heat control/maturity/crucial moment/
火光 火光 [huo3 guang1] /flame/blaze/
火兒 火儿 [huo3 r5] /fire/fury/angry/
火冒三丈 火冒三丈 [huo3 mao4 san1 zhang4] /to get really angry/
火冠雀 火冠雀 [huo3 guan1 que4] /(bird species of China) fire-capped tit (Cephalopyrus flammiceps)/
火刑 火刑 [huo3 xing2] /execution by fire/burning at the stake/
火力 火力 [huo3 li4] /fire/firepower/
火力發電廠 火力发电厂 [huo3 li4 fa1 dian4 chang3] /fired power plant (i.e. fired by coal, oil or gas)/
火勢 火势 [huo3 shi4] /intensity of a fire/lively/flourishing/
火化 火化 [huo3 hua4] /to cremate/to incinerate/
火印 火印 [huo3 yin4] /branded mark/brand/
火器 火器 [huo3 qi4] /firearm/CL:架[jia4]/
火地群島 火地群岛 [Huo3 di4 Qun2 dao3] /Tierra del Fuego, Patagonia/
火坑 火坑 [huo3 keng1] /pit of fire/fig. living hell/
火堆 火堆 [huo3 dui1] /bonfire/to open fire/
火場 火场 [huo3 chang3] /the scene of a fire/
火場留守分隊 火场留守分队 [huo3 chang3 liu2 shou3 fen1 dui4] /detachment left to provide covering fire/
火塘 火塘 [huo3 tang2] /indoor fire pit/
火大 火大 [huo3 da4] /to get mad/to be very angry/
火奴魯魯 火奴鲁鲁 [Huo3 nu2 lu3 lu3] /Honolulu, capital of Hawaii/also called 檀香山/
火尾太陽鳥 火尾太阳鸟 [huo3 wei3 tai4 yang2 niao3] /(bird species of China) fire-tailed sunbird (Aethopyga ignicauda)/
火尾希鶥 火尾希鹛 [huo3 wei3 xi1 mei2] /(bird species of China) red-tailed minla (Minla ignotincta)/
火尾綠鶥 火尾绿鹛 [huo3 wei3 lu:4 mei2] /(bird species of China) fire-tailed myzornis (Myzornis pyrrhoura)/
火山 火山 [huo3 shan1] /volcano/
火山口 火山口 [huo3 shan1 kou3] /volcanic crater/
火山學 火山学 [huo3 shan1 xue2] /volcanology/
火山岩 火山岩 [huo3 shan1 yan2] /volcanic rock/
火山島 火山岛 [huo3 shan1 dao3] /volcanic island/
火山帶 火山带 [huo3 shan1 dai4] /volcanic belt/
火山活動 火山活动 [huo3 shan1 huo2 dong4] /volcanic activity/volcanism/
火山灰 火山灰 [huo3 shan1 hui1] /volcanic ash/
火山灰土 火山灰土 [Huo3 shan1 Hui1 tu3] /Andosols (Chinese Soil Taxonomy)/
火山爆發 火山爆发 [huo3 shan1 bao4 fa1] /volcanic eruption/
火山爆發指數 火山爆发指数 [huo3 shan1 bao4 fa1 zhi3 shu4] /volcanic explosivity index (VEI)/
火山碎屑流 火山碎屑流 [huo3 shan1 sui4 xie4 liu2] /pyroclastic flow/
火山礫 火山砾 [huo3 shan1 li4] /lapillus/lapilli/
火山豆 火山豆 [huo3 shan1 dou4] /macadamia nut/
火影忍者 火影忍者 [Huo3 ying3 Ren3 zhe3] /Naruto, manga and anime series/
火德星君 火德星君 [Huo3 de2 xing1 jun1] /spirit of the planet Mars/
火急 火急 [huo3 ji2] /extremely urgent/
火成 火成 [huo3 cheng2] /(geology) igneous/volcanic (rock)/
火成岩 火成岩 [huo3 cheng2 yan2] /igneous rock (geology)/volcanic rock/
火成碎屑 火成碎屑 [huo3 cheng2 sui4 xie4] /pyroclastic/
火把 火把 [huo3 ba3] /torch/CL:把[ba3]/
火把節 火把节 [huo3 ba3 jie2] /Torch Festival/
火控 火控 [huo3 kong4] /fire control (gunnery)/
火斑鳩 火斑鸠 [huo3 ban1 jiu1] /(bird species of China) red turtle dove (Streptopelia tranquebarica)/
火星 火星 [Huo3 xing1] /Mars (planet)/
火星 火星 [huo3 xing1] /spark/
火星人 火星人 [Huo3 xing1 ren2] /Martian/
火星哥 火星哥 [Huo3 xing1 Ge1] /nickname of American singer Bruno Mars/
火星快車 火星快车 [Huo3 xing1 Kuai4 che1] /Mars Express, a European Space Agency spacecraft launched in 2003/
火星撞地球 火星撞地球 [Huo3 xing1 zhuang4 Di4 qiu2] /clash that leaves both sides shattered/
火星文 火星文 [Huo3 xing1 wen2] /lit. Martian language/fig. Internet slang used to communicate secret messages that the general public or government can't understand/
火暴 火暴 [huo3 bao4] /variant of 火爆[huo3 bao4]/
火曜日 火曜日 [Huo3 yao4 ri4] /Tuesday (used in ancient Chinese astronomy)/
火柱 火柱 [huo3 zhu4] /column of flame/
火柴 火柴 [huo3 chai2] /match (for lighting fire)/CL:根[gen1],盒[he2]/
火槍 火枪 [huo3 qiang1] /firearms (in historical context)/flintlock (old powder and shot firearm)/
火槍手 火枪手 [huo3 qiang1 shou3] /gunman/musketeer/
火樹銀花 火树银花 [huo3 shu4 yin2 hua1] /display of fireworks and lanterns/
火機 火机 [huo3 ji1] /see 打火機|打火机[da3 huo3 ji1]/
火氣 火气 [huo3 qi4] /anger/internal heat (TCM)/
火油 火油 [huo3 you2] /(dialect) kerosene/
火流星 火流星 [huo3 liu2 xing1] /(astronomy) bolide/fireball/
火浣布 火浣布 [huo3 huan4 bu4] /asbestos cloth/
火海刀山 火海刀山 [huo3 hai3 dao1 shan1] /see 刀山火海[dao1 shan1 huo3 hai3]/
火湖 火湖 [huo3 hu2] /burning lake/lake of burning sulfur/inferno (in Christian mythology)/
火災 火灾 [huo3 zai1] /fire (that burns buildings etc)/
火炎焱燚 火炎焱燚 [huo3 yan2 yan4 yi4] /hot (i.e. popular) (emphatic form of 火[huo3]) (neologism c. 2016)/
火炬 火炬 [huo3 ju4] /(flaming) torch/CL:把[ba3]/
火炬手 火炬手 [huo3 ju4 shou3] /torchbearer/athlete carrying Olympic flame/
火炭 火炭 [Huo3 Tan4] /Fo Tan (area in Hong Kong)/
火炭 火炭 [huo3 tan4] /live coal/ember/burning coals/
火炮 火炮 [huo3 pao4] /cannon/gun/artillery/
火烈鳥 火烈鸟 [huo3 lie4 niao3] /flamingo/
火焰 火焰 [huo3 yan4] /blaze/flame/
火焰噴射器 火焰喷射器 [huo3 yan4 pen1 she4 qi4] /flamethrower/
火焰山 火焰山 [huo3 yan4 shan1] /Mountain of Flames of legend/fig. insurmountable obstacle/Mountain of Flames in Turpan depression in Xinjiang/
火熱 火热 [huo3 re4] /fiery/burning/fervent/ardent/passionate/
火燒 火烧 [huo3 shao1] /to set fire to/to burn down/burning hot/baked cake/
火燒火燎 火烧火燎 [huo3 shao1 huo3 liao2] /restless with anxiety/unbearably hot and anxious/
火燒眉毛 火烧眉毛 [huo3 shao1 mei2 mao5] /lit. the fire burns one's eyebrows (idiom); fig. desperate situation/extreme emergency/
火燒雲 火烧云 [huo3 shao1 yun2] /nuée ardente/hot cloud of volcanic ash/
火燙 火烫 [huo3 tang4] /burning hot/fiery/to have one's hair permed with hot curling tongs/
火燭 火烛 [huo3 zhu2] /fire and candles/household things that burn/
火爆 火爆 [huo3 bao4] /fiery (temper)/popular/flourishing/prosperous/lively/
火爐 火炉 [huo3 lu2] /stove/
火牆 火墙 [huo3 qiang2] /firewall/
火犁 火犁 [huo3 li2] /mechanical plow/
火狐 火狐 [Huo3 hu2] /Firefox (web browser)/
火狐 火狐 [huo3 hu2] /red panda (Ailurus fulgens)/red fox (Vulpes vulpes)/
火環 火环 [Huo3 huan2] /Ring of Fire (circum-Pacific seismic belt)/
火盆 火盆 [huo3 pen2] /brazier/fire pan/hibachi/
火眼 火眼 [huo3 yan3] /pinkeye/
火眼金睛 火眼金睛 [huo3 yan3 jin1 jing1] /piercing eyes/discerning eyes/
火石 火石 [huo3 shi2] /flint (stone)/
火砲 火炮 [huo3 pao4] /cannon/gun/artillery/
火神 火神 [Huo3 shen2] /God of fire/Vulcan/
火種 火种 [huo3 zhong3] /tinder/source of a fire/inflammable material/(fig.) spark (of a revolution etc)/
火筷子 火筷子 [huo3 kuai4 zi5] /fire tongs/hair curling tongs/
火箭 火箭 [huo3 jian4] /rocket/CL:枚[mei2]/
火箭彈 火箭弹 [huo3 jian4 dan4] /rocket (artillery)/
火箭推進榴彈 火箭推进榴弹 [huo3 jian4 tui1 jin4 liu2 dan4] /rocket-propelled grenade (RPG)/
火箭炮 火箭炮 [huo3 jian4 pao4] /rocket artillery/
火箭筒 火箭筒 [huo3 jian4 tong3] /bazooka/rocket launcher/
火紅 火红 [huo3 hong2] /fiery/blazing/
火絨草 火绒草 [huo3 rong2 cao3] /edelweiss (Leontopodium alpinum)/
火線 火线 [Huo3 xian4] /FireWire (IEEE 1394 data-transfer interface)/
火線 火线 [huo3 xian4] /firing line (battle)/live electrical wire/
火腿 火腿 [huo3 tui3] /ham/CL:個|个[ge4]/
火腿腸 火腿肠 [huo3 tui3 chang2] /ham sausage/
火舌 火舌 [huo3 she2] /tongue of flame/
火色 火色 [huo3 se4] /(dialect) intensity of the fire (in cooking, kiln firing etc)/
火花 火花 [huo3 hua1] /spark/sparkle/
火花塞 火花塞 [huo3 hua1 sai1] /spark plug/
火苗 火苗 [huo3 miao2] /flame/
火葬 火葬 [huo3 zang4] /to cremate/
火葬場 火葬场 [huo3 zang4 chang3] /crematorium/
火藥 火药 [huo3 yao4] /gunpowder/
火藥味 火药味 [huo3 yao4 wei4] /smell of gunpowder/(fig.) combative tone/belligerence/
火藥味甚濃 火药味甚浓 [huo3 yao4 wei4 shen4 nong2] /strong smell of gunpowder/fig. tense situation/standoff/
火蜥蜴 火蜥蜴 [huo3 xi1 yi4] /fire lizard/fire-bellied salamander (Cynops orientalis David)/
火衛 火卫 [huo3 wei4] /moon of Mars/
火衛一 火卫一 [Huo3 wei4 Yi1] /Phobos (moon of Mars), aka Mars I/
火衛二 火卫二 [Huo3 wei4 Er4] /Deimos (moon of Mars), aka Mars II/
火警 火警 [huo3 jing3] /fire alarm/
火車 火车 [huo3 che1] /train/CL:列[lie4],節|节[jie2],班[ban1],趟[tang4]/
火車票 火车票 [huo3 che1 piao4] /train ticket/
火車站 火车站 [huo3 che1 zhan4] /train station/
火車頭 火车头 [huo3 che1 tou2] /train engine/locomotive/
火輪 火轮 [huo3 lun2] /steamboat (old)/
火輪船 火轮船 [huo3 lun2 chuan2] /steamboat/
火辣 火辣 [huo3 la4] /painful heat/scorching/rude and forthright/provocative/hot/sexy/
火辣辣 火辣辣 [huo3 la4 la4] /painful heat/scorching/painful heat/rude and forthright/provocative/hot/sexy/
火速 火速 [huo3 su4] /at top speed/at a tremendous lick/
火鉗 火钳 [huo3 qian2] /fire tongs/
火鍋 火锅 [huo3 guo1] /hotpot/
火雞 火鸡 [huo3 ji1] /turkey/
火電 火电 [huo3 dian4] /thermal power/
火鶴 火鹤 [huo3 he4] /flamingo lily (Anthurium andraeanum)/
火鶴花 火鹤花 [huo3 he4 hua1] /flamingo lily (Anthurium andraeanum)/
火麻 火麻 [huo3 ma2] /hemp/
火龍 火龙 [huo3 long2] /fiery dragon/
火龍果 火龙果 [huo3 long2 guo3] /red pitaya/dragon fruit/dragon pearl fruit (genus Hylocereus)/
灬 灬 [huo3] /"fire" radical in Chinese characters (Kangxi radical 86), occurring in 熙, 然, 熊 etc/
灮 灮 [guang1] /old variant of 光[guang1]/
灰 灰 [hui1] /ash/dust/lime/gray/discouraged/dejected/
灰不喇唧 灰不喇唧 [hui1 bu4 la3 ji1] /dull gray/gray and loathsome/
灰不溜丟 灰不溜丢 [hui1 bu5 liu1 diu1] /gloomy and dull (idiom)/boring and gray/unpleasantly murky/
灰不溜秋 灰不溜秋 [hui1 bu5 liu1 qiu1] /see 灰不溜丟|灰不溜丢[hui1 bu5 liu1 diu1]/
灰伯勞 灰伯劳 [hui1 bo2 lao2] /(bird species of China) great grey shrike (Lanius excubitor)/
灰冠鴉雀 灰冠鸦雀 [hui1 guan1 ya1 que4] /(bird species of China) Przevalski's parrotbill (Sinosuthora przewalskii)/
灰冠鶲鶯 灰冠鹟莺 [hui1 guan1 weng1 ying1] /(bird species of China) grey-crowned warbler (Seicercus tephrocephalus)/
灰卷尾 灰卷尾 [hui1 juan3 wei3] /(bird species of China) ashy drongo (Dicrurus leucophaeus)/
灰喉山椒鳥 灰喉山椒鸟 [hui1 hou2 shan1 jiao1 niao3] /(bird species of China) grey-chinned minivet (Pericrocotus solaris)/
灰喉柳鶯 灰喉柳莺 [hui1 hou2 liu3 ying1] /(bird species of China) ashy-throated warbler (Phylloscopus maculipennis)/
灰喉針尾雨燕 灰喉针尾雨燕 [hui1 hou2 zhen1 wei3 yu3 yan4] /(bird species of China) silver-backed needletail (Hirundapus cochinchinensis)/
灰喉鴉雀 灰喉鸦雀 [hui1 hou2 ya1 que4] /(bird species of China) ashy-throated parrotbill (Sinosuthora alphonsiana)/
灰喜鵲 灰喜鹊 [hui1 xi3 que4] /(bird species of China) azure-winged magpie (Cyanopica cyanus)/
灰土 灰土 [Hui1 tu3] /Spodosols (Chinese Soil Taxonomy)/
灰土 灰土 [hui1 tu3] /dust/
灰塵 灰尘 [hui1 chen2] /dust/
灰奇鶥 灰奇鹛 [hui1 qi2 mei2] /(bird species of China) grey sibia (Heterophasia gracilis)/
灰姑娘 灰姑娘 [Hui1 gu1 niang5] /Cinderella/a sudden rags-to-riches celebrity/
灰孔雀雉 灰孔雀雉 [hui1 kong3 que4 zhi4] /(bird species of China) grey peacock-pheasant (Polyplectron bicalcaratum)/
灰尾漂鷸 灰尾漂鹬 [hui1 wei3 piao1 yu4] /(bird species of China) grey-tailed tattler (Tringa brevipes)/
灰山椒鳥 灰山椒鸟 [hui1 shan1 jiao1 niao3] /(bird species of China) ashy minivet (Pericrocotus divaricatus)/
灰山鶉 灰山鹑 [hui1 shan1 chun2] /(bird species of China) grey partridge (Perdix perdix)/
灰岩 灰岩 [hui1 yan2] /limestone/CL:塊|块[kuai4]/
灰岩柳鶯 灰岩柳莺 [hui1 yan2 liu3 ying1] /(bird species of China) limestone leaf warbler (Phylloscopus calciatilis)/
灰岩鷦鶥 灰岩鹪鹛 [hui1 yan2 jiao1 mei2] /(bird species of China) limestone wren-babbler (Napothera crispifrons)/
灰巖殘丘 灰岩残丘 [hui1 yan2 can2 qiu1] /mogote (steep-sided pointed hill in karst landform)/
灰度 灰度 [hui1 du4] /grayscale/
灰心 灰心 [hui1 xin1] /to lose heart/to be discouraged/
灰心喪氣 灰心丧气 [hui1 xin1 sang4 qi4] /downhearted/downcast/in despair/
灰斑鳩 灰斑鸠 [hui1 ban1 jiu1] /(bird species of China) Eurasian collared dove (Streptopelia decaocto)/
灰斑鴴 灰斑鸻 [hui1 ban1 heng2] /(bird species of China) grey plover (Pluvialis squatarola)/
灰斑鶲 灰斑鹟 [hui1 ban1 weng1] /(bird species of China) grey-streaked flycatcher (Muscicapa griseisticta)/
灰暗 灰暗 [hui1 an4] /dull gray/drab/murky/
灰林鴞 灰林鸮 [hui1 lin2 xiao1] /(bird species of China) Himalayan owl (Strix nivicolum)/
灰林鴿 灰林鸽 [hui1 lin2 ge1] /(bird species of China) ashy wood pigeon (Columba pulchricollis)/
灰林鵖 灰林鵖 [hui1 lin2 bi1] /(bird species of China) grey bush chat (Saxicola ferreus)/
灰柳鶯 灰柳莺 [hui1 liu3 ying1] /(bird species of China) sulphur-bellied warbler (Phylloscopus griseolus)/
灰椋鳥 灰椋鸟 [hui1 liang2 niao3] /(bird species of China) white-cheeked starling (Spodiopsar cineraceus)/
灰樹鵲 灰树鹊 [hui1 shu4 que4] /(bird species of China) grey treepie (Dendrocitta formosae)/
灰水 灰水 [hui1 shui3] /gray water/
灰泥 灰泥 [hui1 ni2] /plaster/mortar/
灰溜溜 灰溜溜 [hui1 liu1 liu1] /dull gray/gloomy/dejected/crestfallen/with one's tail between one's legs/
灰漿 灰浆 [hui1 jiang1] /mortar (for masonry)/
灰熊 灰熊 [hui1 xiong2] /grizzly bear/
灰燕鴴 灰燕鸻 [hui1 yan4 heng2] /(bird species of China) small pratincole (Glareola lactea)/
灰燕鶪 灰燕䴗 [hui1 yan4 ju2] /(bird species of China) ashy woodswallow (Artamus fuscus)/
灰燼 灰烬 [hui1 jin4] /ashes/
灰獴 灰獴 [hui1 meng3] /gray mongoose (Herpestes edwardsii)/
灰獵犬 灰猎犬 [hui1 lie4 quan3] /greyhound/
灰瓣蹼鷸 灰瓣蹼鹬 [hui1 ban4 pu3 yu4] /(bird species of China) red phalarope (Phalaropus fulicarius)/
灰白 灰白 [hui1 bai2] /colored/ash-colored/
灰白喉林鶯 灰白喉林莺 [hui1 bai2 hou2 lin2 ying1] /(bird species of China) common whitethroat (Sylvia communis)/
灰白色 灰白色 [hui1 bai2 se4] /ash gray/
灰皮諾 灰皮诺 [Hui1 pi2 nuo4] /Pinot gris (grape type)/Pinot grigio/
灰眶雀鶥 灰眶雀鹛 [hui1 kuang4 que4 mei2] /(bird species of China) David's fulvetta (Alcippe davidi)/
灰眼短腳鵯 灰眼短脚鹎 [hui1 yan3 duan3 jiao3 bei1] /(bird species of China) grey-eyed bulbul (Iole propinqua)/
灰短腳鵯 灰短脚鹎 [hui1 duan3 jiao3 bei1] /(bird species of China) ashy bulbul (Hemixos flavala)/
灰翅噪鶥 灰翅噪鹛 [hui1 chi4 zao4 mei2] /(bird species of China) moustached laughingthrush (Garrulax cineraceus)/
灰翅鶇 灰翅鸫 [hui1 chi4 dong1] /(bird species of China) grey-winged blackbird (Turdus boulboul)/
灰翅鷗 灰翅鸥 [hui1 chi4 ou1] /(bird species of China) glaucous-winged gull (Larus glaucescens)/
灰背伯勞 灰背伯劳 [hui1 bei4 bo2 lao2] /(bird species of China) grey-backed shrike (Lanius tephronotus)/
灰背椋鳥 灰背椋鸟 [hui1 bei4 liang2 niao3] /(bird species of China) white-shouldered starling (Sturnia sinensis)/
灰背燕尾 灰背燕尾 [hui1 bei4 yan4 wei3] /(bird species of China) slaty-backed forktail (Enicurus schistaceus)/
灰背隼 灰背隼 [hui1 bei4 sun3] /(bird species of China) merlin (Falco columbarius)/
灰背鶇 灰背鸫 [hui1 bei4 dong1] /(bird species of China) grey-backed thrush (Turdus hortulorum)/
灰背鷗 灰背鸥 [hui1 bei4 ou1] /(bird species of China) slaty-backed gull (Larus schistisagus)/
灰胸竹雞 灰胸竹鸡 [hui1 xiong1 zhu2 ji1] /(bird species of China) Chinese bamboo partridge (Bambusicola thoracicus)/
灰胸藪鶥 灰胸薮鹛 [hui1 xiong1 sou3 mei2] /(bird species of China) Emei Shan liocichla (Liocichla omeiensis)/
灰脅噪鶥 灰胁噪鹛 [hui1 xie2 zao4 mei2] /(bird species of China) grey-sided laughingthrush (Garrulax caerulatus)/
灰腳柳鶯 灰脚柳莺 [hui1 jiao3 liu3 ying1] /(bird species of China) pale-legged leaf warbler (Phylloscopus tenellipes)/
灰腹噪鶥 灰腹噪鹛 [hui1 fu4 zao4 mei2] /(bird species of China) brown-cheeked laughingthrush (Trochalopteron henrici)/
灰腹地鶯 灰腹地莺 [hui1 fu4 di4 ying1] /(bird species of China) grey-bellied tesia (Tesia cyaniventer)/
灰腹繡眼鳥 灰腹绣眼鸟 [hui1 fu4 xiu4 yan3 niao3] /(bird species of China) oriental white-eye (Zosterops palpebrosus)/
灰腹角雉 灰腹角雉 [hui1 fu4 jiao3 zhi4] /(bird species of China) Blyth's tragopan (Tragopan blythii)/
灰臉鵟鷹 灰脸𫛭鹰 [hui1 lian3 kuang2 ying1] /(bird species of China) grey-faced buzzard (Butastur indicus)/
灰臉鶲鶯 灰脸鹟莺 [hui1 lian3 weng1 ying1] /(bird species of China) grey-cheeked warbler (Seicercus poliogenys)/
灰色 灰色 [hui1 se4] /gray/ash gray/grizzly/pessimistic/gloomy/dispirited/ambiguous/
灰色地帶 灰色地带 [hui1 se4 di4 dai4] /gray area/
灰菜 灰菜 [hui1 cai4] /fat hen (Chenopodium album), edible annual plant/
灰蒙蒙 灰蒙蒙 [hui1 meng1 meng1] /dusky/overcast (of weather)/
灰藍姬鶲 灰蓝姬鹟 [hui1 lan2 ji1 weng1] /(bird species of China) slaty-blue flycatcher (Ficedula tricolor)/
灰藍山雀 灰蓝山雀 [hui1 lan2 shan1 que4] /(bird species of China) azure tit (Cyanistes cyanus)/
灰赤楊 灰赤杨 [hui1 chi4 yang2] /gray alder (Alnus incana)/speckled alder/
灰雁 灰雁 [hui1 yan4] /(bird species of China) greylag goose (Anser anser)/
灰霾 灰霾 [hui1 mai2] /dust haze/dust storm/
灰領 灰领 [hui1 ling3] /gray collar/specialist/technical worker/engineer/
灰頭啄木鳥 灰头啄木鸟 [hui1 tou2 zhuo2 mu4 niao3] /(bird species of China) grey-headed woodpecker (Picus canus)/
灰頭土臉 灰头土脸 [hui1 tou2 tu3 lian3] /head and face filthy with grime (idiom)/covered in dirt/dejected and depressed/
灰頭斑翅鶥 灰头斑翅鹛 [hui1 tou2 ban1 chi4 mei2] /(bird species of China) streaked barwing (Actinodura souliei)/
灰頭柳鶯 灰头柳莺 [hui1 tou2 liu3 ying1] /(bird species of China) grey-hooded warbler (Phylloscopus xanthoschistos)/
灰頭椋鳥 灰头椋鸟 [hui1 tou2 liang2 niao3] /(bird species of China) chestnut-tailed starling (Sturnia malabarica)/
灰頭灰雀 灰头灰雀 [hui1 tou2 hui1 que4] /(bird species of China) grey-headed bullfinch (Pyrrhula erythaca)/
灰頭綠鳩 灰头绿鸠 [hui1 tou2 lu:4 jiu1] /(bird species of China) ashy-headed green pigeon (Treron phayrei)/
灰頭藪鶥 灰头薮鹛 [hui1 tou2 sou3 mei2] /(bird species of China) red-faced liocichla (Liocichla phoenicea)/
灰頭雀鶥 灰头雀鹛 [hui1 tou2 que4 mei2] /(bird species of China) Yunnan fulvetta (Alcippe fratercula)/
灰頭鴉雀 灰头鸦雀 [hui1 tou2 ya1 que4] /(bird species of China) grey-headed parrotbill (Psittiparus gularis)/
灰頭鵐 灰头鹀 [hui1 tou2 wu2] /(bird species of China) black-faced bunting (Emberiza spodocephala)/
灰頭鶇 灰头鸫 [hui1 tou2 dong1] /(bird species of China) chestnut thrush (Turdus rubrocanus)/
灰頭鸚鵡 灰头鹦鹉 [hui1 tou2 ying1 wu3] /(bird species of China) grey-headed parakeet (Psittacula finschii)/
灰頭麥雞 灰头麦鸡 [hui1 tou2 mai4 ji1] /(bird species of China) grey-headed lapwing (Vanellus cinereus)/
灰頸鵐 灰颈鹀 [hui1 jing3 wu2] /(bird species of China) grey-necked bunting (Emberiza buchanani)/
灰飛煙滅 灰飞烟灭 [hui1 fei1 yan1 mie4] /lit. scattered ashes and dispersed smoke (idiom)/fig. to be annihilated/to vanish in a puff of smoke/
灰鵐 灰鹀 [hui1 wu2] /(bird species of China) grey bunting (Emberiza variabilis)/
灰鶴 灰鹤 [hui1 he4] /(bird species of China) common crane (Grus grus)/
灰鶺鴒 灰鹡鸰 [hui1 ji2 ling2] /(bird species of China) grey wagtail (Motacilla cinerea)/
灰鸌 灰鹱 [hui1 hu4] /(bird species of China) sooty shearwater (Puffinus griseus)/
灴 灴 [hong2] /to bake, to roast/to dry at a fire/
灶 灶 [zao4] /kitchen stove/kitchen/
灶具 灶具 [zao4 ju4] /stove/cooker/(dialect) cooking utensils/
灶君 灶君 [Zao4 jun1] /Zaoshen, the god of the kitchen/also written 灶神/
灶火 灶火 [zao4 huo5] /stove/kitchen/
灶王 灶王 [Zao4 wang2] /Zaoshen, the god of the kitchen/also written 灶神/
灶王爺 灶王爷 [Zao4 wang2 ye2] /Zaoshen, the god of the kitchen/also written 灶神/
灶眼 灶眼 [zao4 yan3] /stovetop burner/
灶神 灶神 [Zao4 shen2] /Zaoshen, the god of the kitchen/
灶神星 灶神星 [Zao4 shen2 xing1] /Vesta, an asteroid, second most massive object in the asteroid belt between Mars and Jupiter, discovered in 1807 by H.W. Olbers/
灶間 灶间 [zao4 jian1] /kitchen (dialect)/CL:間|间[jian1]/
灶馬 灶马 [zao4 ma3] /camel cricket/Diestrammena japonica/
灸 灸 [jiu3] /moxibustion (TCM)/
灸法 灸法 [jiu3 fa3] /moxibustion (TCM)/
灺 灺 [xie4] /candle stub/
灼 灼 [zhuo2] /luminous/burning/to burn/to cauterize/
灼傷 灼伤 [zhuo2 shang1] /a burn (tissue damage from heat, chemicals etc)/to burn (the skin etc)/(fig.) (of anger, jealousy etc) to hurt (sb)/
灼急 灼急 [zhuo2 ji2] /worried/
灼熱 灼热 [zhuo2 re4] /burning hot/scorching/worried/
灼痛 灼痛 [zhuo2 tong4] /burn (i.e. wound)/burning pain/
灼見 灼见 [zhuo2 jian4] /to see clearly/deep insight/profound view/
災 灾 [zai1] /disaster/calamity/
災區 灾区 [zai1 qu1] /disaster area/stricken region/
災場 灾场 [zai1 chang3] /disaster area/scene of accident/
災害 灾害 [zai1 hai4] /calamity/disaster/CL:個|个[ge4]/
災害鏈 灾害链 [zai1 hai4 lian4] /series of calamities/disaster following on disaster/
災後 灾后 [zai1 hou4] /after a catastrophe/post-traumatic/
災情 灾情 [zai1 qing2] /disastrous situation/calamity/
災星 灾星 [zai1 xing1] /comet or supernova viewed as evil portent/
災殃 灾殃 [zai1 yang1] /disaster/
災民 灾民 [zai1 min2] /victim (of a disaster)/
災禍 灾祸 [zai1 huo4] /disaster/
災荒 灾荒 [zai1 huang1] /natural disaster/famine/
災變 灾变 [zai1 bian4] /catastrophe/cataclysmic change/
災變說 灾变说 [zai1 bian4 shuo1] /catastrophism (theory that geological changes are brought about by catastrophes such as the biblical flood)/
災變論 灾变论 [zai1 bian4 lun4] /catastrophism/the theory that geological change is caused by catastrophic events such as the Biblical flood/
災難 灾难 [zai1 nan4] /disaster/catastrophe/
災難性 灾难性 [zai1 nan4 xing4] /catastrophic/
災難片 灾难片 [zai1 nan4 pian4] /disaster movie/
炁 炁 [qi4] /variant of 氣|气[qi4], breath/air/steam/gas/weather/used in Taoist charms/
炅 炅 [Gui4] /surname Gui/
炅 炅 [jiong3] /(literary) bright/shining/brilliance/
炆 炆 [wen2] /(Cantonese) to simmer/to cook over a slow fire/
炊 炊 [chui1] /to cook food/
炊事 炊事 [chui1 shi4] /cooking/
炊事員 炊事员 [chui1 shi4 yuan2] /cook/kitchen worker/
炊具 炊具 [chui1 ju4] /cooking utensils/cookware/cooker/
炊器 炊器 [chui1 qi4] /cooking vessels (archaeology)/
炊帚 炊帚 [chui1 zhou5] /pot-scrubbing brush, made from bamboo strips/
炊煙 炊烟 [chui1 yan1] /smoke from kitchen chimneys/
炊爨 炊爨 [chui1 cuan4] /to light a fire and cook a meal/
炎 炎 [yan2] /flame/inflammation/-itis/
炎亞綸 炎亚纶 [Yan2 Ya4 lun2] /Aaron Yan (1986-), Taiwanese singer/
炎夏 炎夏 [yan2 xia4] /hot summer/scorching summer/
炎帝 炎帝 [Yan2 di4] /Flame Emperors (c. 2000 BC), legendary dynasty descended from Shennong 神農|神农[Shen2 nong2] Farmer God/
炎帝陵 炎帝陵 [Yan2 di4 ling2] /Fiery Emperor's tomb in Yanling county, Zhuzhou 株洲, Hunan/
炎性 炎性 [yan2 xing4] /inflammatory (medicine)/
炎性反應 炎性反应 [yan2 xing4 fan3 ying4] /inflammation response/
炎炎 炎炎 [yan2 yan2] /scorching/
炎熱 炎热 [yan2 re4] /blistering hot/sizzling hot (weather)/
炎症 炎症 [yan2 zheng4] /inflammation/
炎陵 炎陵 [Yan2 ling2] /Yanling County in Zhuzhou 株洲[Zhu1 zhou1], Hunan/
炎陵縣 炎陵县 [Yan2 ling2 Xian4] /Yanling County in Zhuzhou 株洲[Zhu1 zhou1], Hunan/
炎黃子孫 炎黄子孙 [Yan2 Huang2 zi3 sun1] /descendants of the Fiery Emperor and the Yellow Emperor (i.e. Han Chinese people)/
炏 炏 [yan2] /old variant of 炎[yan2]/
炒 炒 [chao3] /to sauté/to stir-fry/to speculate/to hype/to fire (sb)/
炒作 炒作 [chao3 zuo4] /to hype/to promote (in the media)/
炒信 炒信 [chao3 xin4] /(of a business operator) to inflate one's reputation by dishonest means (e.g. posting fake reviews)/
炒冷飯 炒冷饭 [chao3 leng3 fan4] /to stir-fry leftover rice/fig. to rehash the same story/to serve up the same old product/
炒勺 炒勺 [chao3 shao2] /wok with a long handle/wok spatula/ladle/
炒匯 炒汇 [chao3 hui4] /to speculate in foreign currency/
炒地皮 炒地皮 [chao3 di4 pi2] /to speculate in building land/
炒家 炒家 [chao3 jia1] /speculator/
炒房 炒房 [chao3 fang2] /to speculate in real estate/
炒更 炒更 [chao3 geng1] /to moonlight/
炒氣氛 炒气氛 [chao3 qi4 fen1] /to liven up the atmosphere/
炒熱 炒热 [chao3 re4] /to raise prices by speculation/to hype/
炒熱氣氛 炒热气氛 [chao3 re4 qi4 fen1] /to liven up the atmosphere/
炒米 炒米 [chao3 mi3] /fried rice/millet stir-fried in butter/
炒股 炒股 [chao3 gu3] /(coll.) to speculate in stocks/
炒股票 炒股票 [chao3 gu3 piao4] /to speculate in stocks/
炒菜 炒菜 [chao3 cai4] /to stir-fry/to do the cooking/stir-fried dish/
炒菠菜 炒菠菜 [chao3 bo1 cai4] /stir-fried spinach/
炒蛋 炒蛋 [chao3 dan4] /scrambled eggs/
炒貨 炒货 [chao3 huo4] /roasted snacks (peanuts, chestnuts etc)/
炒鍋 炒锅 [chao3 guo1] /wok/frying pan/
炒雞蛋 炒鸡蛋 [chao3 ji1 dan4] /scrambled eggs/
炒飯 炒饭 [chao3 fan4] /fried rice/(slang) (Tw) to have sex/
炒魷魚 炒鱿鱼 [chao3 you2 yu2] /(coll.) to fire sb/to sack sb/
炒麵 炒面 [chao3 mian4] /stir-fried noodles/"chow mein"/
炔 炔 [Gui4] /surname Gui/
炔 炔 [que1] /alkyne/also pr. [jue2]/
炔烴 炔烃 [que1 ting1] /(chemistry) alkyne/
炕 炕 [kang4] /kang (a heatable brick bed)/to bake/to dry by the heat of a fire/
炕床 炕床 [kang4 chuang2] /heatable brick bed/
炗 炗 [guang1] /old variant of 光[guang1]/
炘 炘 [xin1] /mid-day glare/heat/
炙 炙 [zhi4] /to broil/to roast/
炙手可熱 炙手可热 [zhi4 shou3 ke3 re4] /lit. burn your hand, feel the heat (idiom)/fig. arrogance of the powerful/a mighty figure no-one dares approach/hot (exciting or in favor)/
炙熱 炙热 [zhi4 re4] /extremely hot (weather)/blazing (sun)/(fig.) burning (enthusiasm)/
炙酷 炙酷 [zhi4 ku4] /torrid weather/
炟 炟 [da2] /(used in transliterating foreign words)/(used in names)/(archaic) to explode/to catch fire/
炤 炤 [Zhao4] /surname Zhao/
炤 照 [zhao4] /variant of 照[zhao4]/to shine/to illuminate/
炫 炫 [xuan4] /to dazzle/to boast/to show off/(slang) cool/awesome/
炫富 炫富 [xuan4 fu4] /to flaunt wealth/ostentatious/
炫弄 炫弄 [xuan4 nong4] /to show off/to flaunt/
炫目 炫目 [xuan4 mu4] /to dazzle/to inspire awe/
炫耀 炫耀 [xuan4 yao4] /dazzling/to show off/to flaunt/
炫酷 炫酷 [xuan4 ku4] /(slang) cool/awesome/
炬 炬 [ju4] /torch/
炭 炭 [tan4] /wood charcoal/coal/
炭焙 炭焙 [tan4 bei4] /charcoal-roasted/
炭疽 炭疽 [tan4 ju1] /anthrax/bacillus/
炭疽桿菌 炭疽杆菌 [tan4 ju1 gan3 jun1] /anthrax bacterium/Bacillus anthracis/
炭疽熱 炭疽热 [tan4 ju1 re4] /anthrax/
炭疽病 炭疽病 [tan4 ju1 bing4] /anthrax/
炭疽菌苗 炭疽菌苗 [tan4 ju1 jun1 miao2] /anthrax vaccine/
炮 炮 [bao1] /to sauté/to fry/to dry by heating/
炮 炮 [pao2] /to prepare herbal medicine by roasting or parching (in a pan)/
炮 炮 [pao4] /cannon/CL:座[zuo4]/firecracker/
炮仗 炮仗 [pao4 zhang5] /firecracker/
炮兒局 炮儿局 [pao4 r5 ju2] /police station (Beijing slang)/
炮兵 炮兵 [pao4 bing1] /artillery soldier/gunner/
炮友 炮友 [pao4 you3] /fuck buddy/friend with benefits/
炮塔 炮塔 [pao4 ta3] /gun turret/
炮彈 炮弹 [pao4 dan4] /artillery shell/CL:枚[mei2]/
炮擊 炮击 [pao4 ji1] /to shell/to bombard/bombardment/
炮火 炮火 [pao4 huo3] /artillery barrage/gunfire/
炮灰 炮灰 [pao4 hui1] /cannon fodder/
炮烙 炮烙 [pao2 lao4] /the hot pillar (ancient Chinese torture instrument)/
炮煉 炮炼 [pao2 lian4] /to parch and refine medicinal herbs/
炮竹 炮竹 [pao4 zhu2] /firecracker/
炮耳 炮耳 [pao4 er3] /trunnion/protrusions on either side of a cannon facilitating mounting and vertical pivot/
炮艇機 炮艇机 [pao4 ting3 ji1] /gunship (aircraft)/
炮艦 炮舰 [pao4 jian4] /gunship/
炮製 炮制 [pao2 zhi4] /to concoct/to invent/to fabricate/to produce/to process/processing and curing (Chinese medicine)/
炮轟 炮轰 [pao4 hong1] /to bombard/to bomb/(fig.) to criticize/to roast/
炮釺 炮钎 [pao4 qian1] /a drill/a hammer drill for boring through rock/same as 釺子|钎子/
炯 炯 [jiong3] /bright/clear/
炯炯 炯炯 [jiong3 jiong3] /bright (eyes)/shining/
炯炯有神 炯炯有神 [jiong3 jiong3 you3 shen2] /eyes bright and full of expression/
炰 炰 [pao2] /to roast/
炱 炱 [tai2] /soot/
炲 炲 [tai2] /variant of 炱[tai2]/
炳 炳 [bing3] /bright/brilliant/luminous/
炳文 炳文 [bing3 wen2] /luminous style/
炳然 炳然 [bing3 ran2] /to be manifest for everyone to see/
炳煥 炳焕 [bing3 huan4] /bright and brilliant/
炳燭 炳烛 [bing3 zhu2] /by bright candlelight/
炳耀 炳耀 [bing3 yao4] /bright and luminous/
炳著 炳著 [bing3 zhu4] /eminent/renowned/
炳蔚 炳蔚 [bing3 wei4] /splendid (of writing style)/
炴 炴 [yang3] /firelight/blaze/
炷 炷 [zhu4] /wick of an oil lamp/to burn (incense etc)/classifier for lit incense sticks/
炸 炸 [zha2] /to deep fry/Taiwan pr. [zha4]/
炸 炸 [zha4] /to burst/to explode/to blow up/(fig.) to fly into a rage/
炸丸子 炸丸子 [zha2 wan2 zi5] /croquettes/deep fried food balls/
炸兩 炸两 [zha2 liang3] /(Cantonese cuisine) zhaliang, rice noodle rolls 腸粉|肠粉[chang2 fen3] stuffed with youtiao 油條|油条[you2 tiao2]/
炸土豆條 炸土豆条 [zha2 tu3 dou4 tiao2] /french fries/(hot) potato chips/
炸土豆條兒 炸土豆条儿 [zha2 tu3 dou4 tiao2 r5] /erhua variant of 炸土豆條|炸土豆条[zha2 tu3 dou4 tiao2]/
炸土豆片 炸土豆片 [zha2 tu3 dou4 pian4] /potato chips/crisps/fried potato/
炸垮 炸垮 [zha4 kua3] /to blow up (demolish with an explosion)/
炸子雞 炸子鸡 [zha2 zi3 ji1] /crispy fried chicken/
炸彈 炸弹 [zha4 dan4] /bomb/CL:枚[mei2],顆|颗[ke1]/
炸彈之母 炸弹之母 [zha4 dan4 zhi1 mu3] /Massive Ordinance Air Blast (MOAB), or Mother of All Bombs, a powerful American bomb/
炸彈之父 炸弹之父 [zha4 dan4 zhi1 fu4] /Aviation Thermobaric Bomb of Increased Power (ATBIP), or Father of All Bombs, a powerful Russian bomb/
炸掉 炸掉 [zha4 diao4] /to bomb/
炸死 炸死 [zha4 si3] /to kill with an explosion/
炸油餅 炸油饼 [zha2 you2 bing3] /deep-fried cake/
炸燬 炸毁 [zha4 hui3] /to blow up/to destroy with explosives/
炸碎 炸碎 [zha4 sui4] /to destroy in an explosion/to break (by bombing)/
炸糕 炸糕 [zha2 gao1] /fried glutinous rice dough cake/
炸薯條 炸薯条 [zha2 shu3 tiao2] /french fries/
炸薯片 炸薯片 [zha2 shu3 pian4] /potato chip/
炸薯球 炸薯球 [zha4 shu3 qiu2] /tater tot/
炸藥 炸药 [zha4 yao4] /explosive (material)/
炸醬麵 炸酱面 [zha2 jiang4 mian4] /zha jiang mian: ground pork simmered with salty fermented soybean paste (or other sauce) over thick wheat noodles/
炸雞 炸鸡 [zha2 ji1] /fried chicken/
炸雷 炸雷 [zha4 lei2] /thunderclap/
炸魚 炸鱼 [zha2 yu2] /deep-fried fish/
為 为 [wei2] /as (in the capacity of)/to take sth as/to act as/to serve as/to behave as/to become/to be/to do/by (in the passive voice)/
為 为 [wei4] /because of/for/to/
為主 为主 [wei2 zhu3] /to rely mainly on/to attach most importance to/
為了 为了 [wei4 le5] /in order to/for the purpose of/so as to/
為人 为人 [wei2 ren2] /to conduct oneself/behavior/conduct/personal character/
為人 为人 [wei4 ren2] /for sb/for others' interest/
為人師表 为人师表 [wei2 ren2 shi1 biao3] /to serve as a model for others (idiom)/to be a worthy teacher/
為人民服務 为人民服务 [wei4 ren2 min2 fu2 wu4] /Serve the People!, CCP political slogan/
為什麼 为什么 [wei4 shen2 me5] /why?/for what reason?/
為仁不富 为仁不富 [wei2 ren2 bu4 fu4] /the rich man cannot be benevolent (idiom, from Mencius). It is easier for a camel to go through the eye of a needle than for a rich man to enter the kingdom of heaven (Matthew 19:24)./
為伍 为伍 [wei2 wu3] /to associate with/to keep company with/
為何 为何 [wei4 he2] /why/
為例 为例 [wei2 li4] /used in the construction 以...為例|以...为例, "to take ... as an example"/
為啥 为啥 [wei4 sha2] /dialectal equivalent of 為什麼|为什么[wei4 shen2 me5]/
為善最樂 为善最乐 [wei2 shan4 zui4 le4] /doing good deeds brings the greatest joy (idiom)/
為富不仁 为富不仁 [wei2 fu4 bu4 ren2] /the benevolent man cannot be rich (idiom, from Mencius). It is easier for a camel to go through the eye of a needle than for a rich man to enter the kingdom of heaven (Matthew 19:24)./
為富不仁，為仁不富 为富不仁，为仁不富 [wei2 fu4 bu4 ren2 , wei2 ren2 bu4 fu4] /the benevolent man cannot be rich and vice versa (idiom, from Mencius). It is easier for a camel to go through the eye of a needle than for a rich man to enter the kingdom of heaven (Matthew 19:24)./
為己任 为己任 [wei2 ji3 ren4] /to make it one's business/to take upon oneself to/
為德不卒 为德不卒 [wei2 de2 bu4 zu2] /to start on virtue but give up (idiom); to fail to carry things through/lack of sticking power/short attention span/
為德不終 为德不终 [wei2 de2 bu4 zhong1] /to start on virtue but give up (idiom); to fail to carry things through/lack of sticking power/short attention span/
為所欲為 为所欲为 [wei2 suo3 yu4 wei2] /to do whatever one pleases/
為數 为数 [wei2 shu4] /in numerical terms (typically followed by 不少[bu4 shao3] or 不多[bu4 duo1] or a number)/
為時 为时 [wei2 shi2] /timewise/pertaining to time/
為時不晚 为时不晚 [wei2 shi2 bu4 wan3] /it is not too late (idiom)/
為時已晚 为时已晚 [wei2 shi2 yi3 wan3] /already too late/
為時未晚 为时未晚 [wei2 shi2 wei4 wan3] /it is not too late (idiom)/
為時過早 为时过早 [wei2 shi2 guo4 zao3] /premature/too soon/
為期 为期 [wei2 qi1] /(to be done) by (a certain date)/lasting (a certain time)/
為止 为止 [wei2 zhi3] /until/(used in combination with words like 到[dao4] or 至[zhi4] in constructs of the form 到...為止|到...为止)/
為此 为此 [wei4 ci3] /for this reason/with regards to this/in this respect/in order to do this/to this end/
為毛 为毛 [wei4 mao2] /(Internet slang) why?/
為準 为准 [wei2 zhun3] /to serve as the norm/...shall prevail (as standard for rules, regulations, price etc)/
為生 为生 [wei2 sheng1] /to make a living/
為的是 为的是 [wei4 de5 shi4] /for the sake of/for the purpose of/
為著 为着 [wei4 zhe5] /in order to/because of/for the sake of/
為虎作倀 为虎作伥 [wei4 hu3 zuo4 chang1] /to act as accomplice to the tiger/to help a villain do evil (idiom)/
為重 为重 [wei2 zhong4] /to attach most importance to/
為難 为难 [wei2 nan2] /to feel embarrassed or awkward/to make things difficult (for someone)/to find things difficult (to do or manage)/
為非作歹 为非作歹 [wei2 fei1 zuo4 dai3] /to break the law and commit crimes (idiom); malefactor/evildoer/to perpetrate outrages/
為首 为首 [wei2 shou3] /head/be headed by/
炻 炻 [shi2] /stoneware/
炻器 炻器 [shi2 qi4] /stoneware/
炾 炾 [huang3] /bright and spacious/
烀 烀 [hu1] /to cook in a small quantity of water/
烈 烈 [lie4] /ardent/intense/fierce/stern/upright/to give one's life for a noble cause/exploits/achievements/
烈士 烈士 [lie4 shi4] /martyr/
烈士陵 烈士陵 [lie4 shi4 ling2] /memorial mound/heroes' memorial/
烈女 烈女 [lie4 nu:3] /a woman who dies fighting for her honor or follows her husband in death/
烈屬 烈属 [lie4 shu3] /family or dependents of martyr (in PRC, esp. revolutionary martyr)/
烈山 烈山 [Lie4 shan1] /Lieshan district of Huaibei city 淮北市[Huai2 bei3 shi4], Anhui/
烈山區 烈山区 [Lie4 shan1 qu1] /Lieshan district of Huaibei city 淮北市[Huai2 bei3 shi4], Anhui/
烈嶼 烈屿 [Lie4 yu3] /Liehyu township in Kinmen County 金門縣|金门县[Jin1 men2 xian4] (Kinmen or Quemoy islands), Taiwan/
烈嶼鄉 烈屿乡 [Lie4 yu3 xiang1] /Liehyu township in Kinmen County 金門縣|金门县[Jin1 men2 xian4] (Kinmen or Quemoy islands), Taiwan/
烈度 烈度 [lie4 du4] /intensity/
烈怒 烈怒 [lie4 nu4] /intense rage/
烈性 烈性 [lie4 xing4] /strong/intense/spirited/virulent/
烈日 烈日 [Lie4 ri4] /Liege, town in Belgium/
烈日 烈日 [lie4 ri4] /scorching sun/
烈火 烈火 [lie4 huo3] /raging inferno/blaze/
烈火乾柴 烈火干柴 [lie4 huo3 gan1 chai2] /lit. intense fire to dry wood (idiom); inferno in a woodpile/fig. consuming passion between lovers/
烈焰 烈焰 [lie4 yan4] /raging flames/
烈酒 烈酒 [lie4 jiu3] /strong alcoholic drink/
烉 烉 [huan4] /old variant of 煥|焕[huan4]/
烊 烊 [yang2] /molten/smelt/
烊金 烊金 [yang2 jin1] /variant of 煬金|炀金[yang2 jin1]/
烋 烋 [xiao1] /to boil or fumigate/
烏 乌 [Wu1] /abbr. for Ukraine 烏克蘭|乌克兰[Wu1 ke4 lan2]/surname Wu/
烏 乌 [wu1] /crow/black/
烏七八糟 乌七八糟 [wu1 qi1 ba1 zao1] /everything in disorder (idiom)/in a hideous mess/obscene/dirty/filthy/
烏亮 乌亮 [wu1 liang4] /lustrous and black/jet-black/
烏什 乌什 [Wu1 shi2] /Uchturpan nahiyisi (Uqturpan county) in Aksu 阿克蘇地區|阿克苏地区[A1 ke4 su1 di4 qu1], west Xinjiang/
烏什塔拉 乌什塔拉 [Wu1 shi2 ta3 la1] /Wushitala Hui village in Bayingolin Mongol Autonomous Prefecture 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1], Xinjiang/
烏什塔拉回族鄉 乌什塔拉回族乡 [Wu1 shi2 ta3 la1 Hui2 zu2 xiang1] /Wushitala Hui village in Bayingolin Mongol Autonomous Prefecture 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1], Xinjiang/
烏什塔拉鄉 乌什塔拉乡 [Wu1 shi2 ta3 la1 xiang1] /Wushitala Hui village in Bayingolin Mongol Autonomous Prefecture 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1], Xinjiang/
烏什縣 乌什县 [Wu1 shi2 xian4] /Uchturpan nahiyisi (Uqturpan county) in Aksu 阿克蘇地區|阿克苏地区[A1 ke4 su1 di4 qu1], west Xinjiang/
烏伊嶺 乌伊岭 [Wu1 yi1 ling3] /Wuyiling district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
烏伊嶺區 乌伊岭区 [Wu1 yi1 ling3 qu1] /Wuyiling district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
烏來 乌来 [Wu1 lai2] /Wulai township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
烏來鄉 乌来乡 [Wu1 lai2 xiang1] /Wulai township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
烏倫古河 乌伦古河 [Wu1 lun2 gu3 He2] /Ulungur River in Xinjiang/
烏倫古湖 乌伦古湖 [Wu1 lun2 gu3 Hu2] /Ulungur Lake in Xinjiang/
烏克蘭 乌克兰 [Wu1 ke4 lan2] /Ukraine/
烏克蘭人 乌克兰人 [Wu1 ke4 lan2 ren2] /Ukrainian (person)/
烏克麗麗 乌克丽丽 [wu1 ke4 li4 li4] /(Tw) ukulele (loanword)/
烏冬麵 乌冬面 [wu1 dong1 mian4] /udon noodles/
烏合之眾 乌合之众 [wu1 he2 zhi1 zhong4] /mob/
烏咖哩 乌咖哩 [wu1 ga1 li2] /ugali/nshima/
烏嘴柳鶯 乌嘴柳莺 [wu1 zui3 liu3 ying1] /(bird species of China) large-billed leaf warbler (Phylloscopus magnirostris)/
烏坵 乌丘 [Wu1 qiu1] /Wuchiu township in Kinmen County 金門縣|金门县[Jin1 men2 xian4] (Kinmen or Quemoy islands), Taiwan/
烏坵鄉 乌丘乡 [Wu1 qiu1 xiang1] /Wuchiu township in Kinmen County 金門縣|金门县[Jin1 men2 xian4] (Kinmen or Quemoy islands), Taiwan/
烏塌菜 乌塌菜 [wu1 ta1 cai4] /rosette bok choy (Brassica rapa var. rosularis)/
烏塗 乌涂 [wu1 tu5] /unclear/not straightforward/(of drinking water) lukewarm/tepid/
烏壓壓 乌压压 [wu1 ya1 ya1] /forming a dense mass/
烏孜別克 乌孜别克 [Wu1 zi1 bie2 ke4] /Uzbek ethnic group of Xinjiang/
烏孜別克族 乌孜别克族 [Wu1 zi1 bie2 ke4 zu2] /Uzbek ethnic group of Xinjiang/
烏孜別克語 乌孜别克语 [Wu1 zi1 bie2 ke4 yu3] /Uzbek language/
烏孫國 乌孙国 [Wu1 sun1 guo2] /Wusun kingdom of central Asia (c. 300 BC-300 AD)/
烏審 乌审 [Wu1 shen3] /Uxin or Wushen banner in southwest Ordos prefecture 鄂爾多斯|鄂尔多斯[E4 er3 duo1 si1], Inner Mongolia/
烏審旗 乌审旗 [Wu1 shen3 qi2] /Uxin or Wushen banner in southwest Ordos prefecture 鄂爾多斯|鄂尔多斯[E4 er3 duo1 si1], Inner Mongolia/
烏干達 乌干达 [Wu1 gan1 da2] /Uganda/
烏德勒支 乌德勒支 [wu1 de2 le4 zhi1] /Utrecht/
烏恰 乌恰 [Wu1 qia4] /Wuqia county in Xinjiang/
烏恰縣 乌恰县 [Wu1 qia4 xian4] /Wuqia county in Xinjiang/
烏托邦 乌托邦 [wu1 tuo1 bang1] /utopia (loanword)/
烏拉圭 乌拉圭 [Wu1 la1 gui1] /Uruguay/
烏拉爾 乌拉尔 [Wu1 la1 er3] /the Ural mountains in Russia, dividing Europe from Asia/
烏拉爾山 乌拉尔山 [Wu1 la1 er3 shan1] /the Ural mountains in Russia, dividing Europe from Asia/
烏拉爾山脈 乌拉尔山脉 [Wu1 la1 er3 Shan1 mai4] /Ural Mountains/
烏拉特 乌拉特 [Wu1 la1 te4] /Urat plain in Bayan Nur 巴彥淖爾|巴彦淖尔[Ba1 yan4 nao4 er3], Inner Mongolia/also Urat Front, Center and Rear banners/
烏拉特中旗 乌拉特中旗 [Wu1 la1 te4 zhong1 qi2] /Urat Center banner or Urdyn Dund khoshuu in Bayan Nur 巴彥淖爾|巴彦淖尔[Ba1 yan4 nao4 er3], Inner Mongolia/
烏拉特前旗 乌拉特前旗 [Wu1 la1 te4 qian2 qi2] /Urat Front banner or Urdyn Ömnöd khoshuu in Bayan Nur 巴彥淖爾|巴彦淖尔[Ba1 yan4 nao4 er3], Inner Mongolia/
烏拉特後旗 乌拉特后旗 [Wu1 la1 te4 hou4 qi2] /Urat Rear banner or Urdyn Xoit khoshuu in Bayan Nur 巴彥淖爾|巴彦淖尔[Ba1 yan4 nao4 er3], Inner Mongolia/
烏拉特草原 乌拉特草原 [Wu1 la1 te4 cao3 yuan2] /Urat plain in Bayan Nur 巴彥淖爾|巴彦淖尔[Ba1 yan4 nao4 er3], Inner Mongolia/
烏拜迪 乌拜迪 [Wu1 bai4 di2] /Ubaydi (town in Iraq)/
烏日 乌日 [Wu1 ri4] /Wuri, a district of Taichung, Taiwan/
烏普薩拉 乌普萨拉 [Wu1 pu3 sa4 la1] /Uppsala, Swedish university city just north of Stockholm/
烏有 乌有 [wu1 you3] /not to exist/nonexistent/illusory/
烏木 乌木 [wu1 mu4] /ebony/
烏東德 乌东德 [Wu1 dong1 de2] /Wudongde, the name of a hydroelectric dam on the Jinsha River 金沙江[Jin1 sha1 jiang1] at a point where the river forms a border between Yunnan and Sichuan/
烏林鴞 乌林鸮 [wu1 lin2 xiao1] /(bird species of China) great grey owl (Strix nebulosa)/
烏桓 乌桓 [Wu1 huan2] /Wuhuan (nomadic tribe)/
烏桕 乌桕 [wu1 jiu4] /Tallow tree/Sapium sebiferum/
烏梁海 乌梁海 [Wu1 liang2 hai3] /Mongol surname/
烏欖 乌榄 [wu1 lan3] /black olive (Canarium tramdenum)/
烏氣 乌气 [wu1 qi4] /anger/
烏泱烏泱 乌泱乌泱 [wu1 yang1 wu1 yang1] /in great number/
烏洛托品 乌洛托品 [wu1 luo4 tuo1 pin3] /hexamine (CH2)6N4/
烏海 乌海 [Wu1 hai3] /Wuhait or Wuhai prefecture level city in Inner Mongolia/
烏海市 乌海市 [Wu1 hai3 Shi4] /Wuhait or Wuhai prefecture-level city in Inner Mongolia/
烏滋別克 乌滋别克 [Wu1 zi1 bie2 ke4] /Uzbek/
烏滋別克斯坦 乌滋别克斯坦 [Wu1 zi1 bie2 ke4 si1 tan3] /Uzbekistan/
烏漆墨黑 乌漆墨黑 [wu1 qi1 mo4 hei1] /jet-black/pitch-dark/
烏漆抹黑 乌漆抹黑 [wu1 qi1 ma1 hei1] /see 烏漆墨黑|乌漆墨黑[wu1 qi1 mo4 hei1]/
烏灰銀鷗 乌灰银鸥 [wu1 hui1 yin2 ou1] /(bird species of China) lesser black-backed gull (Larus fuscus)/
烏灰鶇 乌灰鸫 [wu1 hui1 dong1] /(bird species of China) Japanese thrush (Turdus cardis)/
烏灰鷂 乌灰鹞 [wu1 hui1 yao4] /(bird species of China) Montagu's harrier (Circus pygargus)/
烏煙瘴氣 乌烟瘴气 [wu1 yan1 zhang4 qi4] /billowing smoke (idiom)/foul atmosphere/(fig.) murky atmosphere/in a turmoil/
烏燕鷗 乌燕鸥 [wu1 yan4 ou1] /(bird species of China) sooty tern (Onychoprion fuscatus)/
烏爾 乌尔 [Wu1 er3] /Ur (Sumerian city c. 4500 BC in modern Iraq)/
烏爾姆 乌尔姆 [Wu1 er3 mu3] /Ulm (city in Germany)/
烏爾根奇 乌尔根奇 [Wu1 er3 gen1 qi2] /Urgench, city in Uzbekistan/
烏爾格 乌尔格 [Wu1 er3 ge2] /ancient name of Ulan Bator/
烏爾禾 乌尔禾 [Wu1 er3 he2] /Orku District of Karamay City 克拉瑪依市|克拉玛依市[Ke4 la1 ma3 yi1 Shi4], Xinjiang/
烏爾禾區 乌尔禾区 [Wu1 er3 he2 Qu1] /Orku District of Karamay City 克拉瑪依市|克拉玛依市[Ke4 la1 ma3 yi1 Shi4], Xinjiang/
烏爾都語 乌尔都语 [Wu1 er3 du1 yu3] /Urdu (language)/
烏特列支 乌特列支 [Wu1 te4 lie4 zhi1] /Utrecht, city in Netherlands/
烏當 乌当 [Wu1 dang1] /Wudang district of Guiyang city 貴陽市|贵阳市[Gui4 yang2 shi4], Guizhou/
烏當區 乌当区 [Wu1 dang1 qu1] /Wudang district of Guiyang city 貴陽市|贵阳市[Gui4 yang2 shi4], Guizhou/
烏節路 乌节路 [wu1 jie2 lu4] /Orchard Road, Singapore (shopping and tourist area)/
烏紗帽 乌纱帽 [wu1 sha1 mao4] /black hat (worn by feudal official)/fig. official post/
烏良哈 乌良哈 [Wu1 liang2 ha3] /Mongol surname/
烏芋 乌芋 [wu1 yu4] /see 荸薺|荸荠[bi2 qi2]/
烏茲別克 乌兹别克 [Wu1 zi1 bie2 ke4] /Uzbek/abbr. for Uzbekistan/
烏茲別克人 乌兹别克人 [Wu1 zi1 bie2 ke4 ren2] /Uzbek (person)/
烏茲別克斯坦 乌兹别克斯坦 [Wu1 zi1 bie2 ke4 si1 tan3] /Uzbekistan/
烏茲別克族 乌兹别克族 [Wu1 zi1 bie2 ke4 zu2] /the Uzbek people (race)/
烏茲衝鋒槍 乌兹冲锋枪 [Wu1 zi1 chong1 feng1 qiang1] /Uzi (submachine gun)/
烏藍 乌蓝 [wu1 lan2] /dark blue/
烏蘇 乌苏 [Wu1 su1] /Wusu city in Tacheng prefecture 塔城地區|塔城地区[Ta3 cheng2 di4 qu1], Xinjiang/
烏蘇市 乌苏市 [Wu1 su1 shi4] /Wusu city in Tacheng prefecture 塔城地區|塔城地区[Ta3 cheng2 di4 qu1], Xinjiang/
烏蘇里斯克 乌苏里斯克 [Wu1 su1 li3 si1 ke4] /Ussuriisk city in Russian Pacific Primorsky region/previous names include 雙城子|双城子[Shuang1 cheng2 zi5] and Voroshilov 伏羅希洛夫|伏罗希洛夫/
烏蘇里江 乌苏里江 [Wu1 su1 li3 jiang1] /Ussuri River/
烏蘭 乌兰 [Wu1 lan2] /Wulan county in Haixi Mongol and Tibetan autonomous prefecture 海西蒙古族藏族自治州[Hai3 xi1 Meng3 gu3 zu2 Zang4 zu2 zi4 zhi4 zhou1], Qinghai/
烏蘭夫 乌兰夫 [Wu1 lan2 fu1] /Ulanhu (1906-1988), Soviet trained Mongolian communist who became important PRC military leader/
烏蘭察布 乌兰察布 [Wu1 lan2 cha2 bu4] /Ulaanchab prefecture level city in Inner Mongolia/
烏蘭察布市 乌兰察布市 [Wu1 lan2 cha2 bu4 shi4] /Ulaanchab prefecture level city in Inner Mongolia/
烏蘭巴托 乌兰巴托 [Wu1 lan2 ba1 tuo1] /Ulaanbaatar or Ulan Bator, capital of Mongolia/
烏蘭浩特 乌兰浩特 [Wu1 lan2 hao4 te4] /Wulanhaote county level city, Mongolian Ulaan xot, in Hinggan league 興安盟|兴安盟[Xing1 an1 meng2], east Inner Mongolia/
烏蘭浩特市 乌兰浩特市 [Wu1 lan2 hao4 te4 shi4] /Wulanhaote county level city, Mongolian Ulaan xot, in Hinggan league 興安盟|兴安盟[Xing1 an1 meng2], east Inner Mongolia/
烏蘭縣 乌兰县 [Wu1 lan2 xian4] /Wulan county in Haixi Mongol and Tibetan autonomous prefecture 海西蒙古族藏族自治州[Hai3 xi1 Meng3 gu3 zu2 Zang4 zu2 zi4 zhi4 zhou1], Qinghai/
烏西亞 乌西亚 [Wu1 xi1 ya4] /Uzziah (son of Joram)/
烏訥楚 乌讷楚 [Wu1 ne4 chu3] /Uxin or Wushen banner in southwest Ordos prefecture 鄂爾多斯|鄂尔多斯[E4 er3 duo1 si1], Inner Mongolia/
烏語 乌语 [Wu1 yu3] /Uzbek language/
烏賊 乌贼 [wu1 zei2] /cuttlefish/
烏達 乌达 [Wu1 da2] /Ud raion or Wuda District of Wuhait City 烏海市|乌海市[Wu1 hai3 Shi4], Inner Mongolia/
烏達區 乌达区 [Wu1 da2 Qu1] /Ud raion or Wuda District of Wuhait City 烏海市|乌海市[Wu1 hai3 Shi4], Inner Mongolia/
烏里雅蘇台 乌里雅苏台 [Wu1 li3 ya3 su1 tai2] /Uliastai, the Qing name for outer Mongolia/
烏雞 乌鸡 [wu1 ji1] /black-boned chicken/silky fowl/silkie/Gallus gallus domesticus Brisson/
烏雲 乌云 [wu1 yun2] /black cloud/
烏青 乌青 [wu1 qing1] /bluish black/bruise/bruising/CL:塊|块[kuai4]/
烏飯果 乌饭果 [wu1 fan4 guo3] /blueberry/
烏馬河 乌马河 [Wu1 ma3 he2] /Wumahe district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
烏馬河區 乌马河区 [Wu1 ma3 he2 qu1] /Wumahe district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
烏骨雞 乌骨鸡 [wu1 gu3 ji1] /black-boned chicken/silky fowl/silkie/Gallus gallus domesticus Brisson/
烏魚 乌鱼 [wu1 yu2] /gray mullet (Mugil cephalus)/snakehead fish (family Channidae)/
烏魯克恰提 乌鲁克恰提 [Wu1 lu3 ke4 qia4 ti2] /Wuqia county in Xinjiang/name of county in Xinjiang from early 20th century now called Wuqia 烏恰縣|乌恰县/
烏魯克恰提縣 乌鲁克恰提县 [Wu1 lu3 ke4 qia4 ti2 xian4] /Wuqia county in Xinjiang/name of county in Xinjiang from early 20th century now called Wuqia 烏恰縣|乌恰县/
烏魯木齊 乌鲁木齐 [Wu1 lu3 mu4 qi2] /Ürümqi or Urumqi prefecture level city and capital of Xinjiang Uighur autonomous region 新疆維吾爾自治區|新疆维吾尔自治区 in west China/
烏魯木齊市 乌鲁木齐市 [Wu1 lu3 mu4 qi2 Shi4] /Ürümqi or Urumqi prefecture level city and capital of Xinjiang Uighur autonomous region 新疆維吾爾自治區|新疆维吾尔自治区[Xin1 jiang1 Wei2 wu2 er3 Zi4 zhi4 qu1] in west China/
烏魯木齊縣 乌鲁木齐县 [Wu1 lu3 mu4 qi2 xian4] /Urumqi county (Uighur: Ürümchi Nahiyisi) in Urumqi 烏魯木齊|乌鲁木齐[Wu1 lu3 mu4 qi2], Xinjiang/
烏魯汝 乌鲁汝 [Wu1 lu3 ru3] /Uluru, iconic large rock formation in central Australia, sacred to Aboriginals, a World Heritage Site/also known as Ayers Rock/
烏魯魯 乌鲁鲁 [Wu1 lu3 lu3] /Uluru, massive sandstone outcrop in central Australia/
烏鯧 乌鲳 [wu1 chang1] /black pomfret/
烏鱧 乌鳢 [wu1 li3] /Channa argus/snakehead fish/
烏鳥私情 乌鸟私情 [wu1 niao3 si1 qing2] /lit. the solicitude of the crow (who provides for his old parent)(idiom)/fig. filial piety/
烏鴉 乌鸦 [wu1 ya1] /crow/raven/
烏鴉嘴 乌鸦嘴 [wu1 ya1 zui3] /crow's beak/(fig.) person who makes an inauspicious remark/
烏鴉座 乌鸦座 [Wu1 ya1 zuo4] /Corvus (constellation)/
烏鵑 乌鹃 [wu1 juan1] /(bird species of China) fork-tailed drongo-cuckoo (Surniculus dicruroides)/
烏鵰 乌雕 [wu1 diao1] /(bird species of China) greater spotted eagle (Aquila clanga)/
烏鵰鴞 乌雕鸮 [wu1 diao1 xiao1] /(bird species of China) dusky eagle-owl (Bubo coromandus)/
烏鶇 乌鸫 [wu1 dong1] /(bird species of China) common blackbird (Turdus merula)/
烏鶲 乌鹟 [wu1 weng1] /(bird species of China) dark-sided flycatcher (Muscicapa sibirica)/
烏黎雅 乌黎雅 [Wu1 li2 ya3] /Uriah (name)/
烏黑 乌黑 [wu1 hei1] /jet-black/dark/
烏黑色 乌黑色 [wu1 hei1 se4] /black/crow-black/
烏齊雅 乌齐雅 [Wu1 qi2 ya3] /Uzziah son of Amaziah, king of Judah c. 750 BC/
烏龍 乌龙 [wu1 long2] /black dragon/unexpected mistake or mishap/own goal (soccer)/oolong (tea)/(Tw) (loanword from Japanese) udon/
烏龍指 乌龙指 [wu1 long2 zhi3] /fat finger error (finance)/
烏龍球 乌龙球 [wu1 long2 qiu2] /own goal (ball sports)/
烏龍茶 乌龙茶 [wu1 long2 cha2] /oolong tea/
烏龍麵 乌龙面 [wu1 long2 mian4] /udon (thick Japanese-style) wheat-flour noodles/
烏龜 乌龟 [wu1 gui1] /tortoise/cuckold/
烏龜殼 乌龟壳 [wu1 gui1 ke2] /tortoise shell/
烓 烓 [wei1] /three-cornered stove/
烔 烔 [tong2] /hot/heated/
烕 烕 [mie4] /old variant of 滅|灭[mie4]/
烖 灾 [zai1] /variant of 災|灾[zai1]/
烘 烘 [hong1] /to bake/to heat by fire/to set off by contrast/
烘乾 烘干 [hong1 gan1] /to dry over a stove/
烘乾機 烘干机 [hong1 gan1 ji1] /clothes dryer/
烘動 烘动 [hong1 dong4] /variant of 轟動|轰动[hong1 dong4]/
烘手器 烘手器 [hong1 shou3 qi4] /hand dryer/
烘托 烘托 [hong1 tuo1] /background (of a painting)/backdrop/a foil (to set off something to advantage)/to offset (something to advantage)/
烘染 烘染 [hong1 ran3] /relief shading (in a picture)/fig. to throw into relief/
烘烤 烘烤 [hong1 kao3] /to roast/to bake/
烘焙 烘焙 [hong1 bei4] /to cure by drying over a fire (tea, meat etc)/to bake/
烘焙店 烘焙店 [hong1 bei4 dian4] /bakery/
烘焙雞 烘焙鸡 [hong1 bei4 ji1] /homepage (loanword) (humorous)/
烘爐 烘炉 [hong1 lu2] /oven/
烘碗機 烘碗机 [hong1 wan3 ji1] /dish dryer/
烘箱 烘箱 [hong1 xiang1] /oven/
烘籠 烘笼 [hong1 long2] /bamboo drying frame/
烘籠兒 烘笼儿 [hong1 long2 r5] /bamboo drying frame/
烘製 烘制 [hong1 zhi4] /to bake/
烘襯 烘衬 [hong1 chen4] /to set off/to highlight by contrast/
烘豆 烘豆 [hong1 dou4] /baked beans/
烘雲托月 烘云托月 [hong1 yun2 tuo1 yue4] /lit. to shade in the clouds to offset the moon (idiom); fig. a foil/a contrasting character to a main hero/
烙 烙 [lao4] /to brand/to iron/to bake (in a pan)/
烙印 烙印 [lao4 yin4] /to brand (cattle etc)/brand/(fig.) to leave a lasting mark/to stigmatize/mark/stamp/stigma/
烙鐵 烙铁 [lao4 tie5] /flatiron/iron/branding iron/soldering iron/
烙餅 烙饼 [lao4 bing3] /pancake/flat bread/griddle cake/
烜 烜 [xuan3] /brilliant/
烜赫 烜赫 [xuan3 he4] /famous/prestigious/
烜赫一時 烜赫一时 [xuan3 he4 yi1 shi2] /to enjoy a short-lived fame or position of power/
烝 烝 [zheng1] /multitudinous/the masses/to present (to sb)/to rise/to advance/to progress/archaic variant of 蒸[zheng1]/
烝民 烝民 [zheng1 min2] /people/the masses/
烝黎 烝黎 [zheng1 li2] /people/the masses/
烤 烤 [kao3] /to roast/to bake/to broil/
烤房 烤房 [kao3 fang2] /drying room/oven/
烤架 烤架 [kao3 jia4] /grill (of a cooker etc)/
烤火 烤火 [kao3 huo3] /to warm oneself at a fire/
烤炙 烤炙 [kao3 zhi4] /to scorch/(of the sun) to beat down on/
烤焦 烤焦 [kao3 jiao1] /to burn (food by overroasting etc)/
烤煙 烤烟 [kao3 yan1] /flue-cured tobacco/tobacco for flue-curing/
烤爐 烤炉 [kao3 lu2] /oven (PRC)/
烤盤 烤盘 [kao3 pan2] /baking tray/
烤箱 烤箱 [kao3 xiang1] /oven/
烤肉 烤肉 [kao3 rou4] /barbecue (lit. roast meat)/
烤肉醬 烤肉酱 [kao3 rou4 jiang4] /barbecue sauce/
烤胡椒香腸 烤胡椒香肠 [kao3 hu2 jiao1 xiang1 chang2] /roast pepper sausage/pepperoni/
烤雞 烤鸡 [kao3 ji1] /roast chicken/
烤電 烤电 [kao3 dian4] /diathermia (medical treatment involving local heating of body tissues with electric current)/
烤餅 烤饼 [kao3 bing3] /scone/
烤鴨 烤鸭 [kao3 ya1] /roast duck/
烤麩 烤麸 [kao3 fu1] /kao fu, a spongy wheat gluten product used in Chinese cuisine/
烤麵包 烤面包 [kao3 mian4 bao1] /toast/to bake bread/
烤麵包機 烤面包机 [kao3 mian4 bao1 ji1] /toaster/
烯 烯 [xi1] /alkene/
烯烴 烯烃 [xi1 ting1] /olefine/alkene (chemistry)/
烱 炯 [jiong3] /old variant of 炯[jiong3]/
烳 烳 [pu3] /to travel by the light of torch/
烴 烃 [ting1] /hydrocarbon/
烴化作用 烃化作用 [ting1 hua4 zuo4 yong4] /alkylation/
烴蠟 烃蜡 [ting1 la4] /hydrocarbon wax/
烷 烷 [wan2] /alkane/
烷基 烷基 [wan2 ji1] /alkyl/
烷基苯 烷基苯 [wan2 ji1 ben3] /alkyl benzene/dodecylbenzene C18H30/
烷基苯磺酸鈉 烷基苯磺酸钠 [wan2 ji1 ben3 huang2 suan1 na4] /sodium dodecylbenzene sulfonate (used as a bubbling agent in detergents)/
烷氧基 烷氧基 [wan2 yang3 ji1] /alkoxy (chemistry)/
烷烴 烷烃 [wan2 ting1] /alkane/
烹 烹 [peng1] /cooking method/to boil sb alive (capital punishment in imperial China)/
烹煮 烹煮 [peng1 zhu3] /to cook/to boil/
烹茶 烹茶 [peng1 cha2] /to brew tea/
烹調 烹调 [peng1 tiao2] /to cook/cooking/
烹調術 烹调术 [peng1 tiao2 shu4] /cookery/
烹飪 烹饪 [peng1 ren4] /cooking/culinary arts/
烹飪法 烹饪法 [peng1 ren4 fa3] /cuisine/culinary art/cookery/recipe/
烺 烺 [lang3] /blaze/light/
烽 烽 [feng1] /beacon fire/
烽火 烽火 [feng1 huo3] /fire beacon (to give alarm)/
烽火四起 烽火四起 [feng1 huo3 si4 qi3] /the fire of war in all four directions (idiom); the confusion of war/
烽煙 烽烟 [feng1 yan1] /fire beacon (used as alarm signal over long distance)/
烽煙四起 烽烟四起 [feng1 yan1 si4 qi3] /lit. fire beacons in all four directions (idiom); the confusion of war/
烽煙四起，戰火紛飛 烽烟四起，战火纷飞 [feng1 yan1 si4 qi3 , zhan4 huo3 fen1 fei1] /lit. fire beacons in all four directions (idiom); the confusion of war/
烽煙遍地 烽烟遍地 [feng1 yan1 bian4 di4] /fire beacons on all sides (idiom); enveloped in the flames of war/
烽燧 烽燧 [feng1 sui4] /fire beacon tower (used in frontier regions in former times to relay information about the enemy, using smoke by day and fire at night)/
焃 焃 [he4] /fiery/bright/
焄 焄 [xun1] /fumes from sacrifice/
焈 焈 [xi1] /old variant of 熙[xi1]/
焉 焉 [yan1] /where/how/
焉知 焉知 [yan1 zhi1] /(literary) how is one to know?/
焉耆 焉耆 [Yan1 qi2] /Yanqi county in Xinjiang/
焉耆回族自治縣 焉耆回族自治县 [Yan1 qi2 Hui2 zu2 Zi4 zhi4 xian4] /Yanqi Hui Autonomous County in Bayingolin Mongol Autonomous Prefecture, Xinjiang 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1], Xinjiang/
焉耆盆地 焉耆盆地 [Yan1 qi2 pen2 di4] /Yanqi basin in northeast of Tarim basin/
焉耆縣 焉耆县 [Yan1 qi2 xian4] /Yenji Xuyzu aptonom nahiyisi or Yanqi Hui autonomous county in Bayingolin Mongol Autonomous Prefecture, Xinjiang 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1], Xinjiang/
焊 焊 [han4] /to weld/to solder/
焊工 焊工 [han4 gong1] /welder/solderer/CL:名[ming2]/welding/
焊接 焊接 [han4 jie1] /to weld/welding/
焊料 焊料 [han4 liao4] /solder/
焊槍 焊枪 [han4 qiang1] /welding torch/
焊絲 焊丝 [han4 si1] /welding wire/
焊錫 焊锡 [han4 xi1] /solder/
焊點 焊点 [han4 dian3] /welding point/(electronics) solder joint/
焌 焌 [jun4] /to set fire to/to ignite/
焌 焌 [qu1] /to extinguish a burning object/to singe sth with a smoldering object (e.g. burn a hole in one's trousers with a cigarette)/to stir-fry/to pour a mixture of hot oil and flavorings over food/
焌油 焌油 [qu1 you2] /to pour heated oil and seasonings over food (e.g. a cooked fish)/
焌黑 焌黑 [jun4 hei1] /pitch black/
焐 焐 [wu4] /to warm sth up/
焓 焓 [han2] /enthalpy/
焔 焔 [yan4] /old variant of 焰[yan4]/
焗 焗 [ju2] /(dialect) to cook in salt or sand, inside a sealed pot/to steam/to bake/
焗油 焗油 [ju2 you2] /to condition or dye the hair using hair treatment product in conjunction with a hair steamer/
焗油機 焗油机 [ju2 you2 ji1] /hair steamer/
焗烤 焗烤 [ju2 kao3] /to bake/gratin/
焗飯 焗饭 [ju2 fan4] /rice au gratin/
焙 焙 [bei4] /to dry over a fire/to bake/
焙乾 焙干 [bei4 gan1] /to dry over a fire/to roast/
焙果 焙果 [bei4 guo3] /variant of 貝果|贝果[bei4 guo3]/
焙烤 焙烤 [bei4 kao3] /to bake/to roast/to kiln/
焙煎 焙煎 [bei4 jian1] /to dry and roast over a low fire (tea, chestnuts, seaweed etc)/to torrefy/
焙燒 焙烧 [bei4 shao1] /to roast/to bake (e.g. mineral ore)/
焙粉 焙粉 [bei4 fen3] /baking powder/
焚 焚 [fen2] /to burn/
焚化 焚化 [fen2 hua4] /to cremate/
焚屍 焚尸 [fen2 shi1] /to cremate/
焚屍爐 焚尸炉 [fen2 shi1 lu2] /crematorium/crematory oven/
焚書坑儒 焚书坑儒 [fen2 shu1 keng1 ru2] /to burn the Confucian classics and bury alive the Confucian scholars (acts supposedly committed by the first emperor 秦始皇[Qin2 Shi3 huang2])/
焚毀 焚毁 [fen2 hui3] /to burn down/to destroy with fire/
焚燒 焚烧 [fen2 shao1] /to burn/to set on fire/
焚燬 焚毁 [fen2 hui3] /to burn down/to destroy with fire/
焚琴煮鶴 焚琴煮鹤 [fen2 qin2 zhu3 he4] /lit. to burn zithers and cook cranes/fig. to waste valuable resources/to destroy wantonly beautiful things/
焚硯 焚砚 [fen2 yan4] /to destroy one's ink-slab/to write no more because others write so much better (idiom)/
焚膏繼晷 焚膏继晷 [fen2 gao1 ji4 gui3] /to burn the midnight oil (idiom); to work continuously night and day/
焚風 焚风 [fen2 feng1] /foehn wind (loanword)/
焚香 焚香 [fen2 xiang1] /to burn incense/
焚香敬神 焚香敬神 [fen2 xiang1 jing4 shen2] /to burn incense in prayer to a God/
焜 焜 [kun1] /brilliant/
焞 焞 [tun1] /bright/radiant/Taiwan pr. [chun2]/
焟 焟 [xi1] /dry/
焠 焠 [cui4] /to temper (as steel)/
無 无 [wu2] /not to have/no/none/not/to lack/un-/-less/
無一事而不學，無一時而不學，無一處而不得 无一事而不学，无一时而不学，无一处而不得 [wu2 yi1 shi4 er2 bu4 xue2 , wu2 yi1 shi2 er2 bu4 xue2 , wu2 yi1 chu4 er2 bu4 de2] /Study everything, at all times, everywhere. (Zhu Xi 朱熹[Zhu1 Xi1])/
無上 无上 [wu2 shang4] /supreme/
無不 无不 [wu2 bu4] /none lacking/none missing/everything is there/everyone without exception/
無不達 无不达 [wu2 bu4 da2] /nothing he can't do/
無中生有 无中生有 [wu2 zhong1 sheng1 you3] /to create something from nothing (idiom)/
無主失物 无主失物 [wu2 zhu3 shi1 wu4] /unclaimed lost property/
無主見 无主见 [wu2 zhu3 jian4] /without one's own opinions/
無事不登三寶殿 无事不登三宝殿 [wu2 shi4 bu4 deng1 san1 bao3 dian4] /lit. One doesn't visit a temple without a cause. (idiom)/fig. to visit sb with an ulterior motive (esp. to ask for sth)/having a hidden agenda/
無事可做 无事可做 [wu2 shi4 ke3 zuo4] /to have nothing to do/to have time on one's hands/
無事獻殷勤，非姦即盜 无事献殷勤，非奸即盗 [wu2 shi4 xian4 yin1 qin2 , fei1 jian1 ji2 dao4] /one who is unaccountably solicitous is hiding evil intentions (idiom)/
無事生非 无事生非 [wu2 shi4 sheng1 fei1] /to make trouble out of nothing/
無人 无人 [wu2 ren2] /unmanned/uninhabited/
無人不 无人不 [wu2 ren2 bu4] /no man is not.../
無人不曉 无人不晓 [wu2 ren2 bu4 xiao3] /known to everyone/
無人不知 无人不知 [wu2 ren2 bu4 zhi1] /known to everybody/
無人區 无人区 [wu2 ren2 qu1] /uninhabited region/
無人售票 无人售票 [wu2 ren2 shou4 piao4] /self-service ticketing/automated ticketing/
無人問津 无人问津 [wu2 ren2 wen4 jin1] /to be of no interest to anyone (idiom)/
無人機 无人机 [wu2 ren2 ji1] /drone/unmanned aerial vehicle/
無人能及 无人能及 [wu2 ren2 neng2 ji2] /nobody can compete with/unmatched by anybody/without rival/
無人飛行器 无人飞行器 [wu2 ren2 fei1 xing2 qi4] /drone/unmanned aerial vehicle/
無人駕駛 无人驾驶 [wu2 ren2 jia4 shi3] /unmanned/unpiloted/
無以復加 无以复加 [wu2 yi3 fu4 jia1] /in the extreme (idiom)/incapable of further increase/
無以為報 无以为报 [wu2 yi3 wei2 bao4] /unable to return the favor/
無以為生 无以为生 [wu2 yi3 wei2 sheng1] /no way to get by/
無任 无任 [wu2 ren4] /extremely (pleased, grateful etc)/
無任感激 无任感激 [wu2 ren4 gan3 ji1] /deeply obliged/
無休無止 无休无止 [wu2 xiu1 wu2 zhi3] /ceaseless; endless (idiom)/
無伴奏合唱 无伴奏合唱 [wu2 ban4 zou4 he2 chang4] /a cappella (music)/
無似 无似 [wu2 si4] /extremely/unworthy (self-deprecatory term)/
無何 无何 [wu2 he2] /nothing else/soon/before long/
無依無靠 无依无靠 [wu2 yi1 wu2 kao4] /no one to rely on (idiom); on one's own/orphaned/left to one's own devices/
無信義 无信义 [wu2 xin4 yi4] /in bad faith/false/perfidious/
無倚無靠 无倚无靠 [wu2 yi3 wu2 kao4] /variant of 無依無靠|无依无靠[wu2 yi1 wu2 kao4]/
無做作 无做作 [wu2 zuo4 zuo5] /unaffected (i.e. behaving naturally)/
無傷大雅 无伤大雅 [wu2 shang1 da4 ya3] /(of a defect etc) to be of no great matter (idiom)/harmless/
無價 无价 [wu2 jia4] /invaluable/priceless/
無價之寶 无价之宝 [wu2 jia4 zhi1 bao3] /priceless treasure/
無價珍珠 无价珍珠 [Wu2 jia4 Zhen1 zhu1] /Pearl of Great Price (Mormonism)/
無償 无偿 [wu2 chang2] /free/no charge/at no cost/
無冬無夏 无冬无夏 [wu2 dong1 wu2 xia4] /regardless of the season/all the year round/
無出其右 无出其右 [wu2 chu1 qi2 you4] /matchless/without equal/there is nothing better/
無利 无利 [wu2 li4] /no profit/not profitable/a hindrance/(to lend money) at no interest/
無力 无力 [wu2 li4] /powerless/lacking strength/
無力感 无力感 [wu2 li4 gan3] /feeling of powerlessness/sense of helplessness/
無功不受祿 无功不受禄 [wu2 gong1 bu4 shou4 lu4] /Don't get a reward if it's not deserved. (idiom)/
無功受祿 无功受禄 [wu2 gong1 shou4 lu4] /to get undeserved rewards (idiom)/
無功而返 无功而返 [wu2 gong1 er2 fan3] /to return without any achievement (idiom); to go home with one's tail between one's legs/
無助 无助 [wu2 zhu4] /helpless/helplessness/feeling useless/no help/
無助感 无助感 [wu2 zhu4 gan3] /to feel helpless/feeling useless/
無動於中 无动于中 [wu2 dong4 yu2 zhong1] /variant of 無動於衷|无动于衷[wu2 dong4 yu2 zhong1]/
無動於衷 无动于衷 [wu2 dong4 yu2 zhong1] /aloof/indifferent/unconcerned/
無厘頭 无厘头 [wu2 li2 tou2] /silly talk or "mo lei tau" (Cantonese), genre of humor emerging from Hong Kong late in the 20th century/
無原則 无原则 [wu2 yuan2 ze2] /unprincipled/
無取勝希望者 无取胜希望者 [wu2 qu3 sheng4 xi1 wang4 zhe3] /outsider (i.e. not expected to win a race or championship)/
無可 无可 [wu2 ke3] /can't/
無可匹敵 无可匹敌 [wu2 ke3 pi3 di2] /unsurpassed/unparalleled/
無可厚非 无可厚非 [wu2 ke3 hou4 fei1] /see 未可厚非[wei4 ke3 hou4 fei1]/
無可奈何 无可奈何 [wu2 ke3 nai4 he2] /have no way out/have no alternative/abbr. to 無奈|无奈[wu2 nai4]/
無可奉告 无可奉告 [wu2 ke3 feng4 gao4] /(idiom) "no comment"/
無可挑剔 无可挑剔 [wu2 ke3 tiao1 ti5] /excellent in every respect/flawless/
無可挽回 无可挽回 [wu2 ke3 wan3 hui2] /irrevocable/the die is cast/
無可救藥 无可救药 [wu2 ke3 jiu4 yao4] /lit. no antidote is possible (idiom); incurable/incorrigible/beyond redemption/
無可無不可 无可无不可 [wu2 ke3 wu2 bu4 ke3] /neither for nor against sth/indifferent/
無可置疑 无可置疑 [wu2 ke3 zhi4 yi2] /cannot be doubted (idiom)/
無可非議 无可非议 [wu2 ke3 fei1 yi4] /irreproachable (idiom)/nothing blameworthy about it at all/
無名 无名 [wu2 ming2] /nameless/obscure/
無名小卒 无名小卒 [wu2 ming2 xiao3 zu2] /insignificant soldier (idiom)/a nobody/nonentity/
無名戰士墓 无名战士墓 [wu2 ming2 zhan4 shi4 mu4] /Tomb of the Unknown Soldier/
無名戰死 无名战死 [wu2 ming2 zhan4 si3] /the unknown soldier (symbolizing war dead)/
無名指 无名指 [wu2 ming2 zhi3] /ring finger/
無名氏 无名氏 [wu2 ming2 shi4] /anonymous (e.g. author, donor etc)/
無名烈士墓 无名烈士墓 [wu2 ming2 lie4 shi4 mu4] /tomb of the unknown soldier/
無名英雄 无名英雄 [wu2 ming2 ying1 xiong2] /unnamed hero/
無味 无味 [wu2 wei4] /tasteless/odorless/
無咖啡因 无咖啡因 [wu2 ka1 fei1 yin1] /decaffeinated/decaf/
無品 无品 [wu2 pin3] /fretless (stringed instrument)/
無國界 无国界 [wu2 guo2 jie4] /without borders (used for organizations such as Médecins sans Frontières)/
無國界料理 无国界料理 [wu2 guo2 jie4 liao4 li3] /fusion cuisine (Tw)/
無國界記者 无国界记者 [Wu2 guo2 jie4 Ji4 zhe3] /Reporters Without Borders (pressure group)/
無國界醫生 无国界医生 [Wu2 guo2 jie4 Yi1 sheng1] /Médecins Sans Frontières (MSF charity)/Doctors Without Borders/
無地自容 无地自容 [wu2 di4 zi4 rong2] /ashamed and unable to show one's face/
無垠 无垠 [wu2 yin2] /boundless/vast/
無堅不摧 无坚不摧 [wu2 jian1 bu4 cui1] /no stronghold one cannot overcome (idiom); to conquer every obstacle/nothing one can't do/to carry everything before one/
無大無小 无大无小 [wu2 da4 wu2 xiao3] /no matter how big or small/not distinguishing junior and senior/
無奇不有 无奇不有 [wu2 qi2 bu4 you3] /nothing is too bizarre/full of extraordinary things/
無奈 无奈 [wu2 nai4] /to have no alternative/frustrated/exasperated/helpless/(conjunction) but unfortunately/
無奸不商 无奸不商 [wu2 jian1 bu4 shang1] /all businessmen are evil (idiom)/
無妨 无妨 [wu2 fang2] /no harm (in doing it)/One might as well./It won't hurt./no matter/it's no bother/
無孔不鑽 无孔不钻 [wu2 kong3 bu4 zuan1] /lit. leave no hole undrilled (idiom); to latch on to every opportunity/
無字碑 无字碑 [wu2 zi4 bei1] /stone tablet without inscription/blank stele/
無定形碳 无定形碳 [wu2 ding4 xing2 tan4] /amorphous carbon/
無害 无害 [wu2 hai4] /harmless/
無家可歸 无家可归 [wu2 jia1 ke3 gui1] /homeless/
無容置疑 无容置疑 [wu2 rong2 zhi4 yi2] /cannot be doubted (idiom)/
無寧 无宁 [wu2 ning4] /variant of 毋寧|毋宁[wu2 ning4]/
無將牌 无将牌 [wu2 jiang4 pai2] /no trumps (in card games)/
無尾熊 无尾熊 [wu2 wei3 xiong2] /koala/
無尾猿 无尾猿 [wu2 wei3 yuan2] /ape/
無局 无局 [wu2 ju2] /non-vulnerable (in bridge)/
無巧不成書 无巧不成书 [wu2 qiao3 bu4 cheng2 shu1] /curious coincidence/
無已 无已 [wu2 yi3] /endlessly/to have no choice/
無師自通 无师自通 [wu2 shi1 zi4 tong1] /self-taught/to learn without a teacher (idiom)/
無常 无常 [wu2 chang2] /variable/changeable/fickle/impermanence (Sanskrit: anitya)/ghost taking away the soul after death/to pass away/to die/
無干 无干 [wu2 gan1] /to have nothing to do with/
無幾 无几 [wu2 ji3] /very little/hardly any/
無序 无序 [wu2 xu4] /disorderly/irregular/lack of order/
無底 无底 [wu2 di3] /bottomless/
無底坑 无底坑 [wu2 di3 keng1] /the bottomless pit (Hell in the Bible)/pitless (elevator)/
無底洞 无底洞 [wu2 di3 dong4] /bottomless pit/
無度 无度 [wu2 du4] /immoderate/excessive/not knowing one's limits/
無庸 无庸 [wu2 yong1] /variant of 毋庸[wu2 yong1]/
無形 无形 [wu2 xing2] /incorporeal/virtual/formless/invisible (assets)/intangible/
無形中 无形中 [wu2 xing2 zhong1] /imperceptibly/virtually/
無形貿易 无形贸易 [wu2 xing2 mao4 yi4] /invisibles (trade)/
無形輸出 无形输出 [wu2 xing2 shu1 chu1] /invisible export/
無影無蹤 无影无踪 [wu2 ying3 wu2 zong1] /to disappear without trace (idiom)/
無往不利 无往不利 [wu2 wang3 bu4 li4] /to be successful in every endeavor/
無後 无后 [wu2 hou4] /to lack male offspring/
無後坐力炮 无后坐力炮 [wu2 hou4 zuo4 li4 pao4] /recoilless rifle/
無從 无从 [wu2 cong2] /not to have access/beyond one's authority or capability/sth one has no way of doing/
無從下手 无从下手 [wu2 cong2 xia4 shou3] /not know where to start/
無微不至 无微不至 [wu2 wei1 bu4 zhi4] /in every possible way (idiom); meticulous/
無徵不信 无征不信 [wu2 zheng1 bu4 xin4] /without proof one can't believe it (idiom)/
無心 无心 [wu2 xin1] /unintentionally/not in the mood to/
無心插柳 无心插柳 [wu2 xin1 cha1 liu3] /(idiom) (of a good outcome) unanticipated/serendipitous/fortuitous/
無心插柳柳成陰 无心插柳柳成阴 [wu2 xin1 cha1 liu3 liu3 cheng2 yin1] /lit. idly poke a stick in the mud and it grows into a tree to shade you/(fig.) unintentional actions may bring unexpected success/also written 無心插柳柳成蔭|无心插柳柳成荫/
無思無慮 无思无虑 [wu2 si1 wu2 lu:4] /(idiom) carefree/untroubled/
無性 无性 [wu2 xing4] /sexless/asexual (reproduction)/
無性繁殖 无性繁殖 [wu2 xing4 fan2 zhi2] /asexual reproduction/
無怨無悔 无怨无悔 [wu2 yuan4 wu2 hui3] /no complaints/to have no regrets/
無怪 无怪 [wu2 guai4] /No wonder!/not surprising/
無怪乎 无怪乎 [wu2 guai4 hu1] /no wonder (that...)/
無恆 无恒 [wu2 heng2] /to lack patience/
無恙 无恙 [wu2 yang4] /in good health/
無恥 无耻 [wu2 chi3] /without any sense of shame/unembarrassed/shameless/
無悔 无悔 [wu2 hui3] /to have no regrets/
無患子 无患子 [wu2 huan4 zi3] /Sapindales/order of scented bushes and trees, includes citrus fruit and lychee/
無情 无情 [wu2 qing2] /pitiless/ruthless/merciless/heartless/
無情無義 无情无义 [wu2 qing2 wu2 yi4] /completely lacking any feeling or sense of justice (idiom); cold and ruthless/
無惡不作 无恶不作 [wu2 e4 bu4 zuo4] /not to shrink from any crime (idiom); to commit any imaginable misdeed/
無意 无意 [wu2 yi4] /inadvertent/accidental/to have no intention of (doing sth)/
無意中 无意中 [wu2 yi4 zhong1] /accidentally/unintentionally/unexpectedly/
無意識 无意识 [wu2 yi4 shi2] /unconscious/involuntary/
無意間 无意间 [wu2 yi4 jian1] /inadvertently/unintentionally/
無愧 无愧 [wu2 kui4] /to have a clear conscience/to feel no qualms/
無憂無慮 无忧无虑 [wu2 you1 wu2 lu:4] /carefree and without worries (idiom)/
無懈可擊 无懈可击 [wu2 xie4 ke3 ji1] /(idiom) impossible to fault/impeccable/
無成 无成 [wu2 cheng2] /achieving nothing/
無我 无我 [wu2 wo3] /anatta (Buddhist concept of "non-self")/
無所不包 无所不包 [wu2 suo3 bu4 bao1] /not excluding anything/all-inclusive/
無所不在 无所不在 [wu2 suo3 bu4 zai4] /omnipresent/
無所不為 无所不为 [wu2 suo3 bu4 wei2] /not stopping at anything/all manner of evil/
無所不用其極 无所不用其极 [wu2 suo3 bu4 yong4 qi2 ji2] /committing all manner of crimes/completely unscrupulous/
無所不知 无所不知 [wu2 suo3 bu4 zhi1] /omniscient/
無所不能 无所不能 [wu2 suo3 bu4 neng2] /omnipotent/
無所不至 无所不至 [wu2 suo3 bu4 zhi4] /to reach everywhere/to stop at nothing/to do one's utmost/
無所不談 无所不谈 [wu2 suo3 bu4 tan2] /to talk about everything/
無所不賣 无所不卖 [wu2 suo3 bu4 mai4] /to sell anything/to sell everything/
無所事事 无所事事 [wu2 suo3 shi4 shi4] /to have nothing to do/to idle one's time away (idiom)/
無所作為 无所作为 [wu2 suo3 zuo4 wei2] /attempting nothing and accomplishing nothing (idiom); without any initiative or drive/feckless/
無所屬 无所属 [wu2 suo3 shu3] /unaffiliated/non-party/
無所用心 无所用心 [wu2 suo3 yong4 xin1] /not paying attention to anything (idiom); to idle time away/
無所畏忌 无所畏忌 [wu2 suo3 wei4 ji4] /without any fear of consequences/totally devoid of scruples/
無所謂 无所谓 [wu2 suo3 wei4] /to be indifferent/not to matter/cannot be said to be/
無所適從 无所适从 [wu2 suo3 shi4 cong2] /not knowing which course to follow (idiom); at a loss what to do/
無把握 无把握 [wu2 ba3 wo4] /uncertain/
無拘無束 无拘无束 [wu2 ju1 wu2 shu4] /free and unconstrained (idiom); unfettered/unbuttoned/without care or worries/
無措 无措 [wu2 cuo4] /helpless/
無援 无援 [wu2 yuan2] /without support/helpless/
無支祁 无支祁 [Wu2 zhi1 qi2] /a water goblin in Chinese mythology usually depicted as a monkey/
無政府主義 无政府主义 [wu2 zheng4 fu3 zhu3 yi4] /anarchism/
無故 无故 [wu2 gu4] /without cause or reason/
無效 无效 [wu2 xiao4] /not valid/ineffective/in vain/
無敵 无敌 [wu2 di2] /unequalled/without rival/a paragon/
無數 无数 [wu2 shu4] /countless/numberless/innumerable/
無明 无明 [wu2 ming2] /avidya (Buddhism)/ignorance/delusion/
無時無刻 无时无刻 [wu2 shi2 wu2 ke4] /all the time/incessantly/
無晶圓 无晶圆 [wu2 jing1 yuan2] /fabless (semiconductor company)/
無暇 无暇 [wu2 xia2] /too busy/to have no time for/fully occupied/
無望 无望 [wu2 wang4] /without hope/hopeless/without prospects/
無期 无期 [wu2 qi1] /unspecified period/in the indefinite future/no fixed time/indefinite sentence (i.e. life imprisonment)/
無期別 无期别 [wu2 qi1 bie2] /to part for an unspecified period/to take leave from indefinitely/
無期徒刑 无期徒刑 [wu2 qi1 tu2 xing2] /life imprisonment/
無核 无核 [wu2 he2] /nonnuclear/seedless (botany)/
無核化 无核化 [wu2 he2 hua4] /to make nuclear-free/to de-nuclearize/
無核區 无核区 [wu2 he2 qu1] /nuclear weapon-free zone/
無條件 无条件 [wu2 tiao2 jian4] /unconditional/
無條件投降 无条件投降 [wu2 tiao2 jian4 tou2 xiang2] /unconditional surrender/
無棣 无棣 [Wu2 di4] /Wudi county in Binzhou 濱州|滨州[Bin1 zhou1], Shandong/
無棣縣 无棣县 [Wu2 di4 xian4] /Wudi county in Binzhou 濱州|滨州[Bin1 zhou1], Shandong/
無業 无业 [wu2 ye4] /unemployed/jobless/out of work/
無業遊民 无业游民 [wu2 ye4 you2 min2] /unemployed person/vagrant/rogue/
無業閑散 无业闲散 [wu2 ye4 xian2 san3] /unemployed and idle/
無極 无极 [Wu2 ji2] /Wuji county in Shijiazhuang 石家莊地區|石家庄地区[Shi2 jia1 zhuang1 di4 qu1], Hebei/The Promise (name of film by Chen Kaige)/
無極 无极 [wu2 ji2] /everlasting/unbounded/
無極縣 无极县 [Wu2 ji2 xian4] /Wuji county in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
無機 无机 [wu2 ji1] /inorganic (chemistry)/
無機化學 无机化学 [wu2 ji1 hua4 xue2] /inorganic chemistry/
無機物 无机物 [wu2 ji1 wu4] /inorganic compound/
無機鹽 无机盐 [wu2 ji1 yan2] /inorganic salt/
無權 无权 [wu2 quan2] /to have no right/to have no authority/
無殼族 无壳族 [wu2 ke2 zu2] /see 無殼蝸牛|无壳蜗牛[wu2 ke2 wo1 niu2]/
無殼蝸牛 无壳蜗牛 [wu2 ke2 wo1 niu2] /fig. people who cannot afford to buy their own house/
無毒 无毒 [wu2 du2] /harmless/innocuous/lit. not poisonous/
無毒不丈夫 无毒不丈夫 [wu2 du2 bu4 zhang4 fu5] /no poison, no great man (idiom); A great man has to be ruthless./
無比 无比 [wu2 bi3] /incomparable/matchless/
無比較級 无比较级 [wu2 bi3 jiao4 ji2] /absolute (not liable to comparative degree)/
無毛 无毛 [wu2 mao2] /hairless/
無氧 无氧 [wu2 yang3] /anaerobic/an environment with no oxygen/
無水 无水 [wu2 shui3] /anhydrous (chemistry)/waterless/dehydrated/
無法 无法 [wu2 fa3] /unable/incapable/
無法形容 无法形容 [wu2 fa3 xing2 rong2] /unspeakable/indescribable/
無法忍受 无法忍受 [wu2 fa3 ren3 shou4] /intolerable/
無法挽救 无法挽救 [wu2 fa3 wan3 jiu4] /incurable/no way of curing/hopeless/
無法替代 无法替代 [wu2 fa3 ti4 dai4] /irreplaceable/
無法無天 无法无天 [wu2 fa3 wu2 tian1] /regardless of the law and of natural morality (idiom); maverick/undisciplined and out of control/
無濟於事 无济于事 [wu2 ji4 yu2 shi4] /to no avail/of no use/
無為 无为 [Wu2 wei2] /Wuwei county in Chaohu 巢湖[Chao2 hu2], Anhui/
無為 无为 [wu2 wei2] /the Daoist doctrine of inaction/let things take their own course/laissez-faire/
無為縣 无为县 [Wu2 wei2 xian4] /Wuwei county in Chaohu 巢湖[Chao2 hu2], Anhui/
無煙 无烟 [wu2 yan1] /nonsmoking (e.g. environment)/
無煙炭 无烟炭 [wu2 yan1 tan4] /smokeless coal/
無煙煤 无烟煤 [wu2 yan1 mei2] /anthracite/
無照經營 无照经营 [wu2 zhao4 jing1 ying2] /unlicensed business activity/
無爭議 无争议 [wu2 zheng1 yi4] /uncontroversial/accepted/
無牌 无牌 [wu2 pai2] /unlicensed/unlabeled (goods)/
無牙 无牙 [wu2 ya2] /toothless/(fig.) powerless/ineffectual/weak/
無物 无物 [wu2 wu4] /nothing/empty/
無牽無掛 无牵无挂 [wu2 qian1 wu2 gua4] /to have no cares/to be carefree/
無狀 无状 [wu2 zhuang4] /insolence/insolent/ill-mannered/
無猜 无猜 [wu2 cai1] /unsuspecting/innocent and without apprehension/
無獨有偶 无独有偶 [wu2 du2 you3 ou3] /not alone but in pairs (idiom, usually derog.); not a unique occurrence/it's not the only case/
無理 无理 [wu2 li3] /irrational/unreasonable/
無理取鬧 无理取闹 [wu2 li3 qu3 nao4] /to make trouble without reason (idiom); to be deliberately provocative/
無理數 无理数 [wu2 li3 shu4] /irrational number/
無瑕 无瑕 [wu2 xia2] /faultless/perfect/
無生命 无生命 [wu2 sheng1 ming4] /inert/lifeless/
無產者 无产者 [wu2 chan3 zhe3] /proletariat/non-propertied person/
無產階級 无产阶级 [wu2 chan3 jie1 ji2] /proletariat/
無用 无用 [wu2 yong4] /useless/worthless/
無用之樹 无用之树 [wu2 yong4 zhi1 shu4] /useless person (originally from Zhuangzi's "A Happy Excursion" 逍遙遊|逍遥游)/
無由 无由 [wu2 you2] /to be unable (to do sth)/no reason to .../without rhyme or reason/
無異 无异 [wu2 yi4] /nothing other than/to differ in no way from/the same as/to amount to/
無疑 无疑 [wu2 yi2] /no doubt/undoubtedly/
無疾而終 无疾而终 [wu2 ji2 er2 zhong1] /to die peacefully/(fig.) to result in failure (without any outside interference)/to come to nothing/to fizzle out/
無病呻吟 无病呻吟 [wu2 bing4 shen1 yin2] /to moan about imaginary illness/fussing like a hypochondriac/fig. sentimental nonsense/
無病自灸 无病自灸 [wu2 bing4 zi4 jiu3] /lit. to prescribe moxibustion for oneself when not ill; to cause oneself trouble with superfluous action/
無的放矢 无的放矢 [wu2 di4 fang4 shi3] /to shoot without aim (idiom); fig. to speak without thinking/firing blindly/to shoot in the air/a shot in the dark/
無益 无益 [wu2 yi4] /no good/not good for/not beneficial/
無盡 无尽 [wu2 jin4] /endless/inexhaustible/
無知 无知 [wu2 zhi1] /ignorant/ignorance/
無知覺 无知觉 [wu2 zhi1 jue2] /senseless/
無碼 无码 [wu2 ma3] /unpixelated or uncensored (of video)/
無礙 无碍 [wu2 ai4] /without inconvenience/unimpeded/unhindered/unobstructed/unfettered/unhampered/
無神論 无神论 [wu2 shen2 lun4] /atheism/
無神論者 无神论者 [wu2 shen2 lun4 zhe3] /atheist/
無祿 无禄 [wu2 lu4] /to be unsalaried/to be unfortunate/death/
無福消受 无福消受 [wu2 fu2 xiao1 shou4] /unfortunately cannot enjoy (idiom)/
無禮 无礼 [wu2 li3] /rude/rudely/
無私 无私 [wu2 si1] /selfless/unselfish/disinterested/altruistic/
無秩序 无秩序 [wu2 zhi4 xu4] /disorder/
無稽 无稽 [wu2 ji1] /nonsense/
無稽之談 无稽之谈 [wu2 ji1 zhi1 tan2] /complete nonsense (idiom)/
無窮 无穷 [wu2 qiong2] /endless/boundless/inexhaustible/
無窮小 无穷小 [wu2 qiong2 xiao3] /infinitesimal (in calculus)/infinitely small/
無窮序列 无穷序列 [wu2 qiong2 xu4 lie4] /infinite sequence/
無窮無盡 无穷无尽 [wu2 qiong2 wu2 jin4] /endless/boundless/infinite/
無窮遠點 无穷远点 [wu2 qiong2 yuan3 dian3] /point at infinity (math.)/infinitely distant point/
無窮集 无穷集 [wu2 qiong2 ji2] /infinite set (math.)/
無端 无端 [wu2 duan1] /for no reason at all/
無端端 无端端 [wu2 duan1 duan1] /for no reason/
無符號 无符号 [wu2 fu2 hao4] /unsigned (i.e. the absolute value, regardless of plus or minus sign)/
無筋麵粉 无筋面粉 [wu2 jin1 mian4 fen3] /wheat starch/
無精打彩 无精打彩 [wu2 jing1 da3 cai3] /dull and colorless (idiom); lacking vitality/not lively/
無精打采 无精打采 [wu2 jing1 da3 cai3] /dispirited and downcast (idiom); listless/in low spirits/washed out/
無精症 无精症 [wu2 jing1 zheng4] /azoospermia (medicine)/
無糖 无糖 [wu2 tang2] /sugar free/
無紙化 无纸化 [wu2 zhi3 hua4] /paperless/
無紙化辦公 无纸化办公 [wu2 zhi3 hua4 ban4 gong1] /paperless office/
無結網 无结网 [wu2 jie2 wang3] /knotless netting (textiles)/
無絲分裂 无丝分裂 [wu2 si1 fen1 lie4] /amitosis/
無維度 无维度 [wu2 wei2 du4] /dimensionless (math.)/
無網格法 无网格法 [wu2 wang3 ge2 fa3] /meshless method (numerical simulation)/meshfree method/
無線 无线 [wu2 xian4] /wireless/
無線熱點 无线热点 [wu2 xian4 re4 dian3] /Wi-Fi hotspot/
無線網路 无线网路 [wu2 xian4 wang3 lu4] /wireless network/
無線電 无线电 [wu2 xian4 dian4] /wireless/
無線電廣播 无线电广播 [wu2 xian4 dian4 guang3 bo1] /radio broadcast/
無線電接收機 无线电接收机 [wu2 xian4 dian4 jie1 shou1 ji1] /receiver (radio)/
無線電收發機 无线电收发机 [wu2 xian4 dian4 shou1 fa1 ji1] /transceiver/radio frequency receiver, broadcaster or relay/
無線電波 无线电波 [wu2 xian4 dian4 bo1] /radio waves/wireless electric wave/
無線電管理委員會 无线电管理委员会 [wu2 xian4 dian4 guan3 li3 wei3 yuan2 hui4] /Wireless transmission regulatory commission/
無線電話 无线电话 [wu2 xian4 dian4 hua4] /radio telephony/wireless telephone/
無緣 无缘 [wu2 yuan2] /to have no opportunity/no way (of doing sth)/no chance/no connection/not placed (in a competition)/(in pop lyrics) no chance of love, no place to be together etc/
無緣無故 无缘无故 [wu2 yuan2 wu2 gu4] /no cause, no reason (idiom); completely uncalled for/
無縫 无缝 [wu2 feng4] /seamless/
無縫連接 无缝连接 [wu2 feng4 lian2 jie1] /seamless connection/
無缺 无缺 [wu2 que1] /whole/
無罪 无罪 [wu2 zui4] /innocent/guileless/not guilty (of crime)/
無罪抗辯 无罪抗辩 [wu2 zui4 kang4 bian4] /plea of not guilty/
無罪推定 无罪推定 [wu2 zui4 tui1 ding4] /presumption of innocence (law)/
無義 无义 [wu2 yi4] /without meaning/nonsense/immoral/faithless/
無翅 无翅 [wu2 chi4] /wingless/
無聊 无聊 [wu2 liao2] /bored/boring/senseless/
無聲 无声 [wu2 sheng1] /noiseless/noiselessly/silent/
無聲無息 无声无息 [wu2 sheng1 wu2 xi1] /wordless and uncommunicative (idiom); without speaking/taciturn/not providing any news/
無能 无能 [wu2 neng2] /incompetence/inability/incapable/powerless/
無能為力 无能为力 [wu2 neng2 wei2 li4] /impotent (idiom)/powerless/helpless/
無脊椎 无脊椎 [wu2 ji3 zhui1] /invertebrate/
無脊椎動物 无脊椎动物 [wu2 ji3 zhui1 dong4 wu4] /invertebrate/
無腳蟹 无脚蟹 [wu2 jiao3 xie4] /helpless lonely person/
無與倫比 无与伦比 [wu2 yu3 lun2 bi3] /incomparable/
無船承運人 无船承运人 [wu2 chuan2 cheng2 yun4 ren2] /non-vessel-owning common carrier (NVOCC) (transportation)/
無色 无色 [wu2 se4] /colorless/
無花果 无花果 [wu2 hua1 guo3] /fig (Ficus carica)/
無菌 无菌 [wu2 jun1] /sterile/aseptic/
無菌性 无菌性 [wu2 jun1 xing4] /aseptic/
無著 无着 [Wu2 zhuo2] /Asanga (Buddhist philosopher, c. 4th century AD)/
無著 无着 [wu1 zhuo2] /(of income etc) to be unassured/to lack a reliable source/
無薪假 无薪假 [wu2 xin1 jia4] /unpaid leave/leave without pay/
無藥可救 无药可救 [wu2 yao4 ke3 jiu4] /see 無可救藥|无可救药[wu2 ke3 jiu4 yao4]/
無處 无处 [wu2 chu4] /nowhere/
無處不在 无处不在 [wu2 chu4 bu4 zai4] /to be everywhere/
無處可尋 无处可寻 [wu2 chu4 ke3 xun2] /cannot be found anywhere (idiom)/
無處容身 无处容身 [wu2 chu4 rong2 shen1] /nowhere to hide/
無虞 无虞 [wu2 yu2] /not to be worried about/all taken care of/
無虞匱乏 无虞匮乏 [wu2 yu2 kui4 fa2] /no fear of deficiency/sufficient/abundant/
無表情 无表情 [wu2 biao3 qing2] /expressionless/wooden (expression)/blank (face)/
無補 无补 [wu2 bu3] /of no avail/not helping in the least/
無視 无视 [wu2 shi4] /to ignore/to disregard/
無言 无言 [wu2 yan2] /to remain silent/to have nothing to say/
無言以對 无言以对 [wu2 yan2 yi3 dui4] /to be left speechless/unable to respond/
無言可對 无言可对 [wu2 yan2 ke3 dui4] /unable to reply (idiom); left speechless/at a loss for words/
無計可施 无计可施 [wu2 ji4 ke3 shi1] /no strategy left to try (idiom); at one's wit's end/at the end of one's tether/powerless/
無記名 无记名 [wu2 ji4 ming2] /(of a document) not bearing a name/unregistered (financial securities etc)/bearer (bond)/secret (ballot etc)/anonymous/unattributed (remarks)/(of a check) payable to the bearer/
無話不談 无话不谈 [wu2 hua4 bu4 tan2] /not to hold anything back (idiom)/(of close friends etc) to tell each other everything/
無話可說 无话可说 [wu2 hua4 ke3 shuo1] /to have nothing to say (idiom)/
無語 无语 [wu2 yu3] /to remain silent/to have nothing to say/(coll.) speechless/dumbfounded/
無誤 无误 [wu2 wu4] /verified/unmistaken/
無論 无论 [wu2 lun4] /no matter what or how/regardless of whether.../
無論何事 无论何事 [wu2 lun4 he2 shi4] /anything/whatever/
無論何人 无论何人 [wu2 lun4 he2 ren2] /whoever/
無論何時 无论何时 [wu2 lun4 he2 shi2] /whenever/
無論何處 无论何处 [wu2 lun4 he2 chu4] /anywhere/wherever/
無論如何 无论如何 [wu2 lun4 ru2 he2] /whatever the case/in any event/no matter what/by all possible means/
無謂 无谓 [wu2 wei4] /pointless/meaningless/unnecessarily/
無貨 无货 [wu2 huo4] /out of stock/product unavailable/
無賴 无赖 [wu2 lai4] /hoodlum/rascal/rogue/rascally/scoundrelly/
無趣 无趣 [wu2 qu4] /dull/vapid/colorless/
無足輕重 无足轻重 [wu2 zu2 qing1 zhong4] /insignificant/
無路可走 无路可走 [wu2 lu4 ke3 zou3] /nowhere to go/at the end of one's tether/
無路可退 无路可退 [wu2 lu4 ke3 tui4] /without a retreat route/caught in a dead end/having burned one's bridges/
無路可逃 无路可逃 [wu2 lu4 ke3 tao2] /no way out/nowhere to go/trapped beyond hope of rescue/painted into a corner/
無軌 无轨 [wu2 gui3] /trackless/
無軌電車 无轨电车 [wu2 gui3 dian4 che1] /trolleybus/
無辜 无辜 [wu2 gu1] /innocent/innocence/not guilty (law)/
無農藥 无农药 [wu2 nong2 yao4] /without agricultural chemicals/pesticide-free/
無連接 无连接 [wu2 lian2 jie1] /connectionless/
無道 无道 [wu2 dao4] /tyrannical/brutal (regime)/
無遠弗屆 无远弗届 [wu2 yuan3 fu2 jie4] /to extend all over the globe (idiom)/far-reaching/
無遺 无遗 [wu2 yi2] /completely/fully/without omission/
無邊 无边 [wu2 bian1] /without boundary/not bordered/
無邊無際 无边无际 [wu2 bian1 wu2 ji4] /boundless/limitless/
無邪 无邪 [wu2 xie2] /without guilt/
無醇啤酒 无醇啤酒 [wu2 chun2 pi2 jiu3] /low-alcohol beer/non-alcoholic beer (typically, 0.5% ABV or less)/
無量 无量 [wu2 liang4] /measureless/immeasurable/
無量壽 无量寿 [Wu2 liang4 shou4] /boundless life (expression of good wishes)/Amitayus, the Buddha of measureless life, good fortune and wisdom/
無針注射器 无针注射器 [wu2 zhen1 zhu4 she4 qi4] /jet injector/
無鉤絛蟲 无钩绦虫 [wu2 gou1 tao1 chong2] /beef tapeworm/
無鋼圈 无钢圈 [wu2 gang1 quan1] /wireless (bra)/
無錫 无锡 [Wu2 xi1] /Wuxi prefecture level city in Jiangsu/
無錫市 无锡市 [Wu2 xi1 shi4] /Wuxi prefecture level city in Jiangsu/
無錫新區 无锡新区 [Wu2 xi1 xin1 qu1] /Wuxi new district of Wuxi city 無錫市|无锡市[Wu2 xi1 shi4], Jiangsu/
無錫縣 无锡县 [Wu2 xi1 xian4] /Wuxi county in Jiangsu/
無間 无间 [wu2 jian4] /very close/no gap between them/continuously/unbroken/hard to separate/indistinguishable/
無間地獄 无间地狱 [Wu2 jian4 Di4 yu4] /see 阿鼻地獄|阿鼻地狱[A1 bi2 Di4 yu4]/
無關 无关 [wu2 guan1] /unrelated/having nothing to do (with sth else)/
無關痛癢 无关痛痒 [wu2 guan1 tong4 yang3] /not to affect sb/irrelevant/of no importance/insignificant/
無關緊要 无关紧要 [wu2 guan1 jin3 yao4] /indifferent/insignificant/
無限 无限 [wu2 xian4] /unlimited/unbounded/
無限制 无限制 [wu2 xian4 zhi4] /limitless/unrestricted/
無限小 无限小 [wu2 xian4 xiao3] /infinitesimal/infinitely small/
無限小數 无限小数 [wu2 xian4 xiao3 shu4] /infinitesimal/infinite decimal expansion/
無限期 无限期 [wu2 xian4 qi1] /unlimited (time) duration/
無限風光在險峰 无限风光在险峰 [wu2 xian4 feng1 guang1 zai4 xian3 feng1] /The boundless vista is at the perilous peak (proverb)/fig. exhilaration follows a hard-won victory/
無際 无际 [wu2 ji4] /limitless/boundless/
無雙 无双 [wu2 shuang1] /incomparable/matchless/unique/
無需 无需 [wu2 xu1] /needless/
無霜期 无霜期 [wu2 shuang1 qi1] /frost-free period/
無非 无非 [wu2 fei1] /only/nothing else/
無須 无须 [wu2 xu1] /need not/not obliged to/not necessarily/
無頜 无颌 [wu2 he2] /jawless (primitive fish)/
無頭蒼蠅 无头苍蝇 [wu2 tou2 cang1 ying5] /headless fly (a metaphor for sb who is rushing around frantically)/
無題 无题 [wu2 ti2] /untitled/
無顏見江東父老 无颜见江东父老 [wu2 yan2 jian4 Jiang1 dong1 fu4 lao3] /(idiom) to be unable to return to one's hometown due to the shame of failure (originally referred to Xiang Yu 項羽|项羽[Xiang4 Yu3], who chose not to retreat to Jiangdong after his humiliating defeat)/
無風三尺浪 无风三尺浪 [wu2 feng1 san1 chi3 lang4] /lit. large waves in windless conditions (idiom)/fig. trouble arising unexpectedly/
無風不起浪 无风不起浪 [wu2 feng1 bu4 qi3 lang4] /lit. without wind there cannot be waves (idiom); there must be a reason/no smoke without fire/
無黨派 无党派 [wu2 dang3 pai4] /politically unaffiliated/independent (candidate)/
無齒翼龍 无齿翼龙 [Wu2 chi3 yi4 long2] /Pteranodon (genus of pterosaur)/
焢 焢 [hong1] /angry appearance (archaic)/
焢 焢 [kong4] /see 焢肉[kong4 rou4]/
焢肉 焢肉 [kong4 rou4] /slow-braised pork belly (Tw)/
焦 焦 [Jiao1] /surname Jiao/
焦 焦 [jiao1] /burnt/scorched/charred/worried/anxious/coke/joule (abbr. for 焦耳[jiao1 er3])/
焦作 焦作 [Jiao1 zuo4] /Jiaozuo prefecture-level city in Henan/
焦作市 焦作市 [Jiao1 zuo4 shi4] /Jiaozuo prefecture-level city in Henan/
焦化 焦化 [jiao1 hua4] /to distill/
焦噪 焦噪 [jiao1 zao4] /variant of 焦躁[jiao1 zao4]/
焦土 焦土 [jiao1 tu3] /scorched earth/
焦外 焦外 [jiao1 wai4] /bokeh (photography)/
焦急 焦急 [jiao1 ji2] /anxiety/anxious/
焦慮 焦虑 [jiao1 lu:4] /anxious/worried/apprehensive/
焦慮不安 焦虑不安 [jiao1 lu:4 bu4 an1] /worried too much/
焦慮症 焦虑症 [jiao1 lu:4 zheng4] /neurosis/anxiety/
焦油 焦油 [jiao1 you2] /tar/
焦灼 焦灼 [jiao1 zhuo2] /(literary) deeply worried/
焦炙 焦炙 [jiao1 zhi4] /to scorch/to burn to charcoal/sick with worry/
焦炭 焦炭 [jiao1 tan4] /coke (processed coal used in blast furnace)/
焦燥 焦燥 [jiao1 zao4] /variant of 焦躁[jiao1 zao4]/
焦爐 焦炉 [jiao1 lu2] /coking furnace/
焦糖 焦糖 [jiao1 tang2] /caramel/
焦糖舞 焦糖舞 [jiao1 tang2 wu3] /Caramelldansen/
焦耳 焦耳 [jiao1 er3] /joule (loanword)/
焦距 焦距 [jiao1 ju4] /focal length/focal distance/
焦躁 焦躁 [jiao1 zao4] /fretful/impatient/
焦頭爛額 焦头烂额 [jiao1 tou2 lan4 e2] /lit. badly burned about the head (from trying to put out a fire) (idiom)/fig. hard-pressed/under pressure (from a heavy workload, creditors etc)/
焦黃 焦黄 [jiao1 huang2] /sallow/yellow and withered/sickly/
焦點 焦点 [jiao1 dian3] /focus/focal point/
焮 焮 [xin4] /heat/flame/inflammation/
焯 焯 [chao1] /to blanch (cooking)/to scald/
焰 焰 [yan4] /flame/
焰火 焰火 [yan4 huo3] /fireworks/
焱 焱 [yan4] /variant of 焰[yan4]/
焴 焴 [yu4] /old variant of 煜[yu4]/
然 然 [ran2] /correct/right/so/thus/like this/-ly/
然並卵 然并卵 [ran2 bing4 luan3] /(Internet slang) ultimately useless/
然則 然则 [ran2 ze2] /that being the case/then/in that case/
然後 然后 [ran2 hou4] /after/then (afterwards)/after that/afterwards/
然而 然而 [ran2 er2] /however/yet/but/
然頃 然顷 [ran2 qing3] /in a short time/soon/before long/
然鵝 然鹅 [ran2 e2] /(Internet slang for 然而[ran2 er2]) however/
焼 焼 [shao1] /old variant of 燒|烧[shao1]/
焿 焿 [geng1] /variant of 羹[geng1], used in restaurants and night markets in Taiwan/
煁 煁 [chen2] /brazier/
煃 煃 [kui3] /fiery/blazing/
煅 煅 [duan4] /variant of 鍛|锻[duan4]/
煅成末 煅成末 [duan4 cheng2 mo4] /to calcine (purify by heating)/
煅煉 煅炼 [duan4 lian4] /to forge/to toughen/to temper/
煅燒 煅烧 [duan4 shao1] /to calcine (purify by heating)/
煅爐 煅炉 [duan4 lu2] /forge/fig. extremely hot environment/
煅石膏 煅石膏 [duan4 shi2 gao1] /plaster of Paris/calcined gypsum/
煆 煆 [xia1] /a raging fire/
煆 煆 [ya1] /raging fire/
煇 煇 [hui1] /bright/glorious/
煉 炼 [lian4] /to refine/to smelt/
煉丹 炼丹 [lian4 dan1] /to concoct pills of immortality/
煉丹八卦爐 炼丹八卦炉 [lian4 dan1 ba1 gua4 lu2] /eight trigrams furnace to cook pills of immortality/symbol of the alchemist's art/Double, double toil and trouble, Fire burn, and cauldron bubble/
煉丹術 炼丹术 [lian4 dan1 shu4] /maker of immortality pill/concocting magic pills/
煉之未定 炼之未定 [lian4 zhi1 wei4 ding4] /to spend a long time thinking about sth while unable to reach a decision/
煉乳 炼乳 [lian4 ru3] /to condense milk (by evaporation)/condensed milk/
煉化 炼化 [lian4 hua4] /to refine/refining (e.g. oil, chemicals etc)/
煉句 炼句 [lian4 ju4] /to polish a phrase/
煉奶 炼奶 [lian4 nai3] /condensed milk/
煉字 炼字 [lian4 zi4] /to craft one's words/
煉油 炼油 [lian4 you2] /oil refinery/
煉油廠 炼油厂 [lian4 you2 chang3] /oil refinery/
煉焦 炼焦 [lian4 jiao1] /coking/the process of producing coke from coal/
煉焦爐 炼焦炉 [lian4 jiao1 lu2] /coking furnace/
煉獄 炼狱 [lian4 yu4] /purgatory/
煉珍 炼珍 [lian4 zhen1] /a delicacy (food)/
煉製 炼制 [lian4 zhi4] /(chemistry) to refine/
煉金術 炼金术 [lian4 jin1 shu4] /alchemy/
煉金術士 炼金术士 [lian4 jin1 shu4 shi4] /alchemist/
煉鋼 炼钢 [lian4 gang1] /steelmaking/
煉鋼廠 炼钢厂 [lian4 gang1 chang3] /steel mill/
煉鐵 炼铁 [lian4 tie3] /smelting iron/
煉鐵廠 炼铁厂 [lian4 tie3 chang3] /iron foundry/
煊 煊 [xuan1] /variant of 暄[xuan1]/
煊赫 煊赫 [xuan1 he4] /see 烜赫[xuan3 he4]/
煌 煌 [huang2] /brilliant/
煌熠 煌熠 [huang2 yi4] /bright/
煍 煍 [jiao3] /to color by smoke/
煎 煎 [jian1] /to pan fry/to sauté/
煎炒 煎炒 [jian1 chao3] /to lightly fry/
煎炸 煎炸 [jian1 zha2] /to fry/
煎炸油 煎炸油 [jian1 zha2 you2] /frying oil/
煎炸食品 煎炸食品 [jian1 zha2 shi2 pin3] /fried food/
煎熬 煎熬 [jian1 ao2] /to suffer/to torture/to torment/ordeal/suffering/torture/torment/
煎牛扒 煎牛扒 [jian1 niu2 ba1] /beef steak/
煎蛋 煎蛋 [jian1 dan4] /fried egg/
煎蛋卷 煎蛋卷 [jian1 dan4 juan3] /omelet/
煎豬扒 煎猪扒 [jian1 zhu1 ba1] /pork steak/
煎鍋 煎锅 [jian1 guo1] /frying pan/
煎餃 煎饺 [jian1 jiao3] /fried dumpling/
煎餅 煎饼 [jian1 bing3] /jianbing, a savory Chinese crêpe/pancake/CL:張|张[zhang1]/
煏 煏 [bi4] /(dialect) to dry by a fire/
煐 煐 [ying1] /(used in names)/British thermal unit (BTU)/
煑 煮 [zhu3] /variant of 煮[zhu3]/
煒 炜 [wei3] /glowing/bright/brilliant/
煕 煕 [xi1] /old variant of 熙/
煖 暖 [nuan3] /variant of 暖[nuan3]/
煗 暖 [nuan3] /variant of 暖[nuan3], warm/
煙 烟 [yan1] /cigarette or pipe tobacco/CL:根[gen1]/smoke/mist/vapour/CL:縷|缕[lu:3]/tobacco plant/(of the eyes) to be irritated by smoke/
煙台 烟台 [Yan1 tai2] /Yantai prefecture level city in Shandong/
煙台地區 烟台地区 [Yan1 tai2 di4 qu1] /Yantai prefecture in Shandong/
煙台市 烟台市 [Yan1 tai2 shi4] /Yantai prefecture level city in Shandong/
煙囪 烟囱 [yan1 cong1] /chimney/
煙圈 烟圈 [yan1 quan1] /smoke ring/
煙土 烟土 [yan1 tu3] /raw opium/
煙塵 烟尘 [yan1 chen2] /smoke and dust/air pollution/
煙屁 烟屁 [yan1 pi4] /cigarette butt/
煙屁股 烟屁股 [yan1 pi4 gu5] /cigarette butt/
煙幕 烟幕 [yan1 mu4] /smokescreen/fig. a diversion/
煙幕彈 烟幕弹 [yan1 mu4 dan4] /smoke bomb/
煙廠 烟厂 [yan1 chang3] /cigarette factory/
煙徑 烟径 [yan1 jing4] /misty lane/
煙捲 烟卷 [yan1 juan3] /cigarette/cigar/
煙捲兒 烟卷儿 [yan1 juan3 r5] /cigarette/CL:棵[ke1]/
煙斗 烟斗 [yan1 dou3] /(smoking) pipe/
煙柳鶯 烟柳莺 [yan1 liu3 ying1] /(bird species of China) smoky warbler (Phylloscopus fuligiventer)/
煙槍 烟枪 [yan1 qiang1] /opium pipe/
煙民 烟民 [yan1 min2] /smokers/
煙氣 烟气 [yan1 qi4] /smoke/
煙波 烟波 [yan1 bo1] /mist covered water/
煙海 烟海 [yan1 hai3] /the vast ocean/
煙消雲散 烟消云散 [yan1 xiao1 yun2 san4] /to vanish like smoke in thin air/to disappear/
煙火 烟火 [yan1 huo3] /smoke and fire/fireworks/
煙灰 烟灰 [yan1 hui1] /cigarette ash/
煙灰缸 烟灰缸 [yan1 hui1 gang1] /ashtray/
煙熏妝 烟熏妆 [yan1 xun1 zhuang1] /smoky-effect makeup around the eyes/
煙熏眼 烟熏眼 [yan1 xun1 yan3] /smoky eyes look (cosmetics)/
煙燻 烟熏 [yan1 xun1] /smoke/to fumigate/
煙燻火燎 烟熏火燎 [yan1 xun1 huo3 liao3] /smoke and baking fire (idiom); surrounded by flames and smoke/
煙癮 烟瘾 [yan1 yin3] /the urge to smoke/tobacco addiction/
煙礆 烟硷 [yan1 jian3] /variant of 菸鹼|菸碱[yan1 jian3]/nicotine/
煙突 烟突 [yan1 tu1] /chimney/
煙筒 烟筒 [yan1 tong5] /chimney/stovepipe/smokestack/
煙管 烟管 [yan1 guan3] /smoking pipe/
煙管麵 烟管面 [yan1 guan3 mian4] /elbow pasta/
煙缸 烟缸 [yan1 gang1] /ashtray/
煙肉 烟肉 [yan1 rou4] /bacon/smoked ham/
煙腹毛腳燕 烟腹毛脚燕 [yan1 fu4 mao2 jiao3 yan4] /(bird species of China) Asian house martin (Delichon dasypus)/
煙花 烟花 [yan1 hua1] /fireworks/prostitute (esp. in Yuan theater)/
煙花債 烟花债 [yan1 hua1 zhai4] /involved in a love affair/
煙花場 烟花场 [yan1 hua1 chang3] /brothel (esp. in Yuan theater)/
煙花女 烟花女 [yan1 hua1 nu:3] /prostitute (esp. in Yuan theater)/
煙花寨 烟花寨 [yan1 hua1 zhai4] /brothel (esp. in Yuan theater)/
煙花巷 烟花巷 [yan1 hua1 xiang4] /red-light district/
煙花市 烟花市 [yan1 hua1 shi4] /(old) red-light district/brothel/
煙花廠 烟花厂 [yan1 hua1 chang3] /firework factory/
煙花柳巷 烟花柳巷 [yan1 hua1 liu3 xiang4] /red-light district/
煙花爆竹 烟花爆竹 [yan1 hua1 bao4 zhu2] /fireworks (i.e. pyrotechnic devices, not the display they produce)/
煙花簿 烟花簿 [yan1 hua1 bu4] /catalog of prostitutes (esp. in Yuan theater)/
煙花粉黛 烟花粉黛 [yan1 hua1 fen3 dai4] /woman/prostitute/lovemaking/literary or theatrical form in Tang, Song and Yuan/
煙花行院 烟花行院 [yan1 hua1 xing2 yuan4] /brothel (esp. in Yuan theater)/
煙花陣 烟花阵 [yan1 hua1 zhen4] /brothel (esp. in Yuan theater)/
煙花風月 烟花风月 [yan1 hua1 feng1 yue4] /refers to lovemaking (idiom)/
煙草 烟草 [yan1 cao3] /tobacco/
煙葉 烟叶 [yan1 ye4] /leaf tobacco/
煙蒂 烟蒂 [yan1 di4] /cigarette butt/
煙袋 烟袋 [yan1 dai4] /tobacco pipe/
煙豆 烟豆 [yan1 dou4] /variable glycine (Glycine tabacina), a scrambling plant in the bean family/
煙酒 烟酒 [yan1 jiu3] /tobacco and alcohol/
煙酒不沾 烟酒不沾 [yan1 jiu3 bu4 zhan1] /abstaining from liquor and tobacco/
煙酸 烟酸 [yan1 suan1] /niacin (vitamin B3)/3-Pyridinecarboxylic acid C6H5NO2/nicotinic acid/
煙雨 烟雨 [yan1 yu3] /misty rain/drizzle/
煙霞 烟霞 [yan1 xia2] /haze/
煙霧 烟雾 [yan1 wu4] /smoke/mist/vapor/smog/fumes/
煙霧劑 烟雾剂 [yan1 wu4 ji4] /aerosol/
煙霧症 烟雾症 [yan1 wu4 zheng4] /moyamoya disease (rare brain disease first diagnosed in Japan)/
煙霾 烟霾 [yan1 mai2] /smoke/pollution/
煙靄 烟霭 [yan1 ai3] /mist and clouds/
煙頭 烟头 [yan1 tou2] /cigarette butt/fag-end/CL:根[gen1]/
煙頭兒 烟头儿 [yan1 tou2 r5] /erhua variant of 煙頭|烟头[yan1 tou2]/
煙鬼 烟鬼 [yan1 gui3] /heavy smoker/chain smoker/
煙鹼 烟碱 [yan1 jian3] /variant of 菸鹼|菸碱[yan1 jian3]/nicotine/
煙鹼酸 烟碱酸 [yan1 jian3 suan1] /variant of 菸鹼酸|菸碱酸[yan1 jian3 suan1]/niacin/
煙黑叉尾海燕 烟黑叉尾海燕 [yan1 hei1 cha1 wei3 hai3 yan4] /(bird species of China) Wilson's storm petrel (Oceanites oceanicus)/
煚 煚 [jiong3] /fire/
煜 煜 [yu4] /brilliant/glorious/
煜煜 煜煜 [yu4 yu4] /dazzling/bright/
煜熠 煜熠 [yu4 yi4] /bright/
煝 煝 [mei4] /be radiant/flaming/drought/
煞 煞 [sha1] /to terminate/to cut short/to bring to a stop/to squeeze/to tighten/to damage/variant of 殺|杀[sha1]/
煞 煞 [sha4] /fiend/demon/very/(Tw) SARS (loanword)/
煞住 煞住 [sha1 zhu4] /to brake/to stop/to forbid/
煞到 煞到 [sha4 dao4] /(Tw) to like/to fall in love with/
煞尾 煞尾 [sha1 wei3] /to finish off/to wind up/
煞性子 煞性子 [sha1 xing4 zi5] /to vent anger/
煞是 煞是 [sha4 shi4] /extremely/very/
煞有介事 煞有介事 [sha4 you3 jie4 shi4] /to make a show of being very much in earnest (idiom)/to act as if one is taking things very seriously/
煞有其事 煞有其事 [sha4 you3 qi2 shi4] /see 煞有介事[sha4 you3 jie4 shi4]/
煞氣 煞气 [sha1 qi4] /to vent one's anger on (an innocent party)/to take it out on (sb)/
煞氣 煞气 [sha4 qi4] /baleful look/inauspicious influence/(of a tire, balloon etc) to leak air/
煞氣騰騰 煞气腾腾 [sha1 qi4 teng2 teng2] /variant of 殺氣騰騰|杀气腾腾[sha1 qi4 teng2 teng2]/
煞白 煞白 [sha4 bai2] /deathly white/
煞神 煞神 [sha4 shen2] /demon/fiend/
煞筆 煞笔 [sha1 bi3] /to stop one's pen/to break off writing/final remarks (at the end of a book or article)/
煞費苦心 煞费苦心 [sha4 fei4 ku3 xin1] /to take a lot of trouble (idiom); painstaking/at the cost of a lot of effort/
煞賬 煞账 [sha1 zhang4] /to settle an account/
煞車 煞车 [sha1 che1] /to brake (when driving)/
煞風景 煞风景 [sha1 feng1 jing3] /to be an eyesore/(fig.) to spoil the fun/to be a wet blanket/
煟 煟 [wei4] /radiance of fire/
煠 煠 [ye4] /to fry in fat or oil/to scald/
煢 茕 [qiong2] /alone/desolate/
煢煢孑立 茕茕孑立 [qiong2 qiong2 jie2 li4] /to stand all alone/
煤 煤 [mei2] /coal/CL:塊|块[kuai4]/
煤儲量 煤储量 [mei2 chu3 liang4] /coal reserves/
煤屑 煤屑 [mei2 xie4] /coal dust/coal slack/
煤層 煤层 [mei2 ceng2] /a coal bed/a coal seam/
煤層氣 煤层气 [mei2 ceng2 qi4] /coalbed methane/
煤山雀 煤山雀 [mei2 shan1 que4] /(bird species of China) coal tit (Periparus ater)/
煤氣 煤气 [mei2 qi4] /coal gas/gas (fuel)/
煤油 煤油 [mei2 you2] /kerosene/
煤渣 煤渣 [mei2 zha1] /slack/
煤灰 煤灰 [mei2 hui1] /soot/
煤炭 煤炭 [mei2 tan4] /coal/
煤焦油 煤焦油 [mei2 jiao1 you2] /coal tar/
煤球 煤球 [mei2 qiu2] /charcoal briquette/
煤田 煤田 [mei2 tian2] /a coalfield/
煤矸石 煤矸石 [mei2 gan1 shi2] /waste rock (in coal mining)/
煤礦 煤矿 [mei2 kuang4] /coal mine/coal seam/
煤箱 煤箱 [mei2 xiang1] /coal box/
煤製氣 煤制气 [mei2 zhi4 qi4] /coal gasification/
煤製油 煤制油 [mei2 zhi4 you2] /coal liquefaction/
煥 焕 [huan4] /brilliant/lustrous/
煥然一新 焕然一新 [huan4 ran2 yi1 xin1] /to look completely new (idiom); brand new/changed beyond recognition/
煥發 焕发 [huan4 fa1] /to shine/to glow/to irradiate/to flash/
煦 煦 [xu4] /balmy/nicely warm/cozy/Taiwan pr. [xu3]/
煦仁孑義 煦仁孑义 [xu4 ren2 jie2 yi4] /petty kindness/
煦暖 煦暖 [xu4 nuan3] /to warm/warming/
煦煦 煦煦 [xu4 xu4] /kind/gracious/benevolent/warm and fine/balmy/
照 照 [zhao4] /according to/in accordance with/to shine/to illuminate/to reflect/to look at (one's reflection)/to take (a photo)/photo/as requested/as before/
照亮 照亮 [zhao4 liang4] /to illuminate/to light up/lighting/
照付 照付 [zhao4 fu4] /to pay as charged/
照例 照例 [zhao4 li4] /as a rule/as usual/usually/
照做 照做 [zhao4 zuo4] /to do as instructed/to comply/
照像 照像 [zhao4 xiang4] /variant of 照相[zhao4 xiang4]/
照像機 照像机 [zhao4 xiang4 ji1] /variant of 照相機|照相机[zhao4 xiang4 ji1]/camera/
照原樣 照原样 [zhao4 yuan2 yang4] /to copy/to follow the original shape/faithful restoration/
照單全收 照单全收 [zhao4 dan1 quan2 shou1] /to accept without question/to take sth at face value/
照壁 照壁 [zhao4 bi4] /a screen wall across the gate of a house (for privacy)/
照妖鏡 照妖镜 [zhao4 yao1 jing4] /magic mirror for revealing goblins/fig. way of seeing through a conspiracy/
照射 照射 [zhao4 she4] /to shine on/to light up/to irradiate/
照常 照常 [zhao4 chang2] /as usual/
照度 照度 [zhao4 du4] /level of illumination/(physics) illuminance/
照得 照得 [zhao4 de2] /seeing that/
照應 照应 [zhao4 ying4] /to correlate with/to correspond to/
照應 照应 [zhao4 ying5] /to look after/to take care of/to attend to/
照抄 照抄 [zhao4 chao1] /to copy word for word/
照排 照排 [zhao4 pai2] /phototypesetting/photocomposition/
照搬 照搬 [zhao4 ban1] /to copy/to imitate/
照料 照料 [zhao4 liao4] /to tend/to take care of sb/
照明 照明 [zhao4 ming2] /lighting/illumination/to light up/to illuminate/
照明彈 照明弹 [zhao4 ming2 dan4] /flare/star shell/
照映 照映 [zhao4 ying4] /to shine/to illuminate/
照會 照会 [zhao4 hui4] /a diplomatic note/letter of understanding or concern exchanged between governments/
照本宣科 照本宣科 [zhao4 ben3 xuan1 ke1] /a wooden word-by-word reading/
照樣 照样 [zhao4 yang4] /as before/(same) as usual/in the same manner/still/nevertheless/
照準 照准 [zhao4 zhun3] /request granted (formal usage in old document)/to aim (gun)/
照燒 照烧 [zhao4 shao1] /teriyaki (Japanese cooking technique)/
照片 照片 [zhao4 pian4] /photograph/picture/CL:張|张[zhang1],套[tao4],幅[fu2]/
照片子 照片子 [zhao4 pian4 zi5] /to take an X-ray/
照片底版 照片底版 [zhao4 pian4 di3 ban3] /a photographic plate/
照理 照理 [zhao4 li3] /according to reason/usually/in the normal course of events/to attend to/
照登 照登 [zhao4 deng1] /to publish unaltered/
照發 照发 [zhao4 fa1] /approved for distribution/to provide (wages etc) as usual (e.g. while an employee is on maternity leave)/
照直 照直 [zhao4 zhi2] /directly/straight/straight ahead/straightforward/
照相 照相 [zhao4 xiang4] /to take a photograph/
照相排版 照相排版 [zhao4 xiang4 pai2 ban3] /phototypesetting/photocomposition/
照相機 照相机 [zhao4 xiang4 ji1] /camera/CL:個|个[ge4],架[jia4],部[bu4],台[tai2],隻|只[zhi1]/
照相館 照相馆 [zhao4 xiang4 guan3] /photo studio/
照看 照看 [zhao4 kan4] /to look after/to attend to/to have in care/
照眼 照眼 [zhao4 yan3] /glare/dazzling/
照章 照章 [zhao4 zhang1] /according to the regulations/
照管 照管 [zhao4 guan3] /to look after/to provide for/
照約定 照约定 [zhao4 yue1 ding4] /according to agreement/as arranged/as stipulated/
照耀 照耀 [zhao4 yao4] /to shine/to illuminate/
照舊 照旧 [zhao4 jiu4] /as before/as in the past/
照葫蘆畫瓢 照葫芦画瓢 [zhao4 hu2 lu5 hua4 piao2] /lit. to draw a dipper with a gourd as a model (idiom)/fig. to copy slavishly/
照說 照说 [zhao4 shuo1] /normally/ordinarily speaking/
照護 照护 [zhao4 hu4] /care/treatment (e.g. nursing care)/to look after/
照貓畫虎 照猫画虎 [zhao4 mao1 hua4 hu3] /lit. drawing a tiger using a cat as a model (idiom); fig. to follow a model and get things more or less right but without capturing the spirit of the subject/uninspired imitation/
照買不誤 照买不误 [zhao4 mai3 bu4 wu4] /to keep on buying (a product) regardless (of price increases, adverse publicity etc)/
照辦 照办 [zhao4 ban4] /to follow the rules/to do as instructed/to play by the book/to comply with a request/
照面 照面 [zhao4 mian4] /to meet face-to-face/
照顧 照顾 [zhao4 gu5] /to take care of/to show consideration/to attend to/to look after/
照騙 照骗 [zhao4 pian4] /(Internet slang) flattering photo (pun on 照片[zhao4 pian4])/photoshopped picture/
煨 煨 [wei1] /to simmer/to roast in ashes/
煩 烦 [fan2] /to feel vexed/to bother/to trouble/superfluous and confusing/edgy/
煩亂 烦乱 [fan2 luan4] /anxious/agitated/
煩人 烦人 [fan2 ren2] /to annoy/annoying/irritating/troublesome/
煩冗 烦冗 [fan2 rong3] /diverse and complicated (of one's affairs)/prolix (of speech, writing etc)/
煩冤 烦冤 [fan2 yuan1] /frustrated/agitated/distressed/
煩勞 烦劳 [fan2 lao2] /to put sb to trouble (of doing sth)/vexation/inconvenience/
煩心事 烦心事 [fan2 xin1 shi4] /trouble/worry/
煩悶 烦闷 [fan2 men4] /moody/gloomy/
煩惱 烦恼 [fan2 nao3] /to be worried/to be distressed/worries/
煩憂 烦忧 [fan2 you1] /to worry/to fret/
煩擾 烦扰 [fan2 rao3] /to bother/to disturb/to vex/
煩瑣 烦琐 [fan2 suo3] /tedious/convoluted/fiddly/pedantic/
煩膩 烦腻 [fan2 ni4] /fed up/
煩請 烦请 [fan2 qing3] /(courteous) would you please .../
煩躁 烦躁 [fan2 zao4] /jittery/twitchy/fidgety/
煩雜 烦杂 [fan2 za2] /many and disorderly/muddled/
煬 炀 [yang2] /molten/smelt/
煬金 炀金 [yang2 jin1] /molten metal/
煮 煮 [zhu3] /to cook/to boil/
煮沸 煮沸 [zhu3 fei4] /to boil/
煮法 煮法 [zhu3 fa3] /cooking method/
煮熟 煮熟 [zhu3 shou2] /to boil thoroughly/to cook thoroughly/
煮熟的鴨子飛了 煮熟的鸭子飞了 [zhu3 shu2 de5 ya1 zi5 fei1 le5] /the cooked duck flew away (proverb)/(fig.) to let a sure thing slip through one's fingers/
煮硬 煮硬 [zhu3 ying4] /to hard-boil (eggs)/
煮蛋 煮蛋 [zhu3 dan4] /boiled egg/
煮蛋計時器 煮蛋计时器 [zhu3 dan4 ji4 shi2 qi4] /egg timer/
煮豆燃萁 煮豆燃萁 [zhu3 dou4 ran2 qi2] /burning beanstalks to cook the beans (idiom); to cause internecine strife/
煮鍋 煮锅 [zhu3 guo1] /cooking pot/
煮開 煮开 [zhu3 kai1] /to boil (food)/
煮飯 煮饭 [zhu3 fan4] /to cook/
煰 煰 [zao4] /old variant of 燥[zao4]/dry/
煲 煲 [bao1] /to cook slowly over a low flame/pot/saucepan/
煲湯 煲汤 [bao1 tang1] /to simmer/soup made by simmering for a long time/
煲電話粥 煲电话粥 [bao1 dian4 hua4 zhou1] /to talk endlessly on the phone/
煳 煳 [hu2] /burnt/to char/
煸 煸 [bian1] /to stir-fry before broiling or stewing/
煸炒 煸炒 [bian1 chao3] /to stir-fry in a small quantity of oil/
煺 煺 [tui4] /to pluck poultry or depilate pigs using hot water/
煻 煻 [tang2] /to warm/to toast/
煽 煽 [shan1] /to fan into a flame/to incite/
煽動 煽动 [shan1 dong4] /to incite/to instigate/
煽動性 煽动性 [shan1 dong4 xing4] /provocative/
煽動顛覆國家政權 煽动颠覆国家政权 [shan1 dong4 dian1 fu4 guo2 jia1 zheng4 quan2] /incitement to subvert state power (criminal charge used to gag free speech)/
煽動顛覆國家罪 煽动颠覆国家罪 [shan1 dong4 dian1 fu4 guo2 jia1 zui4] /crime of conspiring to overthrow the state/
煽情 煽情 [shan1 qing2] /to stir up emotion/to arouse sympathy/moving/
煽陰風 煽阴风 [shan1 yin1 feng1] /to raise an ill wind/
煽風點火 煽风点火 [shan1 feng1 dian3 huo3] /(idiom) to fan the flames/to incite people/to stir up trouble/
熀 熀 [huang3] /bright/dazzling/
熁 熁 [xie2] /(meaning uncertain)/
熄 熄 [xi1] /to extinguish/to put out (fire)/to quench/to stop burning/to go out (of fire, lamp etc)/to come to an end/to wither away/to die out/Taiwan pr. [xi2]/
熄滅 熄灭 [xi1 mie4] /to stop burning/to go out (of fire)/to die out/extinguished/
熄火 熄火 [xi1 huo3] /(of fire, lamp etc) to go out/to put out (fire)/(fig.) to die down/(of a vehicle) to stall/
熄燈 熄灯 [xi1 deng1] /turn out the lights/lights out/
熅 煴 [yun4] /variant of 熨[yun4]/
熇 熇 [kao3] /dry/
熈 熙 [xi1] /variant of 熙[xi1]/
熉 𤈶 [yun2] /(yellow color)/
熊 熊 [Xiong2] /surname Xiong/
熊 熊 [xiong2] /bear/(coll.) to scold/to rebuke/(coll.) weak/incapable/
熊倪 熊倪 [Xiong2 Ni2] /Xiong Ni (1974-), Chinese diving athlete/
熊包 熊包 [xiong2 bao1] /worthless person/good-for-nothing/
熊孩子 熊孩子 [xiong2 hai2 zi5] /(dialect) little devil/brat/
熊市 熊市 [xiong2 shi4] /bear market/
熊成基 熊成基 [Xiong2 Cheng2 ji1] /Xiong Chengji (1887-1910), anti-Qing revolutionary and martyr/
熊掌 熊掌 [xiong2 zhang3] /bear paw (as food)/
熊本 熊本 [Xiong2 ben3] /Kumamoto city and prefecture in west Kyūshū 九州, Japan/
熊本縣 熊本县 [Xiong2 ben3 xian4] /Kumamoto prefecture, Kyūshū, Japan/
熊熊 熊熊 [xiong2 xiong2] /raging/flaming/
熊狸 熊狸 [xiong2 li2] /binturong or bearcat (Arctictis binturong)/
熊猴 熊猴 [xiong2 hou2] /Assamese macaque/
熊皮帽 熊皮帽 [xiong2 pi2 mao4] /bearskin hat/
熊瞎子 熊瞎子 [xiong2 xia1 zi5] /bear/bruin/
熊羆 熊罴 [xiong2 pi2] /fierce fighters/valiant warriors/
熊耳山 熊耳山 [Xiong2 er3 shan1] /Mt Xiong'er national geological park in 棗莊|枣庄[Zao3 zhuang1], south Shandong/
熊腰虎背 熊腰虎背 [xiong2 yao1 hu3 bei4] /waist of a bear and back of a tiger/tough and stocky build/
熊膽 熊胆 [xiong2 dan3] /bear gall (used in TCM)/
熊膽草 熊胆草 [xiong2 dan3 cao3] /Conyza blinii/
熊蜂 熊蜂 [xiong2 feng1] /bumblebee/
熊親戚 熊亲戚 [xiong2 qin1 qi5] /(coll.) busybody relative/
熊貓 熊猫 [xiong2 mao1] /panda/CL:隻|只[zhi1]/
熊貓眼 熊猫眼 [xiong2 mao1 yan3] /to have dark circles under one's eyes/to have eyes like a panda/
熊貓血 熊猫血 [xiong2 mao1 xue4] /(coll.) Rh-negative blood type/
熊鷹 熊鹰 [xiong2 ying1] /see 鷹鵰|鹰雕[ying1 diao1]/
熏 熏 [xun1] /to smoke/to fumigate/to assail the nostrils/to perfume/
熏制 熏制 [xun1 zhi4] /to smoke/to cure over a fire/
熏天 熏天 [xun1 tian1] /overpowering (of a stench)/
熏染 熏染 [xun1 ran3] /to exert a gradual influence/to nurture/a corrupting influence/
熏烤 熏烤 [xun1 kao3] /to smoke/to cure over a wood fire/
熏衣草 熏衣草 [xun1 yi1 cao3] /lavender/
熏陶成性 熏陶成性 [xun1 tao2 cheng2 xing4] /(idiom) nurture makes second nature/good habits come by long assimilation/
熏風 熏风 [xun1 feng1] /warm south wind/
熏香 熏香 [xun1 xiang1] /incense/
熒 荧 [ying2] /a glimmer/glimmering/twinkling/fluorescence/phosphorescence/perplexed/dazzled and confused/planet Mars (arch.)/
熒光 荧光 [ying2 guang1] /fluorescence/fluorescent/
熒光屏 荧光屏 [ying2 guang1 ping2] /fluorescent screen/TV screen/
熒光幕 荧光幕 [ying2 guang1 mu4] /screen (of a TV, computer etc) (Tw)/
熒光棒 荧光棒 [ying2 guang1 bang4] /glow stick/light stick/
熒光燈 荧光灯 [ying2 guang1 deng1] /fluorescent lamp/neon lamp/
熒光筆 荧光笔 [ying2 guang1 bi3] /highlighter (pen)/
熒屏 荧屏 [ying2 ping2] /fluorescent screen/TV screen/
熒幕 荧幕 [ying2 mu4] /TV screen/
熒惑 荧惑 [ying2 huo4] /to bewilder/to dazzle and confuse/the planet Mars/
熒惑星 荧惑星 [Ying2 huo4 xing1] /Mars in traditional Chinese astronomy/
熒熒 荧荧 [ying2 ying2] /a glimmer/twinkling (of stars, phosphorescence, candlelight)/flickering light/
熔 熔 [rong2] /to smelt/to fuse/
熔化 熔化 [rong2 hua4] /to melt (of ice, metals etc)/
熔化點 熔化点 [rong2 hua4 dian3] /melting point/
熔岩 熔岩 [rong2 yan2] /lava/
熔岩流 熔岩流 [rong2 yan2 liu2] /lava flow/
熔岩湖 熔岩湖 [rong2 yan2 hu2] /lava lake/
熔岩穹丘 熔岩穹丘 [rong2 yan2 qiong2 qiu1] /magma dome/
熔斷 熔断 [rong2 duan4] /(of fuse wire) to melt/to blow/
熔斷機制 熔断机制 [rong2 duan4 ji1 zhi4] /(finance) trading curb/circuit breaker/
熔斷絲 熔断丝 [rong2 duan4 si1] /fuse wire/
熔核 熔核 [rong2 he2] /weld nugget/
熔毀 熔毁 [rong2 hui3] /meltdown/(of nuclear fuel) to melt down/
熔渣 熔渣 [rong2 zha1] /slag (smelting)/
熔漿 熔浆 [rong2 jiang1] /magma/molten lava/
熔煉 熔炼 [rong2 lian4] /to smelt/
熔爐 熔炉 [rong2 lu2] /smelting furnace/forge/
熔礦爐 熔矿炉 [rong2 kuang4 lu2] /furnace/
熔融 熔融 [rong2 rong2] /to melt/to fuse/
熔融岩漿 熔融岩浆 [rong2 rong2 yan2 jiang1] /magma/molten lava/
熔解 熔解 [rong2 jie3] /fusion/
熔點 熔点 [rong2 dian3] /melting point/
熗 炝 [qiang4] /to stir-fry then cook with sauce and water/to boil food briefly then dress with soy etc/to choke/to irritate (throat etc)/
熘 熘 [liu1] /quick-fry/sim. to stir-frying, but with cornstarch added/also written 溜/
熙 熙 [xi1] /(used in names)/(bound form) (literary) bright/prosperous/splendid/genial/
熙來攘往 熙来攘往 [xi1 lai2 rang3 wang3] /a place buzzing with activity (idiom)/
熙壤 熙壤 [xi1 rang3] /variant of 熙攘[xi1 rang3]/
熙提 熙提 [xi1 ti2] /stilb, unit of luminance/
熙攘 熙攘 [xi1 rang3] /restless/
熙熙壤壤 熙熙壤壤 [xi1 xi1 rang3 rang3] /variant of 熙熙攘攘[xi1 xi1 rang3 rang3]/
熙熙攘攘 熙熙攘攘 [xi1 xi1 rang3 rang3] /bustling with activity (idiom)/
熛 熛 [biao1] /blaze/flame flaring/
熜 熜 [cong1] /chimney (old)/
熜 熜 [zong3] /torch made from hemp straw (old)/
熟 熟 [shu2] /cooked (of food)/ripe (of fruit)/mature (of seeds)/familiar/skilled/done/also pr. [shou2]/
熟人 熟人 [shu2 ren2] /acquaintance/friend/
熟人熟事 熟人熟事 [shu2 ren2 shu2 shi4] /familiar/
熟化 熟化 [shu2 hua4] /to cure/to mature/
熟啤酒 熟啤酒 [shu2 pi2 jiu3] /pasteurized beer/
熟地 熟地 [shu2 di4] /cultivated land/in Chinese medicine, preparation from rhizome of Chinese foxglove (Rehmannia glutinosa)/
熟女 熟女 [shu2 nu:3] /mature and sophisticated woman/
熟字 熟字 [shu2 zi4] /familiar words/known Chinese character/
熟客 熟客 [shu2 ke4] /frequent visitor/
熟思 熟思 [shu2 si1] /deliberation/
熟悉 熟悉 [shu2 xi1] /to be familiar with/to know well/
熟慮 熟虑 [shu2 lu:4] /careful thought/
熟手 熟手 [shu2 shou3] /skilled person/an experienced hand/
熟料 熟料 [shu2 liao4] /worked material/chamotte (refractory ceramic material)/
熟炒 熟炒 [shu2 chao3] /to stir-fry ingredients that have been cooked or partially cooked/
熟睡 熟睡 [shu2 shui4] /asleep/sleeping soundly/
熟知 熟知 [shu2 zhi1] /to be well acquainted with/
熟石灰 熟石灰 [shu2 shi2 hui1] /slaked lime/hydrated lime/
熟石膏 熟石膏 [shu2 shi2 gao1] /plaster of Paris/calcined gypsum/
熟稔 熟稔 [shu2 ren3] /quite familiar with sth/
熟絡 熟络 [shu2 luo4] /familiar/close/
熟絲 熟丝 [shu2 si1] /silk raw material (prepared by boiling in soap)/
熟練 熟练 [shu2 lian4] /practiced/proficient/skilled/skillful/
熟習 熟习 [shu2 xi2] /to understand profoundly/well-versed/skillful/practiced/to have the knack/
熟能生巧 熟能生巧 [shu2 neng2 sheng1 qiao3] /with familiarity you learn the trick (idiom); practice makes perfect/
熟荒 熟荒 [shu2 huang1] /abandoned land/
熟菜 熟菜 [shu2 cai4] /cooked food (ready to eat)/
熟視無睹 熟视无睹 [shu2 shi4 wu2 du3] /to pay no attention to a familiar sight/to ignore/
熟記 熟记 [shu2 ji4] /to learn by heart/to memorize/
熟詞僻義 熟词僻义 [shu2 ci2 pi4 yi4] /uncommon meaning of a common word/
熟語 熟语 [shu2 yu3] /idiom/
熟諳 熟谙 [shu2 an1] /to know sth fluently/well-versed/
熟識 熟识 [shu2 shi5] /to be well acquainted with/to know well/
熟讀 熟读 [shu2 du2] /to read and re-read sth until one is familiar with it/
熟路 熟路 [shu2 lu4] /familiar road/beaten track/
熟透 熟透 [shu2 tou4] /completely ripe/ripened/well-cooked/
熟道 熟道 [shu2 dao4] /familiar road/well-trodden path/
熟道兒 熟道儿 [shu2 dao4 r5] /familiar road/well-trodden path/
熟鐵 熟铁 [shu2 tie3] /wrought iron/
熟門熟路 熟门熟路 [shu2 men2 shu2 lu4] /familiar/
熟食 熟食 [shu2 shi2] /cooked food/prepared food/deli food/
熟食店 熟食店 [shu2 shi2 dian4] /deli/delicatessen/
熠 熠 [yi4] /to glow/to flash/
熠煜 熠煜 [yi4 yu4] /to shine/to glitter/
熠熠 熠熠 [yi4 yi4] /glistening/bright/
熠爍 熠烁 [yi4 shuo4] /to twinkle/to glimmer/to glisten/
熠耀 熠耀 [yi4 yao4] /to shine/to glitter/
熤 熤 [yi4] /(person)/
熨 熨 [yu4] /reconciled/smooth/
熨 熨 [yun4] /an iron/to iron/
熨斗 熨斗 [yun4 dou3] /clothes iron/
熨法 熨法 [yun4 fa3] /application of a hot compress (TCM)/
熨燙 熨烫 [yun4 tang4] /to iron (clothes)/
熬 熬 [ao1] /to boil/to simmer/
熬 熬 [ao2] /to cook on a slow fire/to extract by heating/to decoct/to endure/
熬出頭 熬出头 [ao2 chu1 tou2] /to break clear of all the troubles and hardships/to achieve success/to make it/
熬夜 熬夜 [ao2 ye4] /to stay up late or all night/
熬更守夜 熬更守夜 [ao2 geng1 shou3 ye4] /to stay up through the night (idiom)/
熬煎 熬煎 [ao2 jian1] /suffering/torture/
熬稃 熬稃 [ao1 fu1] /puffed grain/popped wheat/popcorn/
熬膏 熬膏 [ao2 gao1] /to simmer to a paste/
熬藥 熬药 [ao2 yao4] /to decoct medicinal herbs/
熬頭兒 熬头儿 [ao2 tou5 r5] /(coll.) the reward of one's efforts/the light at the end of the tunnel/
熯 熯 [han4] /to dry with fire/
熰 𬉼 [ou1] /severe drought/exceptionally hot weather/
熰 𬉼 [ou3] /copious smoke produced by smoldering firewood/half alight/to use the smoke of burning wormwood etc to repel insects/
熱 热 [re4] /to warm up/to heat up/hot (of weather)/heat/fervent/
熱中 热中 [re4 zhong1] /variant of 熱衷|热衷[re4 zhong1]/
熱中子 热中子 [re4 zhong1 zi3] /thermal neutron/
熱乎 热乎 [re4 hu5] /warm/hot/affectionate/ardent/
熱乎乎 热乎乎 [re4 hu1 hu1] /nice and warm/
熱乾麵 热干面 [re4 gan1 mian4] /hot dry noodles/
熱值 热值 [re4 zhi2] /calorific value/
熱傳導 热传导 [re4 chuan2 dao3] /heat transfer/thermal conduction/
熱函 热函 [re4 han2] /enthalpy/heat content (thermodynamics)/
熱切 热切 [re4 qie4] /fervent/
熱剌剌 热剌剌 [re4 la4 la4] /smartingly painful/
熱力 热力 [re4 li4] /heat/
熱力學 热力学 [re4 li4 xue2] /thermodynamics/
熱力學溫度 热力学温度 [re4 li4 xue2 wen1 du4] /thermodynamic temperature (temperature above absolute zero)/
熱力學溫標 热力学温标 [re4 li4 xue2 wen1 biao1] /thermodynamic temperature scale (in degrees Kelvin, measured above absolute zero)/
熱動平衡 热动平衡 [re4 dong4 ping2 heng2] /thermodynamic equilibrium/
熱呼 热呼 [re4 hu5] /variant of 熱乎|热乎[re4 hu5]/
熱呼呼 热呼呼 [re4 hu1 hu1] /variant of 熱乎乎|热乎乎[re4 hu1 hu1]/
熱土 热土 [re4 tu3] /homeland/hot piece of real estate/
熱容 热容 [re4 rong2] /thermal capacity/
熱對流 热对流 [re4 dui4 liu2] /heat convection/
熱導 热导 [re4 dao3] /thermal conduction/
熱導率 热导率 [re4 dao3 lu:4] /thermal conductivity/heat conductivity/
熱層 热层 [re4 ceng2] /thermosphere/
熱島效應 热岛效应 [re4 dao3 xiao4 ying4] /urban heat island effect/
熱帖 热帖 [re4 tie3] /hot thread (in an Internet forum)/
熱帶 热带 [re4 dai4] /the tropics/tropical/
熱帶地區 热带地区 [re4 dai4 di4 qu1] /the tropics/
熱帶雨林 热带雨林 [re4 dai4 yu3 lin2] /tropical rain forest/
熱帶風暴 热带风暴 [re4 dai4 feng1 bao4] /tropical storm/
熱帶魚 热带鱼 [re4 dai4 yu2] /tropical fish/
熱度 热度 [re4 du4] /temperature/heat/short-lived enthusiasm/
熱得快 热得快 [re4 de5 kuai4] /immersion heater/electric heater for liquid/
熱心 热心 [re4 xin1] /enthusiasm/zeal/zealous/zest/enthusiastic/ardent/warmhearted/
熱心腸 热心肠 [re4 xin1 chang2] /warmhearted/willing to help others/
熱忱 热忱 [re4 chen2] /zeal/enthusiasm/ardor/enthusiastic/warmhearted/
熱情 热情 [re4 qing2] /cordial/enthusiastic/passion/passionate/passionately/
熱情款待 热情款待 [re4 qing2 kuan3 dai4] /to provide warm hospitality/
熱情洋溢 热情洋溢 [re4 qing2 yang2 yi4] /brimming with enthusiasm (idiom); full of warmth/
熱愛 热爱 [re4 ai4] /to love ardently/to adore/
熱戀 热恋 [re4 lian4] /to fall head over heels in love/to be passionately in love/
熱成層 热成层 [re4 cheng2 ceng2] /thermosphere/
熱捧 热捧 [re4 peng3] /a craze/a popular wave/a hit with the public/
熱插拔 热插拔 [re4 cha1 ba2] /hot swapping/
熱搜 热搜 [re4 sou1] /(Internet) popular search query/
熱敏 热敏 [re4 min3] /heat-sensitive/thermal (printing)/
熱敷 热敷 [re4 fu1] /to apply a hot compress/
熱敷布 热敷布 [re4 fu1 bu4] /hot compress/
熱昏 热昏 [re4 hun1] /to be overcome by the heat/
熱望 热望 [re4 wang4] /to aspire/
熱核反應堆 热核反应堆 [re4 he2 fan3 ying4 dui1] /thermal reactor/
熱核武器 热核武器 [re4 he2 wu3 qi4] /fusion weapon/thermonuclear weapon/
熱核聚變反應 热核聚变反应 [re4 he2 ju4 bian4 fan3 ying4] /thermonuclear fusion reaction/
熱機 热机 [re4 ji1] /heat engine/
熱比亞 热比亚 [Re4 bi3 ya4] /Rabiye or Rebiya (name)/Rebiya Kadeer or Rabiye Qadir (1947-), Uighur businesswoman and activist, imprisoned 1999-2005, then president of the World Uighur Congress/
熱比亞·卡德爾 热比亚·卡德尔 [Re4 bi3 ya4 · Ka3 de2 er3] /Rebiya Kadeer or Rabiye Qadir (1947-), Uighur businesswoman and activist, imprisoned 1999-2005, then president of the World Uighur Congress/
熱比婭 热比娅 [Re4 bi3 ya4] /Rabiye or Rebiya (name)/Rebiya Kadeer or Rabiye Qadir (1947-), Uighur businesswoman and activist, imprisoned 1999-2005, then president of the World Uighur Congress/
熱比婭·卡德爾 热比娅·卡德尔 [Re4 bi3 ya4 · Ka3 de2 er3] /Rebiya Kadeer or Rabiye Qadir (1947-), Uighur businesswoman and activist, imprisoned 1999-2005, then president of the World Uighur Congress/
熱氣 热气 [re4 qi4] /steam/heat/CL:股[gu3]/
熱氣球 热气球 [re4 qi4 qiu2] /hot air balloon/
熱氣騰騰 热气腾腾 [re4 qi4 teng2 teng2] /piping hot/
熱水 热水 [re4 shui3] /hot water/
熱水器 热水器 [re4 shui3 qi4] /water heater/
熱水澡 热水澡 [re4 shui3 zao3] /hot bath or shower/
熱水瓶 热水瓶 [re4 shui3 ping2] /thermos bottle/vacuum bottle/hot water dispenser (appliance)/CL:個|个[ge4]/
熱水袋 热水袋 [re4 shui3 dai4] /hot-water bottle/
熱河 热河 [Re4 he2] /Rehe, Qing dynasty province abolished in 1955 and divided among Hebei, Liaoning and Inner Mongolia/refers to the Qing imperial resort at Chengde/see also 避暑山莊|避暑山庄[bi4 shu3 shan1 zhuang1] (history)/
熱浪 热浪 [re4 lang4] /heat wave/
熱淚 热泪 [re4 lei4] /hot tears/
熱淚盈眶 热泪盈眶 [re4 lei4 ying2 kuang4] /eyes brimming with tears of excitement (idiom)/extremely moved/
熱源 热源 [re4 yuan2] /heat source/
熱潮 热潮 [re4 chao2] /upsurge/popular craze/
熱火朝天 热火朝天 [re4 huo3 chao2 tian1] /in full swing (idiom)/(in a) frenzy/buzzing with activity/
熱炒 热炒 [re4 chao3] /stir-fried dish (Tw)/
熱炒熱賣 热炒热卖 [re4 chao3 re4 mai4] /lit. to sell hot food freshly cooked; fig. to teach what one has just learned/enthusiasm of the new convert/
熱烈 热烈 [re4 lie4] /enthusiastic/ardent/warm/
熱焓 热焓 [re4 han2] /enthalpy/heat content (thermodynamics)/
熱燙 热烫 [re4 tang4] /to burn/
熱爾韋 热尔韦 [Re4 er3 wei2] /Gervais (name)/Paul Gervais (1816-1879), French geologist/
熱狗 热狗 [re4 gou3] /hot dog (loanword)/
熱病 热病 [re4 bing4] /fever/pyrexia/
熱痙攣 热痉挛 [re4 jing4 luan2] /heat cramps/
熱紅酒 热红酒 [re4 hong2 jiu3] /mulled wine/
熱絡 热络 [re4 luo4] /intimate/friendly/warm/active/lively (interaction, participation etc)/
熱線 热线 [re4 xian4] /hotline (communications link)/
熱縮管 热缩管 [re4 suo1 guan3] /heat shrink tubing (aka heatshrink) (shrinkable plastic tube used to insulate wires)/
熱能 热能 [re4 neng2] /heat energy/
熱脈衝 热脉冲 [re4 mai4 chong1] /thermal pulse/
熱腸 热肠 [re4 chang2] /warmhearted/enthusiastic/
熱臉貼冷屁股 热脸贴冷屁股 [re4 lian3 tie1 leng3 pi4 gu5] /to show warm feelings but meet with cold rebuke (idiom)/to be snubbed despite showing good intentions/
熱茶 热茶 [re4 cha2] /hot tea/
熱蓬蓬 热蓬蓬 [re4 peng2 peng2] /steaming (hot)/
熱處理 热处理 [re4 chu3 li3] /hot treatment (e.g. of metal)/
熱血 热血 [re4 xue4] /hot blood/warm-blooded (animal)/endothermic (physiology)/
熱血沸騰 热血沸腾 [re4 xue4 fei4 teng2] /to be fired up (idiom)/to have one's blood racing/
熱衷 热衷 [re4 zhong1] /to feel strongly about/to be fond of/obsession/deep commitment/
熱補 热补 [re4 bu3] /hot patching (of insulating material in a furnace)/hot patching (runtime correction in computing)/
熱褲 热裤 [re4 ku4] /hot pants/
熱解 热解 [re4 jie3] /thermal cleavage (i.e. sth splits when heated)/
熱詞 热词 [re4 ci2] /buzzword/
熱誠 热诚 [re4 cheng2] /devotion/fervor/
熱議 热议 [re4 yi4] /to discuss passionately/heated debate/
熱賣 热卖 [re4 mai4] /to sell strongly/to be in great demand/
熱賣品 热卖品 [re4 mai4 pin3] /hot-selling property/
熱身 热身 [re4 shen1] /to warm up (sports)/(fig.) to prepare/to get in condition/
熱身賽 热身赛 [re4 shen1 sai4] /exhibition game/
熱輻射 热辐射 [re4 fu2 she4] /thermal radiation/
熱連球菌 热连球菌 [re4 lian2 qiu2 jun1] /Streptococcus thermophilus/
熱那亞 热那亚 [Re4 na4 ya4] /Genoa/
熱釋光 热释光 [re4 shi4 guang1] /thermoluminescence/
熱量 热量 [re4 liang4] /heat/quantity of heat/calorific value/
熱量單位 热量单位 [re4 liang4 dan1 wei4] /thermal unit/unit of heat/
熱銷 热销 [re4 xiao1] /to sell well/hot-selling/
熱錢 热钱 [re4 qian2] /hot money, money flowing from one currency to another in the hope of quick profit/
熱鍋上的螞蟻 热锅上的蚂蚁 [re4 guo1 shang5 de5 ma3 yi3] /(like) a cat on a hot tin roof/anxious/agitated/
熱鍵 热键 [re4 jian4] /hotkey/keyboard shortcut/
熱門 热门 [re4 men2] /popular/hot/in vogue/
熱門貨 热门货 [re4 men2 huo4] /goods in great demand/
熱電 热电 [re4 dian4] /pyroelectric/
熱電偶 热电偶 [re4 dian4 ou3] /thermocouple/
熱電廠 热电厂 [re4 dian4 chang3] /thermoelectric power plant/
熱風槍 热风枪 [re4 feng1 qiang1] /heat gun/
熱食 热食 [re4 shi2] /hot food/
熱飲 热饮 [re4 yin3] /hot drink/
熱香餅 热香饼 [re4 xiang1 bing3] /pancake/
熱騰騰 热腾腾 [re4 teng2 teng2] /steaming hot/(fig.) bustling/hectic/(fig.) excited/stirred up/(fig.) created only a short time before/freshly minted/hot off the press/(coll.) also pr. [re4 teng1 teng1]/
熱鬧 热闹 [re4 nao5] /bustling with noise and excitement/lively/
熱點 热点 [re4 dian3] /hot spot/point of special interest/
熲 颎 [jiong3] /blaze/bright/
熳 熳 [man4] /to spread/
熴 熴 [kun1] /variant of 焜[kun1]/
熵 熵 [shang1] /entropy (physics)/
熸 熸 [jian1] /to extinguish (of fire)/
熹 熹 [xi1] /bright/warm/
熹平石經 熹平石经 [Xi1 ping2 shi2 jing1] /Xiping steles, calligraphic work on carved steles of the Eastern Han Dynasty (25-220 AD)/
熾 炽 [chi4] /to burn/to blaze/splendid/illustrious/
熾烈 炽烈 [chi4 lie4] /burning fiercely/flaming/blazing/
熾熱 炽热 [chi4 re4] /red-hot/glowing/blazing/(fig.) passionate/
熾熱火山雲 炽热火山云 [chi4 re4 huo3 shan1 yun2] /nuée ardente/hot cloud of volcanic ash/
熿 熿 [huang2] /brilliant/
燀 𬊤 [chan3] /to make a fire/
燁 烨 [ye4] /blaze of fire/glorious/
燂 燂 [qian2] /to heat/to scorch/
燃 燃 [ran2] /to burn/to ignite/to light/fig. to spark off (hopes)/to start (debate)/to raise (hopes)/
燃放 燃放 [ran2 fang4] /to light/to set off (firecrackers etc)/
燃放鞭炮 燃放鞭炮 [ran2 fang4 bian1 pao4] /to set off fire crackers/
燃料 燃料 [ran2 liao4] /fuel/
燃料元件細棒 燃料元件细棒 [ran2 liao4 yuan2 jian4 xi4 bang4] /fuel pins/
燃料循環 燃料循环 [ran2 liao4 xun2 huan2] /fuel cycle/
燃料油 燃料油 [ran2 liao4 you2] /fuel oil/
燃料組合 燃料组合 [ran2 liao4 zu3 he2] /fuel fabrication/
燃料芯塊 燃料芯块 [ran2 liao4 xin1 kuai4] /fuel pellets/
燃料電池 燃料电池 [ran2 liao4 dian4 chi2] /fuel cell/
燃氣 燃气 [ran2 qi4] /fuel gas (coal gas, natural gas, methane etc)/
燃氣輪機 燃气轮机 [ran2 qi4 lun2 ji1] /gas turbine/
燃氣電廠 燃气电厂 [ran2 qi4 dian4 chang3] /gas fired power station/
燃油 燃油 [ran2 you2] /fuel oil/
燃油艙 燃油舱 [ran2 you2 cang1] /oil tank (of ship)/
燃煤 燃煤 [ran2 mei2] /coal fuel/
燃煤鍋爐 燃煤锅炉 [ran2 mei2 guo1 lu2] /coal burning boiler/
燃燈佛 燃灯佛 [Ran2 deng1 fo2] /Dipamkara Buddha, the former Buddha before Shakyamuni Buddha and the bringer of lights/
燃燒 燃烧 [ran2 shao1] /to ignite/to combust/to burn/combustion/flaming/
燃燒劑 燃烧剂 [ran2 shao1 ji4] /incendiary agent/
燃燒匙 燃烧匙 [ran2 shao1 chi2] /deflagrating spoon/combustion spoon/
燃燒彈 燃烧弹 [ran2 shao1 dan4] /fire bomb/incendiary device/
燃燒瓶 燃烧瓶 [ran2 shao1 ping2] /Molotov cocktail/
燃爆 燃爆 [ran2 bao4] /to cause to explode/to fire/to set off/
燃眉 燃眉 [ran2 mei2] /to burn one's eyebrows/fig. desperately serious situation/
燃眉之急 燃眉之急 [ran2 mei2 zhi1 ji2] /lit. the fire burns one's eyebrows (idiom); fig. desperate situation/extreme emergency/
燃素說 燃素说 [ran2 su4 shuo1] /phlogiston theory/
燃耗 燃耗 [ran2 hao4] /fuel consumption/
燃起 燃起 [ran2 qi3] /to ignite/to light/fig. to spark off (hopes, controversy, flames of revolution)/
燃香 燃香 [ran2 xiang1] /to burn incense/
燃點 燃点 [ran2 dian3] /ignition point (temperature)/combustion point/
燄 焰 [yan4] /variant of 焰[yan4]/
燇 燇 [jun4] /old variant of 焌[jun4]/
燈 灯 [deng1] /lamp/light/lantern/CL:盞|盏[zhan3]/
燈光 灯光 [deng1 guang1] /(stage) lighting/light/
燈塔 灯塔 [deng1 ta3] /lighthouse/CL:座[zuo4]/
燈塔市 灯塔市 [Deng1 ta3 shi4] /Dengta county level city in Liaoyang 遼陽|辽阳[Liao2 yang2], Liaoning/
燈塔水母 灯塔水母 [deng1 ta3 shui3 mu3] /immortal jellyfish (Turritopsis dohrnii)/
燈心 灯心 [deng1 xin1] /lampwick/
燈心草 灯心草 [deng1 xin1 cao3] /rush (botany)/Juncaceae/
燈會 灯会 [deng1 hui4] /carnival during the Lantern Festival, with lantern displays and traditional folk performances such as stilt walking and lion dance/
燈柱 灯柱 [deng1 zhu4] /lamppost/
燈泡 灯泡 [deng1 pao4] /light bulb/see also 電燈泡|电灯泡[dian4 deng1 pao4]/third-wheel or unwanted third party spoiling a couple's date (slang)/CL:個|个[ge4]/
燈火 灯火 [deng1 huo3] /lights/
燈火通明 灯火通明 [deng1 huo3 tong1 ming2] /brightly lit/
燈盞 灯盏 [deng1 zhan3] /lantern/uncovered oil lamp/
燈管 灯管 [deng1 guan3] /fluorescent light/
燈節 灯节 [deng1 jie2] /the Lantern Festival (15th of first month of lunar calendar)/
燈籠 灯笼 [deng1 long2] /lantern/
燈籠果 灯笼果 [deng1 long2 guo3] /cape gooseberry/Peruvian ground-cherry/Physalis peruviana/
燈籠花 灯笼花 [deng1 long2 hua1] /Chinese enkianthus/
燈籠褲 灯笼裤 [deng1 long2 ku4] /bloomers/plus fours/knickerbockers/
燈籠魚 灯笼鱼 [deng1 long2 yu2] /lantern fish/
燈紅酒綠 灯红酒绿 [deng1 hong2 jiu3 lu:4] /lanterns red, wine green (idiom); feasting and pleasure-seeking/debauched and corrupt environment/
燈絲 灯丝 [deng1 si1] /filament (in a lightbulb)/
燈罩 灯罩 [deng1 zhao4] /cover of lamp/lampshade/glass cover of oil lamp/
燈臺 灯台 [deng1 tai2] /lampstand/
燈芯 灯芯 [deng1 xin1] /see 燈心|灯心[deng1 xin1]/
燈芯絨 灯芯绒 [deng1 xin1 rong2] /corduroy (textiles)/
燈芯草 灯芯草 [deng1 xin1 cao3] /see 燈心草|灯心草[deng1 xin1 cao3]/
燈草 灯草 [deng1 cao3] /the spongy, white pulp inside the stem of rush plants, used as a wick for oil lamps/
燈草絨 灯草绒 [deng1 cao3 rong2] /see 燈芯絨|灯芯绒[deng1 xin1 rong2]/
燈蕊 灯蕊 [deng1 rui3] /lamp wick/
燈號 灯号 [deng1 hao4] /flashing light/indicator light/
燈蛾 灯蛾 [deng1 e2] /moth/
燈謎 灯谜 [deng1 mi2] /riddles written on lanterns (e.g. for the Lantern Festival at the end of Chinese New Year)/
燈頭 灯头 [deng1 tou2] /electric light socket/burner (component of a kerosene lamp)/light (as a countable item, e.g. number of lights fitted in a house)/
燉 炖 [dun4] /to stew/
燉煌 炖煌 [Dun4 huang2] /Dunhuang (city in Gansu)/
燉肉 炖肉 [dun4 rou4] /stewed meat/beef stew/
燉鍋 炖锅 [dun4 guo1] /stew pot/stew pan/saucepan/
燉飯 炖饭 [dun4 fan4] /risotto/
燊 燊 [shen1] /brisk/vigorous (of fire)/
燋 燋 [jiao1] /to cauterize/to scorch/
燎 燎 [liao2] /to burn/to set afire/
燎 燎 [liao3] /to singe/
燎原 燎原 [liao2 yuan2] /to start a prairie fire/
燎泡 燎泡 [liao2 pao4] /blister (caused by burns)/
燏 燏 [yu4] /radiance of fire/
燐 磷 [lin2] /variant of 磷[lin2]/
燒 烧 [shao1] /to burn/to cook/to stew/to bake/to roast/to heat/to boil (tea, water etc)/fever/to run a temperature/(coll.) to let things go to one's head/
燒傷 烧伤 [shao1 shang1] /burn (injury)/
燒利市 烧利市 [shao1 li4 shi4] /(old) to burn paper money as an offering/
燒到 烧到 [shao1 dao4] /to have a fever reaching (a certain temperature)/
燒包 烧包 [shao1 bao1] /to forget oneself in extravagance/to burn money/
燒味 烧味 [shao1 wei4] /siu mei/spit-roasted meat dish in Cantonese cuisine/
燒埋 烧埋 [shao1 mai2] /to bury/funeral rites/
燒夷彈 烧夷弹 [shao1 yi2 dan4] /fire bomb/incendiary device/
燒寫器 烧写器 [shao1 xie3 qi4] /programmer (electronics)/
燒心 烧心 [shao1 xin1] /to worry/
燒杯 烧杯 [shao1 bei1] /beaker (glassware)/
燒死 烧死 [shao1 si3] /to burn to death/
燒毛 烧毛 [shao1 mao2] /to singe (textiles)/
燒水 烧水 [shao1 shui3] /to heat water/to boil water/
燒水壺 烧水壶 [shao1 shui3 hu2] /kettle/
燒火 烧火 [shao1 huo3] /to light a fire for cooking/
燒灼 烧灼 [shao1 zhuo2] /to burn/to scorch/to cauterize/
燒灼傷 烧灼伤 [shao1 zhuo2 shang1] /burn (injury)/scorching/
燒灼感 烧灼感 [shao1 zhuo2 gan3] /burning pain/
燒灼疼 烧灼疼 [shao1 zhuo2 teng2] /burning pain/
燒炭 烧炭 [shao1 tan4] /to manufacture charcoal/to burn charcoal (often a reference to suicide by carbon monoxide poisoning)/
燒烤 烧烤 [shao1 kao3] /barbecue/to roast/
燒烤醬 烧烤酱 [shao1 kao3 jiang4] /barbecue sauce/
燒焊 烧焊 [shao1 han4] /to weld/
燒焦 烧焦 [shao1 jiao1] /to burn/to scorch/burned/burning/scorched/charred/
燒煤 烧煤 [shao1 mei2] /to burn coal/
燒煮 烧煮 [shao1 zhu3] /to cook/
燒燬 烧毁 [shao1 hui3] /to burn/to burn down/
燒瓶 烧瓶 [shao1 ping2] /laboratory flask/
燒硬 烧硬 [shao1 ying4] /to fire (pottery)/
燒紅 烧红 [shao1 hong2] /to heat until red-hot/
燒紙 烧纸 [shao1 zhi3] /to burn paper offerings (as part of religious ceremony)/
燒結 烧结 [shao1 jie2] /to sinter/to agglomerate ore by burning/
燒胎 烧胎 [shao1 tai1] /burnout/peel out/
燒臘 烧腊 [shao1 la4] /barbecue (Cantonese style)/
燒茄子 烧茄子 [shao1 qie2 zi5] /stewed eggplant/
燒茶 烧茶 [shao1 cha2] /to make tea/
燒荒 烧荒 [shao1 huang1] /to clear waste land or forest by burning/slash-and-burn (agriculture)/
燒菜 烧菜 [shao1 cai4] /to cook/
燒製 烧制 [shao1 zhi4] /to fire (in a kiln)/
燒賣 烧卖 [shao1 mai4] /shumai (shao mai) steamed dumpling/also written 燒麥|烧麦[shao1 mai4]/
燒酒 烧酒 [shao1 jiu3] /name of a famous Tang dynasty wine/same as 白酒[bai2 jiu3]/
燒錄 烧录 [shao1 lu4] /to burn (a CD or DVD)/
燒錢 烧钱 [shao1 qian2] /to burn joss paper/(fig.) to flush money down the toilet/
燒鍋 烧锅 [shao1 guo1] /a still (for distilling alcohol)/
燒開 烧开 [shao1 kai1] /to boil/
燒餅 烧饼 [shao1 bing5] /baked sesame seed-coated cake/
燒香 烧香 [shao1 xiang1] /to burn incense/
燒香拜佛 烧香拜佛 [shao1 xiang1 bai4 Fo2] /to burn incense and worship Buddha/
燒高香 烧高香 [shao1 gao1 xiang1] /to burn incense/to thank profusely/
燒鹼 烧碱 [shao1 jian3] /caustic soda NaOH/
燒麥 烧麦 [shao1 mai4] /shumai (shao mai) steamed dumpling/also written 燒賣|烧卖[shao1 mai4]/
燔 燔 [fan2] /burn/to roast meat for sacrifice/
燕 燕 [Yan1] /Yan, a vassal state of Zhou in modern Hebei and Liaoning/north Hebei/the four Yan kingdoms of the Sixteen Kingdoms, namely: Former Yan 前燕[Qian2 Yan1] (337-370), Later Yan 後燕|后燕[Hou4 Yan1] (384-409), Southern Yan 南燕[Nan2 Yan1] (398-410), Northern Yan 北燕[Bei3 Yan1] (409-436)/surname Yan/
燕 燕 [yan4] /swallow (family Hirundinidae)/old variant of 宴[yan4]/
燕京 燕京 [Yan1 jing1] /Yanjing, an old name for Beijing/capital of Yan at different periods/
燕京啤酒 燕京啤酒 [Yan1 jing1 pi2 jiu3] /Yanjing beer (Beijing beer brand)/
燕京大學 燕京大学 [Yan1 jing1 Da4 xue2] /Yanjing or Yenching University, Christian university in Beijing founded in 1919/
燕國 燕国 [Yan1 guo2] /Yan, a vassal state of Zhou in modern Hebei and Liaoning/north Hebei/the four Yan kingdoms of the Sixteen Kingdoms, namely: Former Yan 前燕[Qian2 Yan1] (337-370), Later Yan 後燕|后燕[Hou4 Yan1] (384-409), Southern Yan 南燕[Nan2 Yan1] (398-410), Northern Yan 北燕[Bei3 Yan1] (409-436)/
燕太子丹 燕太子丹 [Yan1 Tai4 zi3 Dan1] /Prince Dan of Yan (-226 BC), commissioned the attempted assassination of King Ying Zheng of Qin 秦嬴政[Qin2 Ying2 Zheng4] (later the First Emperor 秦始皇[Qin2 Shi3 huang2]) by Jing Ke 荊軻|荆轲[Jing1 Ke1] in 227 BC/
燕子 燕子 [yan4 zi5] /swallow/
燕子銜泥壘大窩 燕子衔泥垒大窝 [yan4 zi5 xian2 ni2 lei3 da4 wo1] /the swallow's nest is built one beakful of mud at a time (idiom)/many a little makes a mickle/
燕尾服 燕尾服 [yan4 wei3 fu2] /swallow-tailed coat/tails/
燕尾蝶 燕尾蝶 [yan1 wei3 die2] /swallow tail butterfly (family Papilionidae)/
燕山 燕山 [Yan1 shan1] /Yan mountain range across north Hebei/
燕巢 燕巢 [Yan4 chao2] /Yanchao township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
燕巢鄉 燕巢乡 [Yan4 chao2 xiang1] /Yanchao township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
燕梳 燕梳 [yan4 shu1] /(dialect) insurance (loanword)/
燕科 燕科 [yan4 ke1] /Hirundinidae (the family of swallows and martins)/
燕窩 燕窝 [yan4 wo1] /edible bird's nest/
燕菜精 燕菜精 [yan4 cai4 jing1] /agar-agar powder/
燕趙 燕赵 [Yan1 Zhao4] /Yan and Zhao, two of the Warring States in Hebei and Shanxi/beautiful women/women dancers and singers/
燕趙都市報 燕赵都市报 [Yan1 Zhao4 Du1 shi4 Bao4] /Yanzhao Metropolis Daily/
燕隼 燕隼 [yan4 sun3] /(bird species of China) Eurasian hobby (Falco subbuteo)/
燕雀 燕雀 [yan4 que4] /(bird species of China) brambling (Fringilla montifringilla)/(fig.) small fry/
燕雀安知鴻鵠之志 燕雀安知鸿鹄之志 [yan4 que4 an1 zhi1 hong2 hu2 zhi1 zhi4] /lit. can the sparrow and swallow know the will of the great swan? (idiom)/fig. how can we small fry predict the ambitions of the great?/
燕雀烏鵲 燕雀乌鹊 [yan4 que4 wu1 que4] /lit. sparrow and swallow, crow and magpie; fig. any Tom, Dick or Harry/a bunch of nobodies/
燕雀焉知鴻鵠之志 燕雀焉知鸿鹄之志 [yan4 que4 yan1 zhi1 hong2 gu3 zhi1 zhi4] /lit. can the sparrow and swallow know the will of the great swan? (idiom); fig. how can we small fry predict the ambitions of the great?/
燕雀相賀 燕雀相贺 [yan4 que4 xiang4 he4] /lit. sparrow and swallow's congratulation (idiom); fig. to congratulate sb on completion of a building project/congratulations on your new house!/
燕雀處堂 燕雀处堂 [yan4 que4 chu4 tang2] /lit. a caged bird in a pavilion (idiom); fig. to lose vigilance by comfortable living/unaware of the disasters ahead/a fool's paradise/
燕麥 燕麦 [yan4 mai4] /oats/
燕麥粥 燕麦粥 [yan4 mai4 zhou1] /oatmeal/porridge/
燖 𬊈 [xun2] /warm up (food)/
燗 燗 [lan4] /old variant of 爛|烂[lan4]/
燙 烫 [tang4] /to scald/to burn (by scalding)/to blanch (cooking)/to heat (sth) up in hot water/to perm/to iron/scalding hot/
燙傷 烫伤 [tang4 shang1] /to scald/
燙平 烫平 [tang4 ping2] /to press (clothes)/to iron out (wrinkles)/
燙手山芋 烫手山芋 [tang4 shou3 shan1 yu4] /hot potato/problem/trouble/headache/
燙斗 烫斗 [tang4 dou3] /clothes iron/
燙衣 烫衣 [tang4 yi1] /to iron (clothes)/
燙衣板 烫衣板 [tang4 yi1 ban3] /ironing board/
燙頭髮 烫头发 [tang4 tou2 fa5] /perm/to perm hair/
燙髮 烫发 [tang4 fa4] /perm (hairstyle)/
燚 燚 [yi4] /to blaze/(used in given names)/
燜 焖 [men4] /to cook in a covered vessel/to casserole/to stew/
燜燒鍋 焖烧锅 [men4 shao1 guo1] /to casserole/to stew/vacuum flask/cooker/
營 营 [ying2] /camp/barracks/battalion/to build/to operate/to manage/to strive for/
營利 营利 [ying2 li4] /for profit/to seek profit/
營口 营口 [Ying2 kou3] /Yingkou prefecture level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
營口市 营口市 [Ying2 kou3 shi4] /Yingkou prefecture level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
營地 营地 [ying2 di4] /camp/
營壘 营垒 [ying2 lei3] /army camp/
營妓 营妓 [ying2 ji4] /military prostitute/
營寨 营寨 [ying2 zhai4] /barracks/
營山 营山 [Ying2 shan1] /Yingshan county in Nanchong 南充[Nan2 chong1], Sichuan/
營山縣 营山县 [Ying2 shan1 xian4] /Yingshan county in Nanchong 南充[Nan2 chong1], Sichuan/
營巢 营巢 [ying2 chao2] /to nest/
營工 营工 [ying2 gong1] /to sell one's labor/
營帳 营帐 [ying2 zhang4] /tent/camp/
營建 营建 [ying2 jian4] /to build/to construct/
營房 营房 [ying2 fang2] /barracks/living quarters/
營收 营收 [ying2 shou1] /sales/income/revenue/
營救 营救 [ying2 jiu4] /to rescue/
營業 营业 [ying2 ye4] /to do business/to trade/
營業員 营业员 [ying2 ye4 yuan2] /clerk/shop assistant/CL:個|个[ge4]/
營業收入 营业收入 [ying2 ye4 shou1 ru4] /revenue/
營業時候 营业时候 [ying2 ye4 shi2 hou5] /opening hours (shop, bank, restaurant)/
營業時間 营业时间 [ying2 ye4 shi2 jian1] /time of business/opening hours (of shop)/working time/
營業稅 营业税 [ying2 ye4 shui4] /tax on turnover/sales tax/
營業額 营业额 [ying2 ye4 e2] /sum or volume of business/turnover/
營求 营求 [ying2 qiu2] /to seek/to strive for/
營生 营生 [ying2 sheng1] /to earn a living/
營生 营生 [ying2 sheng5] /(coll.) job/work/
營盤 营盘 [Ying2 pan2] /Yingpan, common place name ("army camp")/place near Jintian village 金田村[Jin1 tian2 cun1] in Guangxi where the Taiping Tianguo rebels took their oaths in 1851/place in Xinfeng county 新豐縣|新丰县[Xin1 feng1 Xian4] traditional camping place of brigands/Yingpan township, place name/Yingpan in Shangluo prefecture, Shaanxi/Yingpan township in Yunnan/(many others)/
營盤 营盘 [ying2 pan2] /military camp/nomadic camp/
營盤鎮 营盘镇 [Ying2 pan2 zhen4] /Yingpan township, place name/Yingpan in Shangluo prefecture, Shaanxi/Yingpan township in Yunnan/(many others)/
營私 营私 [ying2 si1] /to gain from corrupt dealing/to engage in graft/to feather one's nest/
營私舞弊 营私舞弊 [ying2 si1 wu3 bi4] /see 徇私舞弊[xun4 si1 wu3 bi4]/
營謀 营谋 [ying2 mou2] /to do business/to manage/to strive for/to use every possible means (toward a goal)/
營辦 营办 [ying2 ban4] /to handle/to undertake/to run (a business)/to administer/
營造 营造 [ying2 zao4] /to build (housing)/to construct/to make/
營造商 营造商 [ying2 zao4 shang1] /builder/contractor/
營運 营运 [ying2 yun4] /running/operation (of airport, bus service, business etc)/
營運資金 营运资金 [ying2 yun4 zi1 jin1] /working capital/
營運長 营运长 [ying2 yun4 zhang3] /chief operating officer (COO) (Tw)/
營銷 营销 [ying2 xiao1] /marketing/
營長 营长 [ying2 zhang3] /battalion commander/
營養 营养 [ying2 yang3] /nutrition/nourishment/CL:種|种[zhong3]/
營養不良 营养不良 [ying2 yang3 bu4 liang2] /malnutrition/undernourishment/deficiency disease/dystrophy/
營養品 营养品 [ying2 yang3 pin3] /nourishment/nutrient/
營養學 营养学 [ying2 yang3 xue2] /nutriology/
營養師 营养师 [ying2 yang3 shi1] /nutritionist/dietitian/
營養液 营养液 [ying2 yang3 ye4] /nutrient fluid/
營養物質 营养物质 [ying2 yang3 wu4 zhi4] /nutrient/
營養素 营养素 [ying2 yang3 su4] /nutrient/
燠 燠 [yu4] /warm/
燡 燡 [yi4] /blazing/radiant/
燥 燥 [zao4] /dry/parched/impatient/
燦 灿 [can4] /glorious/bright/brilliant/lustrous/resplendent/
燦爛 灿烂 [can4 lan4] /to glitter/brilliant/splendid/
燦爛多彩 灿烂多彩 [can4 lan4 duo1 cai3] /multicolored splendor (of fireworks, bright lights etc)/
燦笑 灿笑 [can4 xiao4] /to smile brightly/
燦若繁星 灿若繁星 [can4 ruo4 fan2 xing1] /bright as a multitude of stars (idiom); extremely able talent/
燧 燧 [sui4] /fire/speculum/to obtain fire by drilling wood, striking flint, sun's rays etc/
燧人 燧人 [Sui4 ren2] /Suiren, legendary inventor of fire/
燧人氏 燧人氏 [Sui4 ren2 shi4] /Suirenshi, legendary inventor of fire/
燧石 燧石 [sui4 shi2] /flint/
燨 燨 [xi1] /fire/
燬 毁 [hui3] /variant of 毀|毁[hui3]/to destroy by fire/a blaze/
燭 烛 [zhu2] /candle/(literary) to illuminate/
燭光 烛光 [zhu2 guang1] /candle light/candle-lit (vigil etc)/candela, unit of luminous intensity (cd)/
燭架 烛架 [zhu2 jia4] /candlestick holder/candlestand/candelabra/
燭淚 烛泪 [zhu2 lei4] /drop of melted wax that runs down the side of a candle/
燭火 烛火 [zhu2 huo3] /candle flame/
燭臺 烛台 [zhu2 tai2] /candlestick/candle holder/
燮 燮 [Xie4] /surname Xie/
燮 燮 [xie4] /to blend/to adjust/to harmonize/harmony/
燮友 燮友 [xie4 you3] /gentle/good-natured/
燮和 燮和 [xie4 he2] /to harmonize/to live in harmony/
燮理 燮理 [xie4 li3] /to harmonize/to adapt/to adjust/
燰 燰 [wei1] /old variant of 煨[wei1]/
燴 烩 [hui4] /to braise/to cook in soy and vinegar/braised/cooked in soy and vinegar/
燴飯 烩饭 [hui4 fan4] /rice in gravy, typically with meat and vegetables/
燴麵 烩面 [hui4 mian4] /braised noodles/stewed noodles/
燶 㶶 [nong2] /(dialect) to burn/to scorch/
燹 燹 [xian3] /conflagration/
燻 熏 [xun1] /variant of 熏[xun1]/
燻肉 熏肉 [xun1 rou4] /bacon/
燻蒸 熏蒸 [xun1 zheng1] /to fumigate/
燻蒸劑 熏蒸剂 [xun1 zheng1 ji4] /fumigant/
燼 烬 [jin4] /ashes/embers/
燽 燽 [chou2] /salience/prominent/notable/
燾 焘 [dao4] /cover over/to envelope/
燿 燿 [yao4] /brilliant/glorious/
爆 爆 [bao4] /to explode or burst/to quick fry or quick boil/
爆乳 爆乳 [bao4 ru3] /large breasts (slang)/
爆仗 爆仗 [bao4 zhang5] /(coll.) firecracker/
爆光 爆光 [bao4 guang1] /photographic exposure/public exposure/
爆冷 爆冷 [bao4 leng3] /an upset (esp. in sports)/unexpected turn of events/to pull off a coup/a breakthrough/
爆冷門 爆冷门 [bao4 leng3 men2] /an upset (esp. in sports)/unexpected turn of events/to pull off a coup/a breakthrough/
爆冷門兒 爆冷门儿 [bao4 leng3 men2 r5] /erhua variant of 爆冷門|爆冷门[bao4 leng3 men2]/
爆出 爆出 [bao4 chu1] /to burst out/to appear unexpectedly/to break (media story)/
爆吧 爆吧 [bao4 ba1] /spam flooding/
爆彈 爆弹 [bao4 dan4] /bomb/explosion/
爆擊 爆击 [bao4 ji1] /variant of 暴擊|暴击[bao4 ji1]/
爆料 爆料 [bao4 liao4] /to make explosive allegations/
爆棚 爆棚 [bao4 peng2] /full to bursting/
爆滿 爆满 [bao4 man3] /filled to capacity (of theater, stadium, gymnasium etc)/
爆炒 爆炒 [bao4 chao3] /to stir-fry rapidly using a high flame/to conduct a media blitz/to manipulate a stock market through large-scale buying and selling/
爆炸 爆炸 [bao4 zha4] /explosion/to explode/to blow up/to detonate/
爆炸力 爆炸力 [bao4 zha4 li4] /explosive force/strength of an explosion/
爆炸性 爆炸性 [bao4 zha4 xing4] /explosive/fig. shocking/
爆炸物 爆炸物 [bao4 zha4 wu4] /explosive (material)/
爆炸頭 爆炸头 [bao4 zha4 tou2] /afro (hairstyle)/
爆照 爆照 [bao4 zhao4] /(Internet slang) to post a photo of oneself online/
爆燃 爆燃 [bao4 ran2] /to detonate/to ignite/
爆玉米花 爆玉米花 [bao4 yu4 mi3 hua1] /to make popcorn/popcorn/
爆發 爆发 [bao4 fa1] /to break out/to erupt/to explode/to burst out/
爆發性 爆发性 [bao4 fa1 xing4] /explosive power/explosive/
爆破 爆破 [bao4 po4] /to blow up/to demolish (using explosives)/dynamite/blast/
爆破手 爆破手 [bao4 po4 shou3] /blaster/soldier or workman who sets off explosive charges/petardier/
爆竹 爆竹 [bao4 zhu2] /firecracker/
爆笑 爆笑 [bao4 xiao4] /to burst out laughing/hilarious/burst of laughter/
爆管 爆管 [bao4 guan3] /cartridge igniter/squib/
爆米花 爆米花 [bao4 mi3 hua1] /puffed rice/popcorn/
爆紅 爆红 [bao4 hong2] /to be a big hit/to be hugely popular/
爆聲 爆声 [bao4 sheng1] /explosion/bang/sonic boom/engine knock/
爆肚 爆肚 [bao4 du3] /deep fried tripe/
爆肚兒 爆肚儿 [bao4 du3 r5] /erhua variant of 爆肚[bao4 du3]/
爆胎 爆胎 [bao4 tai1] /flat tire/burst tire/blowout/
爆艙 爆舱 [bao4 cang1] /overbooked (plane, ship)/
爆花 爆花 [bao4 hua1] /see 爆米花[bao4 mi3 hua1]/
爆菊花 爆菊花 [bao4 ju2 hua1] /(slang) to stick sth up the anus/to have anal intercourse/
爆表 爆表 [bao4 biao3] /off the charts/extreme/beyond the normal range of measurement/
爆裂 爆裂 [bao4 lie4] /to rupture/to burst/to explode/
爆裂物 爆裂物 [bao4 lie4 wu4] /explosives/
爆雷 爆雷 [bao4 lei2] /(of a P2P lending platform) to collapse/(Tw) (slang) to reveal plot details/spoiler/
爆震 爆震 [bao4 zhen4] /knocking (fault in internal combustion engine)/
爆音 爆音 [bao4 yin1] /sonic boom/
爆頭 爆头 [bao4 tou2] /(neologism) (slang) (often used in video gaming) to shoot sb in the head/headshot/
爆鳴 爆鸣 [bao4 ming2] /crack/exploding sound/
爇 爇 [re4] /heat/to burn/
爇 爇 [ruo4] /burn/heat/
爊 爊 [ao1] /variant of 熬[ao1]/
爌 爌 [huang3] /old variant of 晃[huang3]/bright/
爌 爌 [kong4] /see 爌肉[kong4 rou4]/
爌 爌 [kuang3] /flame light/
爌 爌 [kuang4] /old variant of 曠|旷[kuang4]/bright and spacious/
爌肉 爌肉 [kong4 rou4] /slow-braised pork belly (Tw)/
爍 烁 [shuo4] /bright/luminous/
爍爍 烁烁 [shuo4 shuo4] /flickering/glittering/
爐 炉 [lu2] /stove/furnace/
爐子 炉子 [lu2 zi5] /stove/oven/furnace/
爐床 炉床 [lu2 chuang2] /hearth/
爐架 炉架 [lu2 jia4] /grate/
爐渣 炉渣 [lu2 zha1] /furnace slag/ashes from a stove/
爐火 炉火 [lu2 huo3] /the fire of a stove/
爐火純青 炉火纯青 [lu2 huo3 chun2 qing1] /lit. the stove fire has turned bright green (allusion to Daoist alchemy) (idiom)/fig. (of an art, a technique etc) brought to the point of perfection/
爐灶 炉灶 [lu2 zao4] /stove/
爐膛 炉膛 [lu2 tang2] /furnace chamber/stove chamber/
爐臺 炉台 [lu2 tai2] /stove top/hob/
爐邊 炉边 [lu2 bian1] /fireside/
爐霍 炉霍 [Lu2 huo4] /Luhuo county (Tibetan: brag 'go rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
爐霍縣 炉霍县 [Lu2 huo4 xian4] /Luhuo county (Tibetan: brag 'go rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
爐頂 炉顶 [lu2 ding3] /furnace top/
爓 爓 [yan4] /flame/
爕 燮 [xie4] /old variant of 燮[xie4]/
爗 烨 [ye4] /variant of 燁|烨[ye4]/
爚 爚 [yue4] /bright/fiery/
爛 烂 [lan4] /soft/mushy/well-cooked and soft/to rot/to decompose/rotten/worn out/chaotic/messy/utterly/thoroughly/crappy/bad/
爛好人 烂好人 [lan4 hao3 ren2] /sb who tries to be on good terms with everyone/
爛尾 烂尾 [lan4 wei3] /unfinished/incomplete/
爛崽 烂崽 [lan4 zai3] /rogue/rowdy/unreliable chap/
爛攤子 烂摊子 [lan4 tan1 zi5] /terrible mess/shambles/
爛桃花 烂桃花 [lan4 tao2 hua1] /unhappy love affair/
爛梗 烂梗 [lan4 geng3] /lame joke/
爛污貨 烂污货 [lan4 wu1 huo4] /loose woman/slut/
爛泥 烂泥 [lan4 ni2] /mud/mire/
爛泥扶不上牆 烂泥扶不上墙 [lan4 ni2 fu2 bu4 shang4 qiang2] /useless (idiom)/worthless/inept/
爛泥糊不上牆 烂泥糊不上墙 [lan4 ni2 hu2 bu4 shang4 qiang2] /see 爛泥扶不上牆|烂泥扶不上墙[lan4 ni2 fu2 bu4 shang4 qiang2]/
爛漫 烂漫 [lan4 man4] /brightly colored/unaffected (i.e. behaving naturally)/
爛熟 烂熟 [lan4 shu2] /well cooked/to know thoroughly/
爛熳 烂熳 [lan4 man4] /variant of 爛漫|烂漫[lan4 man4]/
爛片 烂片 [lan4 pian4] /dud movie/
爛糊 烂糊 [lan4 hu5] /overripe/overcooked/
爛縵 烂缦 [lan4 man4] /variant of 爛漫|烂漫[lan4 man4]/
爛舌頭 烂舌头 [lan4 she2 tou2] /to gossip/to blab/a blab-mouth/
爛賬 烂账 [lan4 zhang4] /accounts in a rotten state/
爛透 烂透 [lan4 tou4] /rotten to the core/
爛醉 烂醉 [lan4 zui4] /dead drunk/completely drunk/
爛醉如泥 烂醉如泥 [lan4 zui4 ru2 ni2] /lit. as drunk as mud/completely drunk/
爝 爝 [jue2] /torch/
爟 爟 [guan4] /light a fire/
爤 爤 [lan4] /old variant of 爛|烂[lan4]/
爥 爥 [zhu2] /old variant of 燭|烛[zhu2]/
爨 爨 [Cuan4] /surname Cuan/
爨 爨 [cuan4] /cooking-stove/to cook/
爪 爪 [zhao3] /foot of a bird or animal/paw/claws/talons/
爪 爪 [zhua3] /(coll.) foot of an animal or bird/(coll.) foot supporting a cooking pot etc/
爪兒 爪儿 [zhua3 r5] /paws (of small animal)/same as 爪子/legs of furniture or apparatus/stupid person/
爪印 爪印 [zhao3 yin4] /paw print/
爪哇 爪哇 [Zhao3 wa1] /Java (island of Indonesia)/Java (programming language)/
爪哇八哥 爪哇八哥 [Zhao3 wa1 ba1 ge1] /(bird species of China) Javan myna (Acridotheres javanicus)/
爪哇島 爪哇岛 [Zhao3 wa1 Dao3] /Java (island of Indonesia)/
爪哇池鷺 爪哇池鹭 [Zhao3 wa1 chi2 lu4] /(bird species of China) Javan pond heron (Ardeola speciosa)/
爪哇禾雀 爪哇禾雀 [Zhao3 wa1 he2 que4] /(bird species of China) Java sparrow (Lonchura oryzivora)/
爪子 爪子 [zhua3 zi5] /(animal's) claw/
爪字頭 爪字头 [zhao3 zi4 tou2] /Chinese character component 爫, used in 乳[ru3], 愛|爱[ai4] etc/
爪尖兒 爪尖儿 [zhua3 jian1 r5] /pig's trotters/
爪機 爪机 [zhua3 ji1] /(Internet slang) mobile phone/
爪牙 爪牙 [zhao3 ya2] /pawn/lackey/accomplice (in crime)/collaborator/henchman/claws and teeth/
爪蟾 爪蟾 [zhua3 chan2] /Xenopus (type of frog)/
爫 爫 [zhao3] /"claw" radical in Chinese characters (Kangxi radical 87)/
爬 爬 [pa2] /to crawl/to climb/to get up or sit up/
爬上 爬上 [pa2 shang4] /to climb up/
爬升 爬升 [pa2 sheng1] /to rise/to ascend/to climb (airplane etc)/to go up (sales figures etc)/to gain promotion/
爬山 爬山 [pa2 shan1] /to climb a mountain/to mountaineer/hiking/mountaineering/
爬山涉水 爬山涉水 [pa2 shan1 she4 shui3] /to climb mountains and wade rivers (idiom); fig. to make a long and difficult journey/
爬山虎 爬山虎 [pa2 shan1 hu3] /Boston ivy or Japanese creeper (Parthenocissus tricuspidata)/
爬格子 爬格子 [pa2 ge2 zi5] /(oral) to write (esp. for a living)/to spell out laboriously on squared paper/
爬梳 爬梳 [pa2 shu1] /to comb through (historical documents etc)/to unravel/
爬泳 爬泳 [pa2 yong3] /crawl (swimming stroke)/
爬灰 爬灰 [pa2 hui1] /incest between father-in-law and daughter-in-law/also written 扒灰/
爬牆 爬墙 [pa2 qiang2] /to climb a wall/(fig.) to be unfaithful/
爬犁 爬犁 [pa2 li2] /sledge/
爬竿 爬竿 [pa2 gan1] /pole-climbing (as gymnastics or circus act)/climbing pole/
爬蝦 爬虾 [pa2 xia1] /mantis shrimp/
爬蟲 爬虫 [pa2 chong2] /reptile/(Internet) web crawler/
爬蟲動物 爬虫动物 [pa2 chong2 dong4 wu4] /reptile/
爬蟲類 爬虫类 [pa2 chong2 lei4] /reptiles/also written 爬行類|爬行类/
爬行 爬行 [pa2 xing2] /to crawl/to creep/
爬行動物 爬行动物 [pa2 xing2 dong4 wu4] /reptile/
爬行類 爬行类 [pa2 xing2 lei4] /reptiles/also written 爬行動物|爬行动物/
爭 争 [zheng1] /to strive for/to vie for/to argue or debate/deficient or lacking (dialect)/how or what (literary)/
爭先 争先 [zheng1 xian1] /to compete to be first/to contest first place/
爭先恐後 争先恐后 [zheng1 xian1 kong3 hou4] /striving to be first and fearing to be last (idiom); outdoing one another/
爭光 争光 [zheng1 guang1] /to win an honor/to strive to win a prize/
爭分奪秒 争分夺秒 [zheng1 fen1 duo2 miao3] /lit. fight minutes, snatch seconds (idiom); a race against time/making every second count/
爭取 争取 [zheng1 qu3] /to fight for/to strive for/to win over/
爭取時間 争取时间 [zheng1 qu3 shi2 jian1] /to act with urgency/to buy time/
爭名奪利 争名夺利 [zheng1 ming2 duo2 li4] /to fight for fame, grab profit (idiom); scrambling for fame and wealth/only interested in personal gain/
爭吵 争吵 [zheng1 chao3] /to quarrel/dispute/
爭執 争执 [zheng1 zhi2] /to dispute/to disagree/to argue opinionatedly/to wrangle/
爭執不下 争执不下 [zheng1 zhi2 bu4 xia4] /to quarrel endlessly/
爭奪 争夺 [zheng1 duo2] /to fight over/to contest/to vie over/
爭奪戰 争夺战 [zheng1 duo2 zhan4] /struggle/
爭妍鬥艷 争妍斗艳 [zheng1 yan2 dou4 yan4] /contending for supreme beauty (esp. of flowers, scenery, painting etc)/vying in beauty and glamor/
爭寵 争宠 [zheng1 chong3] /to strive for favor/
爭強好勝 争强好胜 [zheng1 qiang2 hao4 sheng4] /competitive/ambitious and aggressive/to desire to beat others/
爭得 争得 [zheng1 de2] /to obtain by an effort/to strive to get sth/
爭戰 争战 [zheng1 zhan4] /fight/
爭持 争持 [zheng1 chi2] /to refuse to concede/not to give in/
爭搶 争抢 [zheng1 qiang3] /to fight over/to scramble for/
爭斤論兩 争斤论两 [zheng1 jin1 lun4 liang3] /to haggle over every ounce (idiom)/to to fuss over minor points/to be particular about sth/
爭權奪利 争权夺利 [zheng1 quan2 duo2 li4] /scramble for power and profit (idiom); power struggle/
爭氣 争气 [zheng1 qi4] /to work hard for sth/to resolve on improvement/determined not to fall short/
爭球線 争球线 [zheng1 qiu2 xian4] /scrimmage line (American football)/
爭相 争相 [zheng1 xiang1] /to fall over each other in their eagerness to.../
爭端 争端 [zheng1 duan1] /dispute/controversy/conflict/
爭臣 争臣 [zheng1 chen2] /minister not afraid to give forthright criticism/
爭衡 争衡 [zheng1 heng2] /to struggle for mastery/to strive for supremacy/
爭訟 争讼 [zheng1 song4] /dispute involving litigation/legal dispute/
爭論 争论 [zheng1 lun4] /to argue/to debate/to contend/argument/contention/controversy/debate/CL:次[ci4],場|场[chang3]/
爭論點 争论点 [zheng1 lun4 dian3] /contention/
爭議 争议 [zheng1 yi4] /controversy/dispute/to dispute/
爭議性 争议性 [zheng1 yi4 xing4] /controversial/
爭購 争购 [zheng1 gou4] /to compete/to fight for/to rush to purchase/
爭辯 争辩 [zheng1 bian4] /a dispute/to wrangle/
爭鋒 争锋 [zheng1 feng1] /to strive/
爭長論短 争长论短 [zheng1 chang2 lun4 duan3] /lit. to argue who is right and wrong (idiom); to quibble/a storm in a teacup/
爭雄 争雄 [zheng1 xiong2] /to contend for supremacy/
爭霸 争霸 [zheng1 ba4] /to contend for hegemony/a power struggle/
爭面子 争面子 [zheng1 mian4 zi5] /to do (sb) proud/to be a credit to (one's school etc)/to make oneself look good/to build up one's image/
爭風吃醋 争风吃醋 [zheng1 feng1 chi1 cu4] /to rival sb for the affection of a man or woman/to be jealous of a rival in a love affair/
爭鬥 争斗 [zheng1 dou4] /struggle/war/
爭鳴 争鸣 [zheng1 ming2] /to contend/
爯 爯 [chen4] /old variant of 稱|称[chen4]/
爯 爯 [cheng1] /old variant of 稱|称[cheng1]/
爰 爰 [Yuan2] /surname Yuan/
爰 爰 [yuan2] /therefore/consequently/thus/hence/thereupon/it follows that/where?/to change (into)/ancient unit of weight and money/
爲 为 [wei2] /variant of 為|为[wei2]/as (i.e. in the capacity of)/to take sth as/to act as/to serve as/to behave as/to become/to be/to do/
爲 为 [wei4] /variant of 為|为[wei4], because of/for/to/
爵 爵 [jue2] /ancient bronze wine holder with 3 legs and loop handle/nobility/
爵位 爵位 [jue2 wei4] /order of feudal nobility, namely: Duke 公[gong1], Marquis 侯[hou2], Count 伯[bo2], Viscount 子[zi3], Baron 男[nan2]/
爵士 爵士 [jue2 shi4] /knight/Sir/(loanword) jazz/
爵士樂 爵士乐 [jue2 shi4 yue4] /jazz (loanword)/
爵士舞 爵士舞 [jue2 shi4 wu3] /jazz (loanword)/
爵士音樂 爵士音乐 [jue2 shi4 yin1 yue4] /jazz (loanword)/
爵士鼓 爵士鼓 [jue2 shi4 gu3] /drum kit (Tw)/
爵祿 爵禄 [jue2 lu4] /rank and emolument of nobility/
父 父 [fu4] /father/
父兄 父兄 [fu4 xiong1] /father and elder brother(s)/head of the family/patriarch/
父喪 父丧 [fu4 sang1] /the death of one's father/
父執 父执 [fu4 zhi2] /(literary) father's friends (of the same generation)/
父執輩 父执辈 [fu4 zhi2 bei4] /person of one's father's generation/
父女 父女 [fu4 nu:3] /father and daughter/
父子 父子 [fu4 zi3] /father and son/
父愛 父爱 [fu4 ai4] /paternal love/
父慈子孝 父慈子孝 [fu4 ci2 zi3 xiao4] /benevolent father, filial son (idiom)/natural love between parents and children/
父權制 父权制 [fu4 quan2 zhi4] /patriarchy/
父母 父母 [fu4 mu3] /father and mother/parents/
父母親 父母亲 [fu4 mu3 qin1] /parents/
父母雙亡 父母双亡 [fu4 mu3 shuang1 wang2] /to have lost both one's parents/
父系 父系 [fu4 xi4] /paternal line/patrilineal/
父級 父级 [fu4 ji2] /parent (computing)/
父老 父老 [fu4 lao3] /elders/
父親 父亲 [fu4 qin1] /father/also pr. [fu4 qin5]/CL:個|个[ge4]/
父親節 父亲节 [Fu4 qin1 jie2] /Father's Day/
父輩 父辈 [fu4 bei4] /people of one's parents' generation/
爸 爸 [ba4] /father/dad/pa/papa/
爸媽 爸妈 [ba4 ma1] /dad and mom/
爸比 爸比 [ba3 bi2] /(loanword) daddy/
爸爸 爸爸 [ba4 ba5] /(informal) father/CL:個|个[ge4],位[wei4]/
爹 爹 [die1] /dad/
爹地 爹地 [die1 di4] /daddy (loanword)/
爹娘 爹娘 [die1 niang2] /(dialect) parents/
爹爹 爹爹 [die1 die5] /daddy/granddad/
爺 爷 [ye2] /grandpa/old gentleman/
爺們 爷们 [ye2 men5] /menfolk (collective term for men of different generations)/husbands and their fathers etc/
爺們兒 爷们儿 [ye2 men5 r5] /erhua variant of 爺們|爷们[ye2 men5]/
爺爺 爷爷 [ye2 ye5] /(coll.) father's father/paternal grandfather/CL:個|个[ge4]/
爻 爻 [yao2] /the solid and broken lines of the eight trigrams 八卦[ba1 gua4], e.g. ☶/
爽 爽 [shuang3] /bright/clear/crisp/open/frank/straightforward/to feel well/fine/pleasurable/invigorating/to deviate/
爽亮 爽亮 [shuang3 liang4] /clear/open/bright/
爽健 爽健 [shuang3 jian4] /to feel well/healthy and carefree/
爽利 爽利 [shuang3 li4] /efficient/brisk/neat/
爽口 爽口 [shuang3 kou3] /fresh and tasty/
爽心悅目 爽心悦目 [shuang3 xin1 yue4 mu4] /beautiful and heartwarming/
爽心美食 爽心美食 [shuang3 xin1 mei3 shi2] /comfort food/
爽快 爽快 [shuang3 kuai5] /refreshed/rejuvenated/frank and straightforward/
爽意 爽意 [shuang3 yi4] /pleasant/
爽捷 爽捷 [shuang3 jie2] /readily/in short order/
爽暢 爽畅 [shuang3 chang4] /pleasant/
爽朗 爽朗 [shuang3 lang3] /clear and bright (of weather)/straightforward/candid/open/
爽歪歪 爽歪歪 [shuang3 wai1 wai1] /to feel great/blissful/to be in bliss/
爽氣 爽气 [shuang3 qi4] /cool fresh air/straightforward/
爽然 爽然 [shuang3 ran2] /open and happy/carefree/at a loss/confused/
爽然若失 爽然若失 [shuang3 ran2 ruo4 shi1] /at a loss/confused/not know what to do next/
爽爽快快 爽爽快快 [shuang3 shuang3 kuai4 kuai4] /in short order/straightforward/
爽當 爽当 [shuang3 dang1] /with alacrity/frank and spontaneous/
爽目 爽目 [shuang3 mu4] /pleasant to behold/attractive/
爽直 爽直 [shuang3 zhi2] /straightforward/
爽約 爽约 [shuang3 yue1] /to miss an appointment/
爽脆 爽脆 [shuang3 cui4] /sharp and clear/frank/straightfoward/quick/brisk/crisp and tasty/
爽膚水 爽肤水 [shuang3 fu1 shui3] /toner (cosmetics)/
爽身粉 爽身粉 [shuang3 shen1 fen3] /baby powder/talcum powder/
爾 尔 [er3] /thus/so/like that/you/thou/
爾來 尔来 [er3 lai2] /recently/until now/up to the present/lately/also written 邇來|迩来/
爾後 尔后 [er3 hou4] /henceforth/thereafter/subsequently/
爾德 尔德 [Er3 de2] /Eid (Islam)/
爾格 尔格 [er3 ge2] /erg (physics) (loanword)/
爾虞我詐 尔虞我诈 [er3 yu2 wo3 zha4] /lit. you hoodwink me and I cheat you (idiom); fig. mutual deception/each tries to outwit the other/dog eats dog and devil take the hindmost/
爾雅 尔雅 [Er3 ya3] /"Erya" or "The Ready Guide", first extant Chinese dictionary, c. 3rd century BC, with glossaries on classical texts/
爿 丬 [qiang2] /"piece of wood" radical in Chinese characters (Kangxi radical 90), mirror image of 片[pian4]/
爿 爿 [pan2] /classifier for strips of land or bamboo, shops, factories etc/slit bamboo or chopped wood (dialect)/
牀 床 [chuang2] /variant of 床[chuang2]/
牁 牁 [ke1] /(used in place names)/Taiwan pr. [ge1]/
牂 牂 [zang1] /female sheep/place name/
牄 牄 [qiang1] /to walk rapidly/
牆 墙 [qiang2] /wall/CL:面[mian4],堵[du3]/
牆倒眾人推 墙倒众人推 [qiang2 dao3 zhong4 ren2 tui1] /lit. when a wall is about to collapse, everybody gives it a shove (idiom)/fig. everybody hits a man who is down/
牆垣 墙垣 [qiang2 yuan2] /wall/fence/
牆報 墙报 [qiang2 bao4] /wall newspaper/
牆壁 墙壁 [qiang2 bi4] /wall/
牆旮旯 墙旮旯 [qiang2 ga1 la2] /recess between walls/
牆板鋸 墙板锯 [qiang2 ban3 ju4] /drywall saw/plasterboard saw/
牆根 墙根 [qiang2 gen1] /foot of a wall/
牆紙 墙纸 [qiang2 zhi3] /wallpaper/
牆角 墙角 [qiang2 jiao3] /corner (junction of two walls)/
牆頭草 墙头草 [qiang2 tou2 cao3] /sb who goes whichever way the wind blows/sb with no mind of their own/easily swayed person/opportunist/
片 片 [pian1] /disk/sheet/
片 片 [pian4] /thin piece/flake/a slice/film/TV play/to slice/to carve thin/partial/incomplete/one-sided/classifier for slices, tablets, tract of land, area of water/classifier for CDs, movies, DVDs etc/used with numeral 一[yi1]: classifier for scenario, scene, feeling, atmosphere, sound etc/Kangxi radical 91/
片中 片中 [pian4 zhong1] /in the movie/
片假名 片假名 [pian4 jia3 ming2] /katakana (Japanese script)/
片兒 片儿 [pian1 r5] /sheet/thin film/
片兒警 片儿警 [pian4 r5 jing3] /local or neighborhood policeman/
片刻 片刻 [pian4 ke4] /short period of time/a moment/
片劑 片剂 [pian1 ji4] /tablet/
片名 片名 [pian1 ming2] /movie title/
片商 片商 [pian4 shang1] /movie production company/film distributor/
片子 片子 [pian1 zi5] /film/movie/film reel/phonograph record/X-ray image/
片子 片子 [pian4 zi5] /thin flake/small piece/
片尾 片尾 [pian4 wei3] /end credits (of a movie etc)/ending (of a movie etc)/
片岩 片岩 [pian4 yan2] /schist/
片斷 片断 [pian4 duan4] /section/fragment/segment/
片時 片时 [pian4 shi2] /a short time/a moment/
片段 片段 [pian4 duan4] /fragment (of speech etc)/extract (from book etc)/episode (of story etc)/
片約 片约 [pian4 yue1] /movie contract/
片花 片花 [pian4 hua1] /trailer (for a movie)/
片語 片语 [pian4 yu3] /phrase/
片長 片长 [pian4 chang2] /length (duration) of a film/
片面 片面 [pian4 mian4] /unilateral/one-sided/
片頭 片头 [pian4 tou2] /opening titles (of movie)/leader (blank film at the beginning and end of a reel)/
片麻岩 片麻岩 [pian4 ma2 yan2] /gneiss/
版 版 [ban3] /a register/block of printing/edition/version/page/
版主 版主 [ban3 zhu3] /forum moderator/webmaster/
版刻 版刻 [ban3 ke4] /carving/engraving/
版圖 版图 [ban3 tu2] /domain/territory/
版塊 版块 [ban3 kuai4] /printing block/section (of a newspaper)/board (of BBS or discussion forum)/
版式 版式 [ban3 shi4] /format/
版本 版本 [ban3 ben3] /version/edition/release/
版權 版权 [ban3 quan2] /copyright/
版權所有 版权所有 [ban3 quan2 suo3 you3] /all rights reserved (copyright statement)/
版次 版次 [ban3 ci4] /edition (of a book etc)/edition number/
版畫 版画 [ban3 hua4] /printmaking/a print/
版稅 版税 [ban3 shui4] /royalty (on books)/
版築 版筑 [ban3 zhu4] /to construct a rammed-earth wall/
版面 版面 [ban3 mian4] /page of a publication (e.g. newspaper or website)/printing space (reserved for some content)/page layout/
版面費 版面费 [ban3 mian4 fei4] /publishing fee/page charge/
牋 笺 [jian1] /variant of 箋|笺[jian1]/
牌 牌 [pai2] /mahjong tile/playing card/game pieces/signboard/plate/tablet/medal/CL:片[pian4],個|个[ge4],塊|块[kuai4]/
牌九 牌九 [pai2 jiu3] /pai gow (gambling game played with dominoes)/
牌位 牌位 [pai2 wei4] /memorial tablet/
牌價 牌价 [pai2 jia4] /list price/
牌匾 牌匾 [pai2 bian3] /board (attached to a wall)/
牌坊 牌坊 [pai2 fang1] /memorial arch/
牌型 牌型 [pai2 xing2] /hand (in mahjong or card games)/
牌子 牌子 [pai2 zi5] /sign/trademark/brand/
牌局 牌局 [pai2 ju2] /gambling get-together/game of cards, mahjong etc/
牌戲 牌戏 [pai2 xi4] /a card game/
牌樓 牌楼 [pai2 lou5] /decorated archway/
牌照 牌照 [pai2 zhao4] /(business) license/vehicle license/car registration/license plate/
牌號 牌号 [pai2 hao4] /trademark/
牎 窗 [chuang1] /old variant of 窗[chuang1]/
牏 牏 [tou2] /short board/plank/
牐 闸 [zha2] /old variant of 閘|闸[zha2]/sluice/lock (on waterway)/
牒 牒 [die2] /(official) document/dispatch/
牒譜 牒谱 [die2 pu3] /genealogy/family tree/same as 譜牒|谱牒/
牓 榜 [bang3] /variant of 榜[bang3]/
牕 窗 [chuang1] /variant of 窗[chuang1]/
牖 牖 [you3] /to enlighten/lattice window/
牘 牍 [du2] /documents/
牙 牙 [ya2] /tooth/ivory/CL:顆|颗[ke1]/
牙人 牙人 [ya2 ren2] /(old) middleman/broker/
牙儈 牙侩 [ya2 kuai4] /broker/
牙克石 牙克石 [Ya2 ke4 shi2] /Yakeshi county level city, Mongolian Yagshi xot, in Hulunbuir 呼倫貝爾|呼伦贝尔[Hu1 lun2 bei4 er3], Inner Mongolia/
牙克石市 牙克石市 [Ya2 ke4 shi2 shi4] /Yakeshi county level city, Mongolian Yagshi xot, in Hulunbuir 呼倫貝爾|呼伦贝尔[Hu1 lun2 bei4 er3], Inner Mongolia/
牙冠 牙冠 [ya2 guan1] /crown of a tooth/(dental) crown/
牙刷 牙刷 [ya2 shua1] /toothbrush/CL:把[ba3]/
牙印 牙印 [ya2 yin4] /teeth marks (left on sth)/bite marks/
牙周炎 牙周炎 [ya2 zhou1 yan2] /periodontitis (gum disorder)/
牙周病 牙周病 [ya2 zhou1 bing4] /periodontitis (gum disorder)/
牙垢 牙垢 [ya2 gou4] /dental plaque/tartar/
牙城 牙城 [ya2 cheng2] /citadel/military headquarters/
牙套 牙套 [ya2 tao4] /orthodontic brace/(dental) crown/
牙子 牙子 [ya2 zi5] /serrated edge/(old) middleman/broker/
牙帳 牙帐 [ya2 zhang4] /tent of the commanding officer/tent capital of a nomadic people/
牙床 牙床 [ya2 chuang2] /gum/ivory bedframe/
牙慧 牙慧 [ya2 hui4] /repetition/other person's opinion/hearsay/parroting/
牙托 牙托 [ya2 tuo1] /mouthguard/occlusal splint/dental impression tray/orthodontic plate/denture base/denture/
牙旗 牙旗 [ya2 qi2] /emperor's or general's banner erected on an ivory-tipped pole at a military camp or headquarters (in ancient times)/
牙本質 牙本质 [ya2 ben3 zhi4] /dentin/dentine/
牙根 牙根 [ya2 gen1] /root of tooth/
牙橋 牙桥 [ya2 qiao2] /dental bridge/
牙機巧制 牙机巧制 [ya2 ji1 qiao3 zhi4] /ingenious gear machine/elaborate contraption/
牙班 牙班 [ya2 ban1] /dental plaque/
牙病 牙病 [ya2 bing4] /odontopathy/dental disease/
牙痛 牙痛 [ya2 tong4] /toothache/
牙白 牙白 [ya2 bai2] /creamy white/ivory color/
牙盤 牙盘 [ya2 pan2] /(bicycle) crankset/
牙磣 牙碜 [ya2 chen5] /gritty (of foodstuffs)/fig. jarring speech/
牙祭 牙祭 [ya2 ji4] /a good meal/sumptuous food/
牙科 牙科 [ya2 ke1] /dentistry/
牙科醫生 牙科医生 [ya2 ke1 yi1 sheng1] /dentist/
牙箍 牙箍 [ya2 gu1] /orthodontic braces/
牙籤 牙签 [ya2 qian1] /toothpick/
牙粉 牙粉 [ya2 fen3] /dental floss/tooth powder/
牙線 牙线 [ya2 xian4] /dental floss/CL:條|条[tiao2]/
牙線棒 牙线棒 [ya2 xian4 bang4] /floss pick/
牙縫 牙缝 [ya2 feng4] /gap between teeth/
牙縫兒 牙缝儿 [ya2 feng4 r5] /gap between teeth/
牙膏 牙膏 [ya2 gao1] /toothpaste/CL:管[guan3]/
牙菌斑 牙菌斑 [ya2 jun1 ban1] /dental bacterial plaque/
牙行 牙行 [ya2 hang2] /middleman (in former times)/broker/
牙買加 牙买加 [Ya2 mai3 jia1] /Jamaica/
牙買加胡椒 牙买加胡椒 [Ya2 mai3 jia1 hu2 jiao1] /Jamaican pepper/all-spice (Pimenta dioica)/
牙醫 牙医 [ya2 yi1] /dentist/
牙釉質 牙釉质 [ya2 you4 zhi4] /tooth enamel/
牙關 牙关 [ya2 guan1] /jaw/mandibular joint/
牙關緊閉症 牙关紧闭症 [ya2 guan1 jin3 bi4 zheng4] /lockjaw/trismus/
牙雕 牙雕 [ya2 diao1] /ivory carving/
牙音 牙音 [ya2 yin1] /velar consonants of Middle Chinese/
牙髓 牙髓 [ya2 sui3] /tooth pulp/
牙齒 牙齿 [ya2 chi3] /tooth/dental/CL:顆|颗[ke1]/
牙齒矯正器 牙齿矫正器 [ya2 chi3 jiao3 zheng4 qi4] /orthodontic braces/
牙齦 牙龈 [ya2 yin2] /gums/gingiva/
牙齦炎 牙龈炎 [ya2 yin2 yan2] /gingivitis/
牚 牚 [cheng1] /variant of 撐|撑[cheng1]/
牛 牛 [Niu2] /surname Niu/
牛 牛 [niu2] /ox/cow/bull/CL:條|条[tiao2],頭|头[tou2]/newton (abbr. for 牛頓|牛顿[niu2 dun4])/(slang) awesome/
牛B 牛B [niu2 bi1] /variant of 牛屄[niu2 bi1]/
牛不喝水強按頭 牛不喝水强按头 [niu2 bu4 he1 shui3 qiang3 an4 tou2] /lit. to try to make an ox drink by forcing its head down to the water (idiom)/fig. to try to impose one's will on sb/
牛不喝水難按角 牛不喝水难按角 [niu2 bu4 he1 shui3 nan2 an4 jiao3] /(idiom) you can lead a horse to water but you cannot make it drink/
牛人 牛人 [niu2 ren2] /(coll.) leading light/true expert/badass/
牛仔 牛仔 [niu2 zai3] /cowboy/
牛仔布 牛仔布 [niu2 zai3 bu4] /denim/
牛仔褲 牛仔裤 [niu2 zai3 ku4] /jeans/CL:條|条[tiao2]/
牛刀小試 牛刀小试 [niu2 dao1 xiao3 shi4] /see 小試牛刀|小试牛刀[xiao3 shi4 niu2 dao1]/
牛奶 牛奶 [niu2 nai3] /cow's milk/CL:瓶[ping2],杯[bei1]/
牛屄 牛屄 [niu2 bi1] /awesome/capable (vulgar)/arrogant/cocky/bastard (vulgar)/
牛山濯濯 牛山濯濯 [niu2 shan1 zhuo2 zhuo2] /treeless hills (idiom)/
牛市 牛市 [niu2 shi4] /bull market/
牛年 牛年 [niu2 nian2] /Year of the Ox or Bull (e.g. 2009)/
牛年馬月 牛年马月 [niu2 nian2 ma3 yue4] /see 猴年馬月|猴年马月[hou2 nian2 ma3 yue4]/
牛心 牛心 [niu2 xin1] /mulishness/obstinacy/
牛性 牛性 [niu2 xing4] /mulishness/obstinacy/
牛性子 牛性子 [niu2 xing4 zi5] /see 牛性[niu2 xing4]/
牛排 牛排 [niu2 pai2] /steak/
牛排餐廳 牛排餐厅 [niu2 pai2 can1 ting1] /steakhouse/chophouse/
牛排館 牛排馆 [niu2 pai2 guan3] /steakhouse/
牛柳 牛柳 [niu2 liu3] /(beef) tenderloin/
牛樟 牛樟 [niu2 zhang1] /Cinnamomum kanehirae/small-leaf camphor/stout camphor (indigenous to Taiwan)/
牛橋 牛桥 [niu2 qiao2] /Oxbridge/Cambridge and Oxford/
牛欄 牛栏 [niu2 lan2] /cattle pen/
牛毛 牛毛 [niu2 mao2] /ox hair (used as a metaphor for sth very numerous or sth fine and delicate)/
牛氣 牛气 [niu2 qi5] /(coll.) haughty/overbearing/(economics) bullish/
牛油 牛油 [niu2 you2] /butter/
牛油戟 牛油戟 [niu2 you2 ji3] /pound cake/
牛油果 牛油果 [niu2 you2 guo3] /avocado (Persea americana)/
牛津 牛津 [Niu2 jin1] /Oxford (city in England)/
牛津大學 牛津大学 [Niu2 jin1 Da4 xue2] /University of Oxford/
牛津郡 牛津郡 [Niu2 jin1 jun4] /Oxfordshire (English county)/
牛海綿狀腦病 牛海绵状脑病 [niu2 hai3 mian2 zhuang4 nao3 bing4] /bovine spongiform encephalopathy, BSE/mad cow disease/
牛溲馬勃 牛溲马勃 [niu2 sou1 ma3 bo2] /cow's piss, horse's ulcer (idiom); worthless nonsense/insignificant/
牛犢 牛犊 [niu2 du2] /calf/
牛痘 牛痘 [niu2 dou4] /cowpox/
牛痘病 牛痘病 [niu2 dou4 bing4] /cow pox/
牛百葉 牛百叶 [niu2 bai3 ye4] /omasum/beef tripe/
牛皮 牛皮 [niu2 pi2] /cowhide/leather/fig. flexible and tough/boasting/big talk/
牛皮癬 牛皮癣 [niu2 pi2 xuan3] /psoriasis/
牛皮紙 牛皮纸 [niu2 pi2 zhi3] /kraft paper/
牛皮色 牛皮色 [niu2 pi2 se4] /buff (color)/
牛皮菜 牛皮菜 [niu2 pi2 cai4] /chard (Beta vulgaris), a foliage beet/
牛磺酸 牛磺酸 [niu2 huang2 suan1] /taurine/
牛筋草 牛筋草 [niu2 jin1 cao3] /wire grass (Eleusine indica)/
牛米 牛米 [niu2 mi3] /newton meter (Nm)/
牛羊 牛羊 [niu2 yang2] /cattle and sheep/livestock/
牛肉 牛肉 [niu2 rou4] /beef/
牛肉丸 牛肉丸 [niu2 rou4 wan2] /beef meatballs/
牛肉乾 牛肉干 [niu2 rou4 gan1] /dried beef/jerky/charqui/
牛肉麵 牛肉面 [niu2 rou4 mian4] /beef noodle soup/
牛肝菌 牛肝菌 [niu2 gan1 jun4] /porcino (Boletus edulis)/
牛背鷺 牛背鹭 [niu2 bei4 lu4] /(bird species of China) eastern cattle egret (Bubulcus coromandus)/
牛脊肉 牛脊肉 [niu2 ji3 rou4] /sirloin (beef joint)/
牛脖子 牛脖子 [niu2 bo2 zi5] /(coll.) bullheaded/obstinate/
牛脷酥 牛脷酥 [niu2 li4 su1] /ox tongue pastry, oval Guangdong pastry made of fried dough, resembling an ox tongue/
牛脾氣 牛脾气 [niu2 pi2 qi5] /bullheadedness/stubborn/
牛腩 牛腩 [niu2 nan3] /brisket (esp. Cantonese)/belly beef/spongy meat from cow's underside and neighboring ribs/erroneously translated as sirloin/
牛膝 牛膝 [niu2 xi1] /Achyranthes bidentata (root used in Chinese medicine)/
牛膝草 牛膝草 [niu2 xi1 cao3] /hyssop (Hyssopus officinalis)/
牛至 牛至 [niu2 zhi4] /oregano (Origanum vulgare)/marjoram/
牛舌 牛舌 [niu2 she2] /ox tongue/
牛蒡 牛蒡 [niu2 bang4] /burdock/
牛虻 牛虻 [niu2 meng2] /gadfly (Tabanus bovinus)/
牛蛙 牛蛙 [niu2 wa1] /bullfrog/
牛衣對泣 牛衣对泣 [niu2 yi1 dui4 qi4] /couple living in destitute misery (idiom)/
牛角 牛角 [niu2 jiao3] /cow horn/
牛角包 牛角包 [niu2 jiao3 bao1] /croissant/
牛角掛書 牛角挂书 [niu2 jiao3 gua4 shu1] /lit. to hang one's books on cow horns (idiom)/fig. to be diligent in one's studies/
牛角椒 牛角椒 [niu2 jiao3 jiao1] /Cayenne pepper/red pepper/chili/
牛角麵包 牛角面包 [niu2 jiao3 mian4 bao1] /croissant/
牛軛 牛轭 [niu2 e4] /yoke/
牛軛礁 牛轭礁 [Niu2 e4 Jiao1] /Niu'e Reef, disputed territory in the South China Sea, claimed by China, Vietnam and the Philippines, aka Whitsun Reef or Julian Felipe Reef/
牛逼 牛逼 [niu2 bi1] /variant of 牛屄[niu2 bi1]/
牛郎 牛郎 [Niu2 lang2] /Cowherd of the folk tale Cowherd and Weaving maid 牛郎織女|牛郎织女/Altair (star)/
牛郎 牛郎 [niu2 lang2] /cowherd boy/(slang) male prostitute/
牛郎織女 牛郎织女 [niu2 lang2 zhi1 nu:3] /Cowherd and Weaving maid (characters in folk story)/separated lovers/Altair and Vega (stars)/
牛隻 牛只 [niu2 zhi1] /cow/cattle/
牛鞭 牛鞭 [niu2 bian1] /pizzle/bull's penis (served as food)/
牛頓 牛顿 [Niu2 dun4] /Newton (name)/Sir Isaac Newton (1642-1727), British mathematician and physicist/
牛頓 牛顿 [niu2 dun4] /newton (SI unit of force)/
牛頓力學 牛顿力学 [Niu2 dun4 li4 xue2] /Newtonian mechanics/
牛頓米 牛顿米 [niu2 dun4 mi3] /newton meter, unit of torque (symbol: N⋅m)/
牛頭 牛头 [Niu2 Tou2] /Ox-Head, one of the two guardians of the underworld in Chinese mythology/
牛頭 牛头 [niu2 tou2] /ox head/ox-head shaped wine vessel/
牛頭㹴 牛头㹴 [niu2 tou2 geng3] /variant of 牛頭梗|牛头梗[niu2 tou2 geng3]/
牛頭不對馬嘴 牛头不对马嘴 [niu2 tou2 bu4 dui4 ma3 zui3] /see 驢唇不對馬嘴|驴唇不对马嘴[lu:2 chun2 bu4 dui4 ma3 zui3]/
牛頭伯勞 牛头伯劳 [niu2 tou2 bo2 lao2] /(bird species of China) bull-headed shrike (Lanius bucephalus)/
牛頭梗 牛头梗 [niu2 tou2 geng3] /bull terrier/
牛頭犬 牛头犬 [niu2 tou2 quan3] /bulldog/
牛飲 牛饮 [niu2 yin3] /gulp/
牛馬 牛马 [niu2 ma3] /oxen and horses/beasts of burden/CL:隻|只[zhi1]/
牛驥同槽 牛骥同槽 [niu2 ji4 tong2 cao2] /cow and famous steed at the same trough (idiom); fig. the common and the great are treated alike/also written 牛驥同皂|牛骥同皂[niu2 ji4 tong2 zao4]/
牛驥同皂 牛骥同皂 [niu2 ji4 tong2 zao4] /cow and famous steed at the same trough (idiom); fig. the common and the great are treated alike/
牛鬼蛇神 牛鬼蛇神 [niu2 gui3 she2 shen2] /evil monsters/(fig.) bad characters/(political) bad elements/
牛魔王 牛魔王 [Niu2 mo2 wang2] /Gyuumao/
牛黃 牛黄 [niu2 huang2] /bezoar/
牛鼻子 牛鼻子 [niu2 bi2 zi5] /key point/crux/(old) Daoist (facetious)/
牝 牝 [pin4] /(of a bird, animal or plant) female/keyhole/valley/
牝牡 牝牡 [pin4 mu3] /male and female/
牝牡驪黃 牝牡骊黄 [pin4 mu3 li2 huang2] /a black stallion or possibly a yellow mare (idiom); don't judge by outward appearance/
牝雞司晨 牝鸡司晨 [pin4 ji1 si1 chen2] /female chicken crows at daybreak (idiom); a woman usurps authority/women meddle in politics/The female wears the trousers./
牝雞牡鳴 牝鸡牡鸣 [pin4 ji1 mu3 ming2] /female chicken crows at daybreak (idiom); a woman usurps authority/women meddle in politics/The female wears the trousers./
牟 牟 [Mou2] /surname Mou/
牟 牟 [Mu4] /see 牟平[Mu4 ping2]/
牟 牟 [mou2] /barley/to moo/to seek or obtain/old variant of 侔[mou2]/old variant of 眸[mou2]/
牟利 牟利 [mou2 li4] /to gain profit (by underhand means)/to exploit/exploitation/
牟取 牟取 [mou2 qu3] /to gain profit (by underhand means)/to exploit/see also 謀取|谋取[mou2 qu3]/
牟取暴利 牟取暴利 [mou2 qu3 bao4 li4] /to profiteer/profiteering/
牟定 牟定 [Mou2 ding4] /Mouding County in Chuxiong Yi Autonomous Prefecture 楚雄彞族自治州|楚雄彝族自治州[Chu3 xiong2 Yi2 zu2 Zi4 zhi4 zhou1], Yunnan/
牟定縣 牟定县 [Mou2 ding4 Xian4] /Mouding County in Chuxiong Yi Autonomous Prefecture 楚雄彞族自治州|楚雄彝族自治州[Chu3 xiong2 Yi2 zu2 Zi4 zhi4 zhou1], Yunnan/
牟平 牟平 [Mu4 ping2] /Muping district of Yantai city 煙台市|烟台市, Shandong/
牟平區 牟平区 [Mu4 ping2 qu1] /Muping district of Yantai city 煙台市|烟台市, Shandong/
牠 牠 [ta1] /it (used for animals)/
牡 牡 [mu3] /(of a bird, animal or plant) male/key/hills/
牡丹 牡丹 [Mu3 dan5] /Mudan District of Heze City 菏澤市|菏泽市[He2 ze2 Shi4], Shandong/Mutan township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
牡丹 牡丹 [mu3 dan5] /tree peony (Paeonia suffruticosa)/
牡丹亭 牡丹亭 [Mu3 dan5 Ting2] /The Peony Pavilion (1598), play by Tang Xianzu 湯顯祖|汤显祖[Tang1 Xian3 zu3]/
牡丹區 牡丹区 [Mu3 dan5 Qu1] /Mudan District of Heze City 菏澤市|菏泽市[He2 ze2 Shi4], Shandong/
牡丹卡 牡丹卡 [mu3 dan5 ka3] /Peony Card (credit card issued by Industrial and Commercial Bank of China)/
牡丹坊 牡丹坊 [mu3 dan5 fang1] /Peony Lane/
牡丹江 牡丹江 [Mu3 dan5 jiang1] /Mudanjiang prefecture level city in Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/
牡丹江地區 牡丹江地区 [Mu3 dan5 jiang1 di4 qu1] /Mudanjiang prefecture in Heilongjiang/
牡丹江市 牡丹江市 [Mu3 dan5 jiang1 shi4] /Mudanjiang prefecture level city in Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/
牡丹皮 牡丹皮 [mu3 dan5 pi2] /root bark of the peony tree (used in TCM)/
牡丹鄉 牡丹乡 [Mu3 dan5 xiang1] /Mutan township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
牡丹雖好，全仗綠葉扶 牡丹虽好，全仗绿叶扶 [mu3 dan5 sui1 hao3 , quan2 zhang4 lu:4 ye4 fu2] /Although the peony is beautiful, it depends entirely on help from the green leaves (idiom). However brilliant you may be, you can't do anything without support from others./
牡丹雖好，全仗綠葉扶持 牡丹虽好，全仗绿叶扶持 [mu3 dan5 sui1 hao3 , quan2 zhang4 lu:4 ye4 fu2 chi2] /Although the peony is beautiful, it depends entirely on help from the green leaves (idiom). However brilliant you may be, you can't do anything without support from others./
牡丹雖好，全憑綠葉扶持 牡丹虽好，全凭绿叶扶持 [mu3 dan5 sui1 hao3 , quan2 ping2 lu:4 ye4 fu2 chi2] /Although the peony is beautiful, it depends entirely on help from the green leaves (idiom). However brilliant you may be, you can't do anything without support from others./
牡丹雖好，終須綠葉扶持 牡丹虽好，终须绿叶扶持 [mu3 dan5 sui1 hao3 , zhong1 xu1 lu:4 ye4 fu2 chi2] /Although the peony is beautiful, it depends entirely on help from the green leaves (idiom). However brilliant you may be, you can't do anything without support from others./
牡牛 牡牛 [mu4 niu2] /bull/
牡羊座 牡羊座 [Mu3 yang2 zuo4] /Aries (constellation and sign of the zodiac)/used erroneously for 白羊座/
牡蠣 牡蛎 [mu3 li4] /oyster/
牡鹿 牡鹿 [mu3 lu4] /stag/buck/
牢 牢 [lao2] /firm/sturdy/fold (for animals)/sacrifice/prison/
牢什子 牢什子 [lao2 shi2 zi5] /variant of 勞什子|劳什子[lao2 shi2 zi5]/
牢友 牢友 [lao2 you3] /inmate/cellmate/
牢固 牢固 [lao2 gu4] /firm/secure/
牢子 牢子 [lao2 zi3] /jailer (old)/
牢實 牢实 [lao2 shi5] /solid/strong/firm/secure/
牢房 牢房 [lao2 fang2] /jail cell/prison cell/
牢牢 牢牢 [lao2 lao2] /firmly/safely/
牢獄 牢狱 [lao2 yu4] /prison/
牢獄之災 牢狱之灾 [lao2 yu4 zhi1 zai1] /imprisonment/
牢籠 牢笼 [lao2 long2] /cage/trap (e.g. basket, pit or snare for catching animals)/fig. bonds (of wrong ideas)/shackles (of past misconceptions)/to trap/to shackle/
牢記 牢记 [lao2 ji4] /to keep in mind/to remember/
牢靠 牢靠 [lao2 kao4] /firm and solid/robust/reliable/
牢靠妥當 牢靠妥当 [lao2 kao4 tuo3 dang4] /reliable/solid and dependable/
牢頭 牢头 [lao2 tou2] /jailer (old)/
牢騷 牢骚 [lao2 sao1] /discontent/complaint/to complain/
牣 牣 [ren4] /fill up/to stuff/
牤 牤 [mang1] /bull/see 牤牛[mang1 niu2]/
牤牛 牤牛 [mang1 niu2] /bull/
牧 牧 [Mu4] /surname Mu/
牧 牧 [mu4] /to herd/to breed livestock/to govern (old)/government official (old)/
牧人 牧人 [mu4 ren2] /shepherd/pastor/pastoral/
牧伕座 牧夫座 [Mu4 fu1 zuo4] /Boötes (constellation)/
牧區 牧区 [mu4 qu1] /grazing land/pasture/
牧圉 牧圉 [mu4 yu3] /horse breeder/pasture for cattle and horses/
牧地 牧地 [mu4 di4] /pasture/grazing land/
牧場 牧场 [mu4 chang3] /pasture/grazing land/ranch/
牧師 牧师 [mu4 shi1] /chaplain/churchman/clergyman/parson/pastor/priest/rector/
牧師之職 牧师之职 [mu4 shi1 zhi1 zhi2] /ministry/
牧業 牧业 [mu4 ye4] /livestock husbandry/animal product industry/
牧歌 牧歌 [mu4 ge1] /shepherd's song/pastoral/
牧民 牧民 [mu4 min2] /herdsman/
牧犬 牧犬 [mu4 quan3] /shepherd dog/
牧畜 牧畜 [mu4 xu4] /raising livestock/animal husbandry/
牧神 牧神 [mu4 shen2] /shepherd God/faun/Pan in Greek mythology/
牧神午後 牧神午后 [mu4 shen2 wu3 hou4] /Prélude à l'après-midi d'un faune, by Claude Debussy based on poem by Stéphane Mallarmé/
牧神節 牧神节 [mu4 shen2 jie2] /Lupercalia, Roman festival to Pan on 15th February/
牧童 牧童 [mu4 tong2] /shepherd boy/
牧羊 牧羊 [mu4 yang2] /to raise sheep/shepherd/
牧羊人 牧羊人 [mu4 yang2 ren2] /shepherd/
牧羊犬 牧羊犬 [mu4 yang2 quan3] /sheepdog/
牧羊者 牧羊者 [mu4 yang2 zhe3] /shepherd/
牧群 牧群 [mu4 qun2] /herd of sheep/
牧草 牧草 [mu4 cao3] /pasture/forage grass/pasturage/
牧野 牧野 [Mu4 ye3] /Muye district of Xinxiang city 新鄉市|新乡市[Xin1 xiang1 shi4], Henan/
牧野區 牧野区 [Mu4 ye3 qu1] /Muye district of Xinxiang city 新鄉市|新乡市[Xin1 xiang1 shi4], Henan/
牧養 牧养 [mu4 yang3] /to raise (animals)/
牧馬人 牧马人 [mu4 ma3 ren2] /herdsman (of horses)/wrangler/
物 物 [wu4] /thing/object/matter/abbr. for physics 物理/
物主 物主 [wu4 zhu3] /owner/
物主代詞 物主代词 [wu4 zhu3 dai4 ci2] /possessive pronoun/
物主限定詞 物主限定词 [wu4 zhu3 xian4 ding4 ci2] /possessive (in grammar)/
物事 物事 [wu4 shi4] /affair/matter/thing/business/articles/goods/materials/thing/stuff/person (derog.)/
物以稀為貴 物以稀为贵 [wu4 yi3 xi1 wei2 gui4] /the rarer sth is, the greater its value (idiom)/
物以類聚 物以类聚 [wu4 yi3 lei4 ju4] /similar things come together (idiom); like draws like/Birds of a feather flock together./
物以類聚，人以群分 物以类聚，人以群分 [wu4 yi3 lei4 ju4 , ren2 yi3 qun2 fen1] /Similar things group together, similar people fit together (idiom); Birds of a feather flock together./
物件 物件 [wu4 jian4] /object/
物候 物候 [wu4 hou4] /natural phenomena of a seasonal nature/
物候學 物候学 [wu4 hou4 xue2] /the study of seasonal phenomena (flouring, migration etc)/
物價 物价 [wu4 jia4] /(commodity) prices/CL:個|个[ge4]/
物價指數 物价指数 [wu4 jia4 zhi3 shu4] /price index/
物力 物力 [wu4 li4] /physical resources (as opposed to labor resources)/
物化 物化 [wu4 hua4] /to objectify/(literary) to die/
物各有主 物各有主 [wu4 ge4 you3 zhu3] /everything has a rightful owner (idiom)/
物品 物品 [wu4 pin3] /articles/goods/materials/
物態 物态 [wu4 tai4] /(physics) state of matter/
物慾世界 物欲世界 [wu4 yu4 shi4 jie4] /the world of material desires (Buddhism)/
物料 物料 [wu4 liao4] /material/
物是人非 物是人非 [wu4 shi4 ren2 fei1] /things have remained the same, but people have changed/
物業 物业 [wu4 ye4] /property/real estate/abbr. for 物業管理|物业管理[wu4 ye4 guan3 li3], property management/
物業稅 物业税 [wu4 ye4 shui4] /property tax/
物業管理 物业管理 [wu4 ye4 guan3 li3] /property management/
物極必反 物极必反 [wu4 ji2 bi4 fan3] /when things reach an extreme, they can only move in the opposite direction (idiom)/
物欲 物欲 [wu4 yu4] /material desire/craving for material things/
物歸原主 物归原主 [wu4 gui1 yuan2 zhu3] /to return something to its rightful owner/
物流 物流 [wu4 liu2] /distribution (business)/logistics/
物流管理 物流管理 [wu4 liu2 guan3 li3] /logistics/
物物交換 物物交换 [wu4 wu4 jiao1 huan4] /barter/
物理 物理 [wu4 li3] /physics/physical/
物理化學 物理化学 [wu4 li3 hua4 xue2] /physical chemistry/
物理學 物理学 [wu4 li3 xue2] /physics/
物理學家 物理学家 [wu4 li3 xue2 jia1] /physicist/
物理層 物理层 [wu4 li3 ceng2] /physical layer/
物理性質 物理性质 [wu4 li3 xing4 zhi4] /physical property/
物理治療 物理治疗 [wu4 li3 zhi4 liao2] /physiotherapy/physical therapy/
物理療法 物理疗法 [wu4 li3 liao2 fa3] /physiotherapy/physical therapy/
物理結構 物理结构 [wu4 li3 jie2 gou4] /physical composition/
物理量 物理量 [wu4 li3 liang4] /physical quantity/
物產 物产 [wu4 chan3] /products/produce/natural resources/
物盡其用 物尽其用 [wu4 jin4 qi2 yong4] /to use sth to the full/to make the best use of everything/
物種 物种 [wu4 zhong3] /species/
物種起源 物种起源 [Wu4 zhong3 Qi3 yuan2] /Charles Darwin's "Origin of Species"/
物競天擇 物竞天择 [wu4 jing4 tian1 ze2] /natural selection/
物管 物管 [wu4 guan3] /property management/abbr. for 物業管理|物业管理[wu4 ye4 guan3 li3]/
物美價廉 物美价廉 [wu4 mei3 jia4 lian2] /good quality and cheap/a bargain/
物聯網 物联网 [Wu4 lian2 wang3] /Internet of things (IoT)/
物色 物色 [wu4 se4] /to look for/to seek/to choose/color of object/color of fleece (of domestic animal)/to see/to notice/all kinds of things/odds and ends/
物語 物语 [wu4 yu3] /monogatari/epic narrative (Japanese literary form)/
物證 物证 [wu4 zheng4] /material evidence/
物資 物资 [wu4 zi1] /goods/supplies/
物資供應 物资供应 [wu4 zi1 gong1 ying4] /supply of material/
物質 物质 [wu4 zhi4] /matter/substance/material/materialistic/CL:個|个[ge4]/
物質享受 物质享受 [wu4 zhi4 xiang3 shou4] /material benefits/
物質文明 物质文明 [wu4 zhi4 wen2 ming2] /material culture/
物質文明和精神文明 物质文明和精神文明 [wu4 zhi4 wen2 ming2 he2 jing1 shen2 wen2 ming2] /material and spiritual culture/matter and mind/material progress, ideology and culture (philosophic slogan, adopted into Deng Xiaoping theory from 1978)/
物鏡 物镜 [wu4 jing4] /objective (optics)/
物體 物体 [wu4 ti3] /object/body/substance/
牮 牮 [jian4] /to prop up/
牯 牯 [gu3] /bullock/cow/
牲 牲 [sheng1] /domestic animal/sacrificial animal/
牲口 牲口 [sheng1 kou5] /animals used for their physical strength (mules, oxen etc)/beast of burden/
牲畜 牲畜 [sheng1 chu4] /domesticated animals/livestock/
牲畜糞 牲畜粪 [sheng1 chu4 fen4] /animal manure/
牲禮 牲礼 [sheng1 li3] /(religion) to sacrifice/sacrifice/animal offered as sacrifice/
牲體 牲体 [sheng1 ti3] /body of an animal (or human) killed sacrificially/
牳 牳 [mu3] /(bovine)/
牴 牴 [di3] /to butt/resist/
牴牾 牴牾 [di3 wu3] /variant of 抵牾[di3 wu3]/
牴觸 牴触 [di3 chu4] /variant of 抵觸|抵触[di3 chu4]/
牷 牷 [quan2] /one-color bullock/
牸 牸 [zi4] /female of domestic animals/
牸牛 牸牛 [zi4 niu2] /cow/
牸馬 牸马 [zi4 ma3] /mare/
特 特 [te4] /special/unique/distinguished/especially/unusual/very/abbr. for 特克斯[te4 ke4 si1], tex/
特任 特任 [te4 ren4] /special appointment/
特使 特使 [te4 shi3] /special envoy/special ambassador/
特來 特来 [te4 lai2] /to come with a specific purpose in mind/
特例 特例 [te4 li4] /special case/isolated example/
特倫頓 特伦顿 [Te4 lun2 dun4] /Trenton, capital of New Jersey/
特偵組 特侦组 [te4 zhen1 zu3] /special investigation team (Tw)/
特價 特价 [te4 jia4] /special price/
特價菜 特价菜 [te4 jia4 cai4] /restaurant special/daily special/
特克斯 特克斯 [te4 ke4 si1] /tex, unit of fiber density (textiles) (loanword)/abbr. to 特[te4]/
特克斯和凱科斯群島 特克斯和凯科斯群岛 [Te4 ke4 si1 he2 Kai3 ke1 si1 Qun2 dao3] /Turks and Caicos Islands/
特克斯河 特克斯河 [Te4 ke4 si1 He2] /Tekes River in southeast Kazakhstan and northwest China, a tributary of the Ili River 伊犁河[Yi1 li2 He2]/
特克斯縣 特克斯县 [Te4 ke4 si1 Xian4] /Tekes County in Ili Kazakh Autonomous Prefecture 伊犁哈薩克自治州|伊犁哈萨克自治州[Yi1 li2 Ha1 sa4 ke4 Zi4 zhi4 zhou1], Xinjiang/
特免 特免 [te4 mian3] /special exemption/privilege/
特內里費 特内里费 [Te4 nei4 li3 fei4] /Tenerife/
特出 特出 [te4 chu1] /outstanding/prominent/
特刊 特刊 [te4 kan1] /special edition (of magazine)/
特別 特别 [te4 bie2] /especially/special/particular/unusual/
特別任務連 特别任务连 [Te4 bie2 Ren4 wu5 lian2] /Special Duties Unit, Hong Kong special police/
特別客串 特别客串 [te4 bie2 ke4 chuan4] /special guest performer (in a show)/special guest appearance (in film credits)/
特別待遇 特别待遇 [te4 bie2 dai4 yu4] /special treatment/
特別感謝 特别感谢 [te4 bie2 gan3 xie4] /special thanks/particular thanks/
特別提款權 特别提款权 [te4 bie2 ti2 kuan3 quan2] /special drawing rights (SDR), international currency of the IMF/
特別行政區 特别行政区 [te4 bie2 xing2 zheng4 qu1] /special administrative region (SAR), of which there are two in the PRC: Hong Kong 香港 and Macau 澳門|澳门/refers to many different areas during late Qing, foreign occupation, warlord period and Nationalist government/refers to special zones in North Korea and Indonesia/
特別護理 特别护理 [te4 bie2 hu4 li3] /intensive care/
特利 特利 [Te4 li4] /(name) Terry/
特制 特制 [te4 zhi4] /special/unique/
特務 特务 [te4 wu5] /special assignment (military)/special agent/operative/spy/
特勤 特勤 [te4 qin2] /special duty (e.g. extra security or traffic control on special occasions)/person on special duty/
特化 特化 [te4 hua4] /specialization/
特區 特区 [te4 qu1] /special administrative region/abbr. for 特別行政區|特别行政区/
特古西加爾巴 特古西加尔巴 [Te4 gu3 xi1 jia1 er3 ba1] /Tegucigalpa, capital of Honduras/
特地 特地 [te4 di4] /specially/for a special purpose/
特大號 特大号 [te4 da4 hao4] /jumbo/king-sized/
特奧會 特奥会 [Te4 ao4 hui4] /Special Olympics/
特定 特定 [te4 ding4] /special/specific/designated/particular/
特富龍 特富龙 [Te4 fu4 long2] /Teflon (PRC)/
特寫 特写 [te4 xie3] /feature article/close-up (filmmaking, photography etc)/
特工 特工 [te4 gong1] /secret service/special service/secret service agent/special agent/
特徵 特征 [te4 zheng1] /characteristic/diagnostic property/distinctive feature/trait/
特徵值 特征值 [te4 zheng1 zhi2] /eigenvalue (math.)/
特徵向量 特征向量 [te4 zheng1 xiang4 liang4] /eigenvector (math.)/
特徵聯合 特征联合 [te4 zheng1 lian2 he2] /characteristic binding/
特快 特快 [te4 kuai4] /express (train, delivery etc)/
特快專遞 特快专递 [te4 kuai4 zhuan1 di4] /express mail/
特快車 特快车 [te4 kuai4 che1] /special express/
特急 特急 [te4 ji2] /especially urgent/top priority/
特性 特性 [te4 xing4] /property/characteristic/
特惠 特惠 [te4 hui4] /abbr. for 特別優惠|特别优惠[te4 bie2 you1 hui4]/ex gratia/
特惠金 特惠金 [te4 hui4 jin1] /ex gratia payment/
特意 特意 [te4 yi4] /specially/intentionally/
特技 特技 [te4 ji4] /special effect/stunt/
特技演員 特技演员 [te4 ji4 yan3 yuan2] /stuntman/
特技跳傘 特技跳伞 [te4 ji4 tiao4 san3] /skydiving/
特拉法加廣場 特拉法加广场 [Te4 la1 fa3 jia1 Guang3 chang3] /Trafalgar Square (London)/
特拉法爾加 特拉法尔加 [Te4 la1 fa3 er3 jia1] /Trafalgar/
特拉法爾加廣場 特拉法尔加广场 [Te4 la1 fa3 er3 jia1 guang3 chang3] /Trafalgar Square (London)/
特拉維夫 特拉维夫 [Te4 la1 wei2 fu1] /Tel Aviv/Tel Aviv-Jaffa/
特拉華 特拉华 [Te4 la1 hua2] /Delaware, US state/
特拉華州 特拉华州 [Te4 la1 hua2 zhou1] /Delaware, US state/
特拉華河 特拉华河 [Te4 la1 hua2 He2] /Delaware River, between Pennsylvania and Delaware state, USA/
特指 特指 [te4 zhi3] /to refer in particular to/
特指問句 特指问句 [te4 zhi3 wen4 ju4] /wh-question (linguistics)/
特提斯海 特提斯海 [Te4 ti2 si1 Hai3] /Tethys (pre-Cambrian ocean)/
特效 特效 [te4 xiao4] /special effect/specially good effect/especially efficacious/
特效藥 特效药 [te4 xiao4 yao4] /effective medicine for a specific condition/highly effective medicine/
特敏福 特敏福 [te4 min3 fu2] /oseltamivir/Tamiflu/
特斯拉 特斯拉 [Te4 si1 la1] /Nikola Tesla (1856-1943), Serbian inventor and engineer/
特斯拉 特斯拉 [te4 si1 la1] /tesla (unit)/
特易購 特易购 [Te4 yi4 gou4] /Tesco, British-based supermarket chain/
特有 特有 [te4 you3] /specific (to)/characteristic (of)/distinctive/
特朗普 特朗普 [Te4 lang3 pu3] /Donald Trump (1946-), American business magnate, US president 2017-2021/
特權 特权 [te4 quan2] /prerogative/privilege/privileged/
特此 特此 [te4 ci3] /hereby/
特殊 特殊 [te4 shu1] /special/particular/unusual/extraordinary/
特殊兒童 特殊儿童 [te4 shu1 er2 tong2] /child with special needs/gifted child/
特殊函數 特殊函数 [te4 shu1 han2 shu4] /special functions (math.)/
特殊教育 特殊教育 [te4 shu1 jiao4 yu4] /special education/special-needs education/
特殊護理 特殊护理 [te4 shu1 hu4 li3] /special care/intensive nursing/
特殊關係 特殊关系 [te4 shu1 guan1 xi4] /special relation/
特洛伊 特洛伊 [Te4 luo4 yi1] /ancient city of Troy/
特洛伊木馬 特洛伊木马 [Te4 luo4 yi1 Mu4 ma3] /Trojan horse/
特派 特派 [te4 pai4] /special appointment/special correspondent/task force/sb dispatched on a mission/
特派員 特派员 [te4 pai4 yuan2] /special correspondent/sb dispatched on a mission/special commissioner/
特為 特为 [te4 wei4] /for a specific purpose/specially/
特瓦族 特瓦族 [Te4 wa3 zu2] /Twa or Batwa, an ethnic group in Rwanda, Burundi, Uganda and the Democratic Republic of Congo/
特產 特产 [te4 chan3] /special local product/(regional) specialty/
特異 特异 [te4 yi4] /exceptionally good/excellent/clearly outstanding/distinctive/peculiar/unique/
特異功能 特异功能 [te4 yi4 gong1 neng2] /supernatural power/extrasensory perception/
特異性 特异性 [te4 yi4 xing4] /specific/specificity/idiosyncrasy/
特異選擇 特异选择 [te4 yi4 xuan3 ze2] /special choice/special reserve/
特發性 特发性 [te4 fa1 xing4] /idiopathic/
特種 特种 [te4 zhong3] /particular kind/special type/
特種兵 特种兵 [te4 zhong3 bing1] /commando/special forces soldier/
特種空勤團 特种空勤团 [Te4 zhong3 kong1 qin2 tuan2] /Special Air Service (SAS)/
特種警察 特种警察 [te4 zhong3 jing3 cha2] /SWAT (Special Weapons And Tactics)/riot police/
特種部隊 特种部队 [te4 zhong3 bu4 dui4] /(military) special forces/
特立尼達 特立尼达 [Te4 li4 ni2 da2] /Trinidad/
特立尼達和多巴哥 特立尼达和多巴哥 [Te4 li4 ni2 da2 he2 Duo1 ba1 ge1] /Trinidad and Tobago/
特立獨行 特立独行 [te4 li4 du2 xing2] /to be unconventional/independence of action/
特等 特等 [te4 deng3] /special grade/top quality/
特約 特约 [te4 yue1] /specially engaged/employed or commissioned for a special task/
特約記者 特约记者 [te4 yue1 ji4 zhe3] /special correspondent/stringer/
特級 特级 [te4 ji2] /special grade/top quality/
特羅多斯 特罗多斯 [Te4 luo2 duo1 si1] /Troodos, Cyprus/
特色 特色 [te4 se4] /characteristic/distinguishing feature or quality/
特藝彩色 特艺彩色 [Te4 yi4 cai3 se4] /Technicolor/
特衛強 特卫强 [Te4 wei4 qiang2] /Tyvek (brand)/
特解 特解 [te4 jie3] /particular solution (to a math. equation)/
特設 特设 [te4 she4] /ad hoc/to set up specially/
特許 特许 [te4 xu3] /license/licensed/concession/concessionary/
特許半導體 特许半导体 [te4 xu3 ban4 dao3 ti3] /Chartered Semiconductor/
特許權 特许权 [te4 xu3 quan2] /patent/franchise/concession/
特許狀 特许状 [te4 xu3 zhuang4] /charter/
特許經營 特许经营 [te4 xu3 jing1 ying2] /franchised operation/franchising/
特調 特调 [te4 tiao2] /special blend/house blend/
特警 特警 [te4 jing3] /SWAT (Special Weapons And Tactics)/riot police/abbr. for 特種警察|特种警察[te4 zhong3 jing3 cha2]/
特護 特护 [te4 hu4] /special nursing/intensive care/abbr. for 特殊護理|特殊护理[te4 shu1 hu4 li3]/
特護區 特护区 [te4 hu4 qu1] /intensive care department (of hospital)/
特賣 特卖 [te4 mai4] /to have a sale/sale/
特賣會 特卖会 [te4 mai4 hui4] /promotional event/sale/
特質 特质 [te4 zhi4] /characteristic/special quality/
特赦 特赦 [te4 she4] /to grant a special pardon/
特赦令 特赦令 [te4 she4 ling4] /decree to grant a special pardon/
特起 特起 [te4 qi3] /to appear on the scene/to arise suddenly/
特輯 特辑 [te4 ji2] /special collection/special issue/album/
特邀 特邀 [te4 yao1] /special invitation/
特里普拉 特里普拉 [Te4 li3 pu3 la1] /Tripura (Indian state)/
特里爾 特里尔 [Te4 li3 er3] /Trier (city in Germany)/
特里薩 特里萨 [Te4 li3 sa4] /Teresa/Theresa (name)/
特長 特长 [te4 chang2] /personal strength/one's special ability or strong points/
特雷沃 特雷沃 [Te4 lei2 wo4] /Trevor (name)/
特雷莎 特雷莎 [Te4 lei2 sha1] /Teresa/Theresa (name)/
特需 特需 [te4 xu1] /special need/particular requirement/
特首 特首 [te4 shou3] /chief executive of Special Administrative Region (Hong Kong or Macao)/abbr. for 特別行政區首席執行官|特别行政区首席执行官/
特魯埃爾 特鲁埃尔 [Te4 lu3 ai1 er3] /Tergüel or Teruel, Spain/
特魯多 特鲁多 [Te4 lu3 duo1] /Pierre Trudeau (1919-2000), prime minister of Canada 1980-1984 and 1968-1979/Justin Trudeau (1971-), prime minister of Canada from 2015/
特麼 特么 [te4 me5] /euphemistic equivalent of 他媽的|他妈的[ta1 ma1 de5]/
特點 特点 [te4 dian3] /characteristic (feature)/trait/feature/CL:個|个[ge4]/
牻 牻 [mang2] /(literary) black and white cattle/
牻牛兒苗科 牻牛儿苗科 [mang2 niu2 r5 miao2 ke1] /Geraniaceae (the geranium family)/
牼 牼 [keng1] /shank bone of ox/
牽 牵 [qian1] /to lead along/to pull (an animal on a tether)/(bound form) to involve/to draw in/
牽一髮而動全身 牵一发而动全身 [qian1 yi1 fa4 er2 dong4 quan2 shen1] /lit. pull one hair and the whole body moves/fig. a slight change will affect everything else/the butterfly effect/
牽制 牵制 [qian1 zhi4] /to control/to curb/to restrict/to impede/to pin down (enemy troops)/
牽動 牵动 [qian1 dong4] /to affect/to produce a change in sth/
牽就 牵就 [qian1 jiu4] /to concede/to give up/
牽引 牵引 [qian1 yin3] /to pull/to draw (a cart)/to tow/
牽引力 牵引力 [qian1 yin3 li4] /motive force/traction/
牽引車 牵引车 [qian1 yin3 che1] /tractor/
牽強 牵强 [qian1 qiang3] /far-fetched/implausible (chain of reasoning)/
牽強附會 牵强附会 [qian1 qiang3 fu4 hui4] /to make an irrelevant comparison or interpretation (idiom)/
牽心 牵心 [qian1 xin1] /to worry/concerned/
牽心掛腸 牵心挂肠 [qian1 xin1 gua4 chang2] /to worry deeply about sth/extremely concerned/
牽手 牵手 [qian1 shou3] /to hold hands/
牽扯 牵扯 [qian1 che3] /to involve/to implicate/to be interrelated/
牽扯不清 牵扯不清 [qian1 che3 bu4 qing1] /unclear/ambiguous/having an unclear relationship with/
牽扶 牵扶 [qian1 fu2] /to lead/
牽掛 牵挂 [qian1 gua4] /to worry about/to be concerned about/
牽掣 牵掣 [qian1 che4] /to impede/to hold up/
牽涉 牵涉 [qian1 she4] /to involve/implicated/
牽涉到 牵涉到 [qian1 she4 dao4] /to involve/to drag in/
牽牛 牵牛 [Qian1 niu2] /Altair (star)/Cowherd of the folk tale Cowherd and Weaving maid 牛郎織女|牛郎织女/
牽牛 牵牛 [qian1 niu2] /morning glory (Pharbitis nil)/
牽牛屬 牵牛属 [qian1 niu2 shu3] /Pharbitis, genus of herbaceous plants including Morning glory 牽牛|牵牛 (Pharbitis nil)/
牽牛星 牵牛星 [Qian1 niu2 xing1] /Altair (star)/Cowherd of the folk tale Cowherd and Weaving maid 牛郎織女|牛郎织女/
牽牛花 牵牛花 [qian1 niu2 hua1] /white-edged morning glory/
牽累 牵累 [qian1 lei3] /to weigh down/to trouble/to implicate (sb)/tied down (by affairs)/
牽絆 牵绊 [qian1 ban4] /to bind/to yoke/to impede/
牽線 牵线 [qian1 xian4] /to pull strings/to manipulate (a puppet)/to control from behind the scene/to mediate/
牽線人 牵线人 [qian1 xian4 ren2] /sb who pulls strings to get things done/wirepuller/go-between/matchmaker/
牽繩 牵绳 [qian1 sheng2] /tow rope/
牽纏 牵缠 [qian1 chan2] /to involve/to entangle sb/
牽羊擔酒 牵羊担酒 [qian1 yang2 dan1 jiu3] /pulling a lamb and bringing wine on a carrying pole (idiom); fig. to offer elaborate congratulations/to kill the fatted calf/
牽聯 牵联 [qian1 lian2] /variant of 牽連|牵连[qian1 lian2]/
牽腸掛肚 牵肠挂肚 [qian1 chang2 gua4 du4] /deeply worried (idiom); to feel anxious/
牽著鼻子走 牵着鼻子走 [qian1 zhe5 bi2 zi5 zou3] /to lead by the nose/
牽記 牵记 [qian1 ji4] /to feel anxious about sth/unable to stop thinking about sth/to miss/
牽連 牵连 [qian1 lian2] /to implicate/implicated/to link together/
牽頭 牵头 [qian1 tou2] /to lead (an animal by the head)/to take the lead/to coordinate (a combined operation)/to mediate/a go-between (e.g. marriage broker)/
牽馬到河易，強馬飲水難 牵马到河易，强马饮水难 [qian1 ma3 dao4 he2 yi4 , qiang3 ma3 yin3 shui3 nan2] /You can lead a horse to water, but you can't make him drink. (idiom)/
牾 牾 [wu3] /to oppose/to gore/
牿 牿 [gu4] /shed or pen for cattle/
犀 犀 [xi1] /rhinoceros/sharp/
犀利 犀利 [xi1 li4] /sharp/incisive/penetrating/
犀牛 犀牛 [xi1 niu2] /rhinoceros/
犀鳥 犀鸟 [xi1 niao3] /hornbill/
犁 犁 [li2] /plow/
犁地 犁地 [li2 di4] /to plow/
犁溝 犁沟 [li2 gou1] /furrow/
犁鏵 犁铧 [li2 hua2] /plowshare/
犁靬 犁靬 [Li2 jian1] /Han dynasty name for countries in far West/may refer to Silk Road states or Alexandria or the Roman empire/
犁頭 犁头 [li2 tou2] /plowshare/colter/(dialect) plow/
犁骨 犁骨 [li2 gu3] /vomer bone (in the nose, dividing the nostrils)/
犂 犂 [li2] /see 犂靬[Li2 jian1]/variant of 犁[li2]/
犂靬 犂靬 [Li2 jian1] /variant of 犁靬[Li2 jian1]/
犄 犄 [ji1] /ox-horns/wing of an army/
犄角 犄角 [ji1 jiao3] /horn/
犄角旮旯 犄角旮旯 [ji1 jiao3 ga1 la2] /corner/nook/
犆 犆 [te4] /male animal/
犇 奔 [ben1] /(used in given names)/variant of 奔[ben1]/
犉 犉 [run2] /ox/
犍 犍 [jian1] /bullock/castrated bull/to castrate livestock/
犍為 犍为 [Qian2 wei4] /Qianwei county in Leshan 樂山|乐山[Le4 shan1], Sichuan/
犍為縣 犍为县 [Qian2 wei4 xian4] /Qianwei county in Leshan 樂山|乐山[Le4 shan1], Sichuan/
犍牛 犍牛 [jian1 niu2] /bullock/
犍陀羅 犍陀罗 [Jian1 tuo2 luo2] /Gandhara Kingdom in northwest India, c. 600 BC-11 AD, on Kabul River in Vale of Peshawar/
犎 犎 [feng1] /zebu/indicus cattle/humped ox/
犎牛 犎牛 [feng1 niu2] /bison/
犏 犏 [pian1] /see 犏牛[pian1 niu2]/
犏牛 犏牛 [pian1 niu2] /offspring of a bull and a female yak/
犒 犒 [kao4] /to reward or comfort with presents of food, drink etc/
犒勞 犒劳 [kao4 lao2] /to reward with food and drink/to feast (sb)/presents of food etc made to troops/Taiwan pr. [kao4 lao4]/
犒賞 犒赏 [kao4 shang3] /reward/to reward/
犖 荦 [luo4] /brindled ox/clear/eminent/
犗 犗 [jie4] /castrated bull/bullock/
犛 犛 [li2] /black ox/yak/
犟 犟 [jiang4] /variant of 強|强[jiang4], stubborn/obstinate/tenacious/unbending/pig-headed/
犟勁 犟劲 [jiang4 jin4] /obstinacy/tenacity/
犟勁兒 犟劲儿 [jiang4 jin4 r5] /erhua variant of 犟勁|犟劲[jiang4 jin4]/
犠 犠 [xi1] /Japanese variant of 犧|牺/
犢 犊 [du2] /calf/sacrificial victim/
犢子 犊子 [du2 zi5] /calf/
犧 牺 [xi1] /sacrifice/
犧牲 牺牲 [xi1 sheng1] /to sacrifice one's life/to sacrifice (sth valued)/beast slaughtered as a sacrifice/
犧牲品 牺牲品 [xi1 sheng1 pin3] /sacrificial victim/sb who is expendable/item sold at a loss/
犧牲打 牺牲打 [xi1 sheng1 da3] /sacrifice hit (in sport, e.g. baseball)/
犧牲者 牺牲者 [xi1 sheng1 zhe3] /sb who sacrifices himself/sacrificial victim/sb who is expendable/
犨 犨 [chou1] /panting of cow/grunting of ox/
犩 犩 [wei2] /ancient yak of southeast China, also known as 犪牛[kui2 niu2]/
犪 犪 [kui2] /see 犪牛[kui2 niu2]/
犪牛 犪牛 [kui2 niu2] /ancient yak of southeast China, also known as 犩[wei2]/
犫 犫 [chou1] /old variant of 犨[chou1]/
犬 犬 [quan3] /dog/Kangxi radical 94/
犬儒 犬儒 [quan3 ru2] /cynic/
犬儒主義 犬儒主义 [quan3 ru2 zhu3 yi4] /cynicism/
犬夜叉 犬夜叉 [Quan3 ye4 cha4] /Inuyasha, fictional character/
犬戎 犬戎 [Quan3 rong2] /Quanrong, Zhou Dynasty ethnic group of present-day western China/
犬瘟熱 犬瘟热 [quan3 wen1 re4] /canine distemper (mammalian disease caused by Canine morbillivirus)/
犬科 犬科 [quan3 ke1] /the canines/
犬種 犬种 [quan3 zhong3] /dog breed/
犬馬之勞 犬马之劳 [quan3 ma3 zhi1 lao2] /lit. the service of a dog or a horse (idiom)/fig. faithful service/
犬齒 犬齿 [quan3 chi3] /canine tooth/
犭 犭 [quan3] /three-stroke form of Kangxi radical 94 犬[quan3]/
犮 犮 [ba2] /old variant of 拔[ba2]/
犮 犮 [quan3] /old variant of 犬[quan3]/
犯 犯 [fan4] /to violate/to offend/to assault/criminal/crime/to make a mistake/recurrence (of mistake or sth bad)/
犯上 犯上 [fan4 shang4] /to offend one's superiors/
犯上作亂 犯上作乱 [fan4 shang4 zuo4 luan4] /to rebel against the emperor (idiom)/
犯不上 犯不上 [fan4 bu5 shang4] /see 犯不著|犯不着[fan4 bu5 zhao2]/
犯不著 犯不着 [fan4 bu5 zhao2] /not worthwhile/
犯事 犯事 [fan4 shi4] /to break the law/to commit a crime/
犯人 犯人 [fan4 ren2] /convict/prisoner/criminal/
犯傻 犯傻 [fan4 sha3] /to be foolish/to play dumb/to gaze absentmindedly/
犯勁 犯劲 [fan4 jin4] /to become excited/
犯嘀咕 犯嘀咕 [fan4 di2 gu5] /to hesitate/to have second thoughts/to be concerned/to brood (over sth)/to complain/
犯得上 犯得上 [fan4 de5 shang4] /worthwhile (often in rhetorical questions, implying not worthwhile)/
犯得著 犯得着 [fan4 de5 zhao2] /worthwhile (often in rhetorical questions, implying not worthwhile)/also written 犯得上/
犯忌 犯忌 [fan4 ji4] /to violate a taboo/
犯怵 犯怵 [fan4 chu4] /to be afraid/to feel nervous/
犯愁 犯愁 [fan4 chou2] /to worry/to be anxious/
犯意 犯意 [fan4 yi4] /criminal intent/
犯憷 犯憷 [fan4 chu4] /variant of 犯怵[fan4 chu4]/
犯戒 犯戒 [fan4 jie4] /to go against the rules (of a religious order)/to break a ban (e.g. medical)/
犯案 犯案 [fan4 an4] /to commit a crime or offence/
犯毒 犯毒 [fan4 du2] /illegal drug/narcotic/
犯法 犯法 [fan4 fa3] /to break the law/
犯渾 犯浑 [fan4 hun2] /confused/mixed up/muddled up/befuddled/
犯病 犯病 [fan4 bing4] /to fall ill/
犯睏 犯困 [fan4 kun4] /(coll.) to get sleepy/
犯禁 犯禁 [fan4 jin4] /to violate a ban/
犯罪 犯罪 [fan4 zui4] /to commit a crime/crime/offense/
犯罪團伙 犯罪团伙 [fan4 zui4 tuan2 huo3] /a criminal gang/
犯罪學 犯罪学 [fan4 zui4 xue2] /criminology/
犯罪現場 犯罪现场 [fan4 zui4 xian4 chang3] /scene of the crime/
犯罪者 犯罪者 [fan4 zui4 zhe3] /criminal/perpetrator/
犯罪行為 犯罪行为 [fan4 zui4 xing2 wei2] /criminal activity/
犯罪集團 犯罪集团 [fan4 zui4 ji2 tuan2] /crime syndicate/
犯規 犯规 [fan4 gui1] /to break the rules/an illegality/a foul/
犯諱 犯讳 [fan4 hui4] /to use the tabooed name 名諱|名讳[ming2 hui4] of hierarchical superiors (old)/to violate a taboo/to use a taboo word or character/
犯貧 犯贫 [fan4 pin2] /(dialect) to talk nonsense/garrulous/
犯錯 犯错 [fan4 cuo4] /to err/to make a mistake/to do the wrong thing/
犯難 犯难 [fan4 nan2] /to feel embarrassed/to feel awkward/
犰 犰 [qiu2] /armadillo/
犰狳 犰狳 [qiu2 yu2] /armadillo/
犴 犴 [an4] /jail/
犵 犵 [qi4] /name of a tribe/
犺 犺 [kang4] /fierce dog/
狀 状 [zhuang4] /accusation/suit/state/condition/strong/great/-shaped/
狀元 状元 [zhuang4 yuan2] /top scorer in the palace examination (highest rank of the Imperial examination system)/see 榜眼[bang3 yan3] and 探花[tan4 hua1]/top scorer in college entrance examination 高考[gao1 kao3]/(fig.) the most brilliantly talented person in the field/leading light/
狀告 状告 [zhuang4 gao4] /to sue/to take to court/to file a lawsuit/
狀態 状态 [zhuang4 tai4] /state of affairs/state/mode/situation/CL:個|个[ge4]/
狀態動詞 状态动词 [zhuang4 tai4 dong4 ci2] /(linguistics) stative verb/
狀況 状况 [zhuang4 kuang4] /condition/state/situation/CL:個|个[ge4]/
狀物 状物 [zhuang4 wu4] /...-shaped thing (suffix)/
狀聲詞 状声词 [zhuang4 sheng1 ci2] /onomatopoeia/
狀語 状语 [zhuang4 yu3] /adverbial adjunct (adverb or adverbial clause)/
狁 狁 [yun3] /name of a tribe/
狂 狂 [kuang2] /mad/wild/violent/
狂三詐四 狂三诈四 [kuang2 san1 zha4 si4] /to deceive and swindle across the board (idiom)/
狂亂 狂乱 [kuang2 luan4] /hysterical/
狂人 狂人 [kuang2 ren2] /madman/
狂人日記 狂人日记 [Kuang2 ren2 Ri4 ji4] /Diary of a Madman by Lu Xun 魯迅|鲁迅[Lu3 Xun4]/
狂傲 狂傲 [kuang2 ao4] /domineering/haughty/
狂吠 狂吠 [kuang2 fei4] /to bark furiously/to howl/
狂喜 狂喜 [kuang2 xi3] /ecstasy/rapt/
狂奴故態 狂奴故态 [kuang2 nu2 gu4 tai4] /to be set in one's ways (idiom)/
狂妄 狂妄 [kuang2 wang4] /egotistical/arrogant/brassy/
狂妄自大 狂妄自大 [kuang2 wang4 zi4 da4] /arrogant and conceited/
狂怒 狂怒 [kuang2 nu4] /furious/
狂恣 狂恣 [kuang2 zi4] /arrogant and unbridled/
狂想 狂想 [kuang2 xiang3] /fantasy/illusion/vain dream/
狂想曲 狂想曲 [kuang2 xiang3 qu3] /rhapsody (music)/
狂態 狂态 [kuang2 tai4] /display of wild manners/scandalous scene/insolent and conceited manners/
狂戰士 狂战士 [kuang2 zhan4 shi4] /berserker (Norse warrior or fantasy role-playing character)/
狂放 狂放 [kuang2 fang4] /wild/unrestrained/
狂暴 狂暴 [kuang2 bao4] /frantic/berserk/
狂暴者 狂暴者 [kuang2 bao4 zhe3] /berserker (fantasy role-playing)/
狂歡 狂欢 [kuang2 huan1] /party/carousal/hilarity/merriment/whoopee/to carouse/
狂歡節 狂欢节 [kuang2 huan1 jie2] /carnival/
狂潮 狂潮 [kuang2 chao2] /surging tide/(fig.) tide/craze/rage/spree/
狂熱 狂热 [kuang2 re4] /zealotry/fanatical/feverish/
狂牛病 狂牛病 [kuang2 niu2 bing4] /mad cow disease/bovine spongiform encephalopathy, BSE/
狂犬病 狂犬病 [kuang2 quan3 bing4] /rabies/
狂甩 狂甩 [kuang2 shuai3] /to fling vigorously/fig. to reduce drastically/
狂笑 狂笑 [kuang2 xiao4] /to howl with laughter/to laugh one's head off/
狂言 狂言 [kuang2 yan2] /ravings/delirious utterances/kyōgen (a form of traditional Japanese comic theater)/
狂跌 狂跌 [kuang2 die1] /crazy fall (in prices)/
狂躁 狂躁 [kuang2 zao4] /rash/impetuous/irritable/
狂轟濫炸 狂轰滥炸 [kuang2 hong1 lan4 zha4] /to bomb indiscriminately/
狂野 狂野 [kuang2 ye3] /coarse and wild/
狂頂 狂顶 [kuang2 ding3] /(slang) to strongly support/to strongly approve of/
狂風 狂风 [kuang2 feng1] /gale/squall/whole gale (meteorology)/
狂風暴雨 狂风暴雨 [kuang2 feng1 bao4 yu3] /howling wind and torrential rain (idiom)/(fig.) difficult, dangerous situation/
狂風驟雨 狂风骤雨 [kuang2 feng1 zhou4 yu3] /strong wind and heavy rain (idiom)/
狂飆 狂飙 [kuang2 biao1] /hurricane/violent reform or revolution/violent movement or force/
狂飲 狂饮 [kuang2 yin3] /to drink hard/
狂飲暴食 狂饮暴食 [kuang2 yin3 bao4 shi2] /drunken gluttony (idiom); eating and drinking to excess/
狃 狃 [niu3] /accustomed to/
狄 狄 [Di2] /surname Di/generic name for northern ethnic minorities during the Qin and Han Dynasties (221 BC-220 AD)/
狄 狄 [di2] /low ranking public official (old)/
狄仁傑 狄仁杰 [Di2 Ren2 jie2] /Di Renjie (607-700), Tang dynasty politician, prime minister under Wu Zetian, subsequently hero of legends/master sleuth Judge Dee, aka Chinese Sherlock Holmes, in novel Three murder cases solved by Judge Dee 狄公案[Di2 gong1 an4] translated by Dutch sinologist R.H. van Gulik 高羅珮|高罗佩[Gao1 Luo2 pei4]/
狄俄倪索斯 狄俄倪索斯 [Di2 e2 ni2 suo3 si1] /Dionysus, the god of wine in Greek mythology/
狄公案 狄公案 [Di2 Gong1 An4] /Dee Gong An (or Judge Dee's) Cases, 18th century fantasy featuring Tang dynasty politician Di Renjie 狄仁傑|狄仁杰[Di2 Ren2 jie2] as master sleuth, translated by R.H. van Gulik as Three Murder Cases Solved by Judge Dee/
狄奧多 狄奥多 [Di2 ao4 duo1] /Theodor (name)/
狄奧多·阿多諾 狄奥多·阿多诺 [Di2 ao4 duo1 · A1 duo1 nuo4] /Theodor Ludwig Wiesengrund Adorno (1903-1969), German sociologist, philosopher, musicologist, and composer/
狄拉克 狄拉克 [Di2 la1 ke4] /P.A.M. Dirac (1902-1984), British physicist/
狄更斯 狄更斯 [Di2 geng1 si1] /Dickens (name)/Charles Dickens (1812-1870), great English novelist/
狆 狆 [zhong4] /Pekingese/
狉 狉 [pi1] /puppy badger/
狍 狍 [pao2] /Siberian roe deer (Capreolus pygargus)/
狍子 狍子 [pao2 zi5] /Siberian roe deer (Capreolus pygargus)/
狎 狎 [xia2] /(bound form) (literary) to take liberties with sb or sth/to treat frivolously/
狎妓 狎妓 [xia2 ji4] /(old) to visit prostitutes/
狎妓冶游 狎妓冶游 [xia2 ji4 ye3 you2] /to be intimate with prostitutes and frequent brothels (idiom)/
狎昵 狎昵 [xia2 ni4] /intimate/taking liberties/familiar (with a negative connotation)/
狐 狐 [hu2] /fox/
狐假虎威 狐假虎威 [hu2 jia3 hu3 wei1] /lit. the fox exploits the tiger's might (idiom); fig. to use powerful connections to intimidate people/
狐女 狐女 [hu2 nu:3] /fox lady/in folk stories, a beautiful girl who will seduce you then reveal herself as a ghost/
狐朋狗友 狐朋狗友 [hu2 peng2 gou3 you3] /a pack of rogues (idiom); a gang of scoundrels/
狐步舞 狐步舞 [hu2 bu4 wu3] /fox-trot (ballroom dance) (loanword)/
狐狸 狐狸 [hu2 li5] /fox/fig. sly and treacherous person/
狐狸尾巴 狐狸尾巴 [hu2 li5 wei3 ba5] /lit. fox's tail (idiom); visible sign of evil intentions/to reveal one's evil nature/evidence that reveals the villain/
狐狸座 狐狸座 [Hu2 li5 zuo4] /Vulpecula (constellation)/
狐狸精 狐狸精 [hu2 li5 jing1] /fox-spirit/vixen/witch/enchantress/
狐猴 狐猴 [hu2 hou2] /lemur/
狐獴 狐獴 [hu2 meng3] /meerkat/
狐疑 狐疑 [hu2 yi2] /suspicious/in doubt/
狐群狗黨 狐群狗党 [hu2 qun2 gou3 dang3] /a skulk of foxes, a pack of dogs (idiom)/a gang of rogues/
狐臭 狐臭 [hu2 chou4] /body odor/bromhidrosis/
狐蝠 狐蝠 [hu2 fu2] /flying fox/fruit bat (Pteroptidae)/
狐鬼神仙 狐鬼神仙 [hu2 gui3 shen2 xian1] /foxes, ghosts and immortals/supernatural beings, usually fictional/
狒 狒 [fei4] /hamadryad baboon/
狒狒 狒狒 [fei4 fei4] /baboon/
狓 狓 [pi1] /ferocious/
狗 狗 [gou3] /dog/CL:隻|只[zhi1],條|条[tiao2]/
狗交媾般 狗交媾般 [gou3 jiao1 gou4 ban1] /doggy-style/
狗仔 狗仔 [gou3 zai3] /paparazzi/
狗仔式 狗仔式 [gou3 zai3 shi4] /dog paddle (swimming)/doggy style (sex)/
狗仔隊 狗仔队 [gou3 zai3 dui4] /paparazzi/
狗仗人勢 狗仗人势 [gou3 zhang4 ren2 shi4] /a dog threatens based on master's power (idiom); to use one's position to bully others/
狗刨 狗刨 [gou3 pao2] /dog paddle (swimming style)/
狗吃屎 狗吃屎 [gou3 chi1 shi3] /to fall flat on one's face (vulgar)/
狗吠 狗吠 [gou3 fei4] /bark/CL:聲|声[sheng1]/to bark/
狗咬呂洞賓，不識好人心 狗咬吕洞宾，不识好人心 [gou3 yao3 Lu:3 Dong4 bin1 , bu4 shi2 hao3 ren2 xin1] /a dog biting Lü Dongbin (idiom)/to ill reward a person's kindness/
狗咬狗 狗咬狗 [gou3 yao3 gou3] /dog-eat-dog/dogfight/
狗嘴裏吐不出象牙 狗嘴里吐不出象牙 [gou3 zui3 li5 tu3 bu4 chu1 xiang4 ya2] /no ivory comes from the mouth of a dog (idiom)/no good words are to be expected from a scoundrel/
狗娘養的 狗娘养的 [gou3 niang2 yang3 de5] /son of a bitch/
狗尾續貂 狗尾续貂 [gou3 wei3 xu4 diao1] /lit. to use a dog's tail as a substitute for sable fur (idiom)/fig. a worthless sequel to a masterpiece/
狗屁 狗屁 [gou3 pi4] /bullshit/nonsense/
狗屁不通 狗屁不通 [gou3 pi4 bu4 tong1] /incoherent (writing or speech)/nonsensical/a load of crap/
狗屋 狗屋 [gou3 wu1] /kennel/
狗屎 狗屎 [gou3 shi3] /canine excrement/dog poo/bullshit/
狗屎運 狗屎运 [gou3 shi3 yun4] /(coll.) (other people's) dumb luck/
狗崽子 狗崽子 [gou3 zai3 zi5] /(coll.) puppy/(derog.) son of a bitch/
狗帶 狗带 [gou3 dai4] /(Internet slang) to go away/to slink off/(transliteration of "go die", possibly from 去死[qu4 si3])/
狗年 狗年 [gou3 nian2] /Year of the Dog (e.g. 2006)/
狗急跳牆 狗急跳墙 [gou3 ji2 tiao4 qiang2] /a cornered dog will jump over the wall (idiom)/to be driven to desperate action/
狗扯羊皮 狗扯羊皮 [gou3 che3 yang2 pi2] /to fuss around/to buzz about uselessly/to wag one's tongue/
狗拳 狗拳 [gou3 quan2] /Gou Quan - "Dog Fist" - Martial Art/
狗拿耗子 狗拿耗子 [gou3 na2 hao4 zi5] /lit. a dog who catches mice/to be meddlesome (idiom)/
狗改不了吃屎 狗改不了吃屎 [gou3 gai3 bu4 liao3 chi1 shi3] /lit. a dog can't stop himself from eating shit (idiom)/fig. bad habits are hard to change/
狗日 狗日 [gou3 ri4] /lit. fucked or spawned by a dog/contemptible/lousy, fucking/
狗熊 狗熊 [gou3 xiong2] /black bear/coward/
狗爬式 狗爬式 [gou3 pa2 shi4] /dog paddle (swimming style)/doggy style (sex position)/
狗牌 狗牌 [gou3 pai2] /dog tag/
狗狗 狗狗 [gou3 gou5] /(coll.) dog/doggie/
狗狗幣 狗狗币 [Gou3 gou3 bi4] /Dogecoin (cryptocurrency)/
狗獾 狗獾 [gou3 huan1] /badger/CL:隻|只[zhi1]/
狗玩兒的 狗玩儿的 [gou3 wan2 r5 de5] /beast (derog.)/
狗男女 狗男女 [gou3 nan2 nu:3] /a couple engaged in an illicit love affair/a cheating couple/
狗皮膏藥 狗皮膏药 [gou3 pi2 gao1 yao5] /dogskin plaster, used in TCM for treating contusions, rheumatism etc/quack medicine/sham goods/
狗眼看人低 狗眼看人低 [gou3 yan3 kan4 ren2 di1] /to act like a snob/
狗秀 狗秀 [gou3 xiu4] /dog show/
狗窩 狗窝 [gou3 wo1] /doghouse/kennel/
狗竇 狗窦 [gou3 dou4] /dog hole/gap caused by missing teeth/fig. den of thieves/
狗竇大開 狗窦大开 [gou3 dou4 da4 kai1] /dog hole wide open (idiom); fig. gap caused by missing teeth (used mockingly)/
狗糧 狗粮 [gou3 liang2] /dog food/(Internet slang) public display of affection (term used by singles 單身狗|单身狗[dan1 shen1 gou3] forced to "eat" it)/
狗肉 狗肉 [gou3 rou4] /dog meat/
狗腿 狗腿 [gou3 tui3] /lackey/henchman/to kiss up to/
狗腿子 狗腿子 [gou3 tui3 zi5] /dog's leg/fig. one who follows a villain/henchman/hired thug/
狗膽包天 狗胆包天 [gou3 dan3 bao1 tian1] /extremely daring (idiom)/foolhardy/
狗血 狗血 [gou3 xie3] /melodramatic/contrived/
狗血噴頭 狗血喷头 [gou3 xie3 pen1 tou2] /torrent of abuse (idiom)/
狗血淋頭 狗血淋头 [gou3 xue4 lin2 tou2] /lit. to pour dog's blood on (idiom)/fig. torrent of abuse/
狗賊 狗贼 [gou3 zei2] /(insult) brigand/swindler/
狗逮老鼠 狗逮老鼠 [gou3 dai3 lao3 shu3] /lit. a dog who catches mice (idiom)/fig. to be meddlesome/
狗雜碎 狗杂碎 [gou3 za2 sui4] /piece of shit/scumbag/
狗雜種 狗杂种 [gou3 za2 zhong3] /son of a bitch/damn bastard/
狗頭軍師 狗头军师 [gou3 tou2 jun1 shi1] /(derog.) inept advisor/a good-for-nothing adviser/one who offers bad advice/
狗食袋 狗食袋 [gou3 shi2 dai4] /doggy bag/take-out container/
狗鷲 狗鹫 [gou3 jiu4] /royal eagle/CL:隻|只[zhi1]/
狘 狘 [yue4] /jump/
狙 狙 [ju1] /macaque/to spy/to lie in ambush/
狙刺 狙刺 [ju1 ci4] /to stab from hiding/
狙擊 狙击 [ju1 ji1] /to snipe (shoot from hiding)/
狙擊手 狙击手 [ju1 ji1 shou3] /sniper/marksman/
狠 狠 [hen3] /ruthless/fierce/ferocious/determined/to harden (one's heart)/old variant of 很[hen3]/
狠勁 狠劲 [hen3 jin4] /to exert all one's force/all-out effort/CL:股[gu3]/
狠命 狠命 [hen3 ming4] /exerting all one's strength/
狠巴巴 狠巴巴 [hen3 ba1 ba1] /very fierce/
狠心 狠心 [hen3 xin1] /callous/heartless/
狠毒 狠毒 [hen3 du2] /vicious/malicious/savage/
狠狠 狠狠 [hen3 hen3] /resolutely/firmly/ferociously/ruthlessly/
狡 狡 [jiao3] /crafty/cunning/sly/
狡兔三窟 狡兔三窟 [jiao3 tu4 san1 ku1] /lit. a crafty rabbit has three burrows/a sly individual has more than one plan to fall back on (idiom)/
狡兔死走狗烹 狡兔死走狗烹 [jiao3 tu4 si3 zou3 gou3 peng1] /see 兔死狗烹[tu4 si3 gou3 peng1]/
狡滑 狡滑 [jiao3 hua2] /variant of 狡猾[jiao3 hua2]/
狡猾 狡猾 [jiao3 hua2] /crafty/cunning/sly/
狡詐 狡诈 [jiao3 zha4] /crafty/cunning/deceitful/
狡賴 狡赖 [jiao3 lai4] /to deny (through sophism)/
狡辯 狡辩 [jiao3 bian4] /to quibble/
狡黠 狡黠 [jiao3 xia2] /crafty/astute/
狥 徇 [xun4] /variant of 徇[xun4]/
狦 狦 [shan1] /(archaic) vicious dog/beast resembling a wolf/
狨 狨 [rong2] /marmoset (zoology)/
狩 狩 [shou4] /to hunt/to go hunting (as winter sport in former times)/hunting dog/imperial tour/
狩獵 狩猎 [shou4 lie4] /to hunt/hunting/
狫 狫 [lao3] /name of a tribe/
狳 狳 [yu2] /armadillo/
狴 狴 [bi4] /(tapir)/
狷 狷 [juan4] /impetuous/rash/upright (character)/
狸 狸 [li2] /raccoon dog/fox-like animal/
狸子 狸子 [li2 zi5] /leopard cat/
狸貓 狸猫 [li2 mao1] /leopard cat/raccoon dog/palm civet/
狹 狭 [xia2] /narrow/narrow-minded/
狹小 狭小 [xia2 xiao3] /narrow/
狹徑 狭径 [xia2 jing4] /narrow lane/
狹窄 狭窄 [xia2 zhai3] /narrow/
狹義 狭义 [xia2 yi4] /narrow sense/restricted sense/
狹義相對論 狭义相对论 [xia2 yi4 xiang1 dui4 lun4] /special relativity/
狹谷 狭谷 [xia2 gu3] /glen/
狹路 狭路 [xia2 lu4] /gorge/
狹路相逢 狭路相逢 [xia2 lu4 xiang1 feng2] /lit. to meet face to face on a narrow path (idiom)/fig. enemies or rivals meet face to face/
狹長 狭长 [xia2 chang2] /long and narrow/
狹隘 狭隘 [xia2 ai4] /narrow/tight/narrow minded/lacking in experience/
狺 狺 [yin2] /snarling of dogs/
狻 狻 [suan1] /(mythical animal)/
狼 狼 [lang2] /wolf/CL:匹[pi3],隻|只[zhi1],條|条[tiao2]/
狼井 狼井 [lang2 jing3] /wolf trap (trou de loup), medieval defensive trap consisting of a concealed pit with sharp spikes/
狼人 狼人 [lang2 ren2] /werewolf/
狼僕 狼仆 [lang2 pu2] /(old) henchman/
狼吞虎嚥 狼吞虎咽 [lang2 tun1 hu3 yan4] /to wolf down one's food (idiom); to devour ravenously/to gorge oneself/
狼嗥 狼嗥 [lang2 hao2] /wolves howling/(fig.) to howl/to ululate/
狼圖騰 狼图腾 [Lang2 Tu2 teng2] /Wolf Totem, novel by Lü Jiamin 呂嘉民|吕嘉民[Lu:3 Jia1 min2] aka Jiang Rong 姜戎[Jiang1 Rong2]/
狼多肉少 狼多肉少 [lang2 duo1 rou4 shao3] /many wolves and not enough meat/not enough to go around/
狼奔豕突 狼奔豕突 [lang2 ben1 shi3 tu1] /the wolf runs and the wild boar rushes (idiom); crowds of evil-doers mill around like wild beasts/
狼子野心 狼子野心 [lang2 zi3 ye3 xin1] /ambition of wild wolves (idiom); rapacious designs/
狼孩 狼孩 [lang2 hai2] /wolf child/human child raised by wolves (in legends)/
狼崽 狼崽 [lang2 zai3] /wolf cub/
狼心狗肺 狼心狗肺 [lang2 xin1 gou3 fei4] /lit. heart of wolf and lungs of dog (idiom)/cruel and unscrupulous/
狼毫 狼毫 [lang2 hao2] /writing brush of weasel bristle/
狼煙 狼烟 [lang2 yan1] /smoke signal indicating the presence of hostile forces/
狼煙四起 狼烟四起 [lang2 yan1 si4 qi3] /fire beacons on all sides (idiom); enveloped in the flames of war/
狼牙山 狼牙山 [Lang2 ya2 Shan1] /Mount Langya in Hebei/
狼狗 狼狗 [lang2 gou3] /wolfdog/
狼狽 狼狈 [lang2 bei4] /in a difficult situation/to cut a sorry figure/scoundrel! (derog.)/
狼狽不堪 狼狈不堪 [lang2 bei4 bu4 kan1] /battered and exhausted/stuck in a dilemma/
狼狽為奸 狼狈为奸 [lang2 bei4 wei2 jian1] /villains collude together (idiom); to work hand in glove with sb (to nefarious ends)/
狼獾 狼獾 [lang2 huan1] /wolverine (Gulo gulo), also named 貂熊[diao1 xiong2]/
狼瘡 狼疮 [lang2 chuang1] /lupus (skin disease)/
狼籍 狼籍 [lang2 ji2] /variant of 狼藉[lang2 ji2]/
狼藉 狼藉 [lang2 ji2] /in a mess/scattered about/in complete disorder/
狼號鬼哭 狼号鬼哭 [lang2 hao2 gui3 ku1] /lit. wolves howling, devils groaning (idiom); pathetic screams/
狼蛛 狼蛛 [lang2 zhu1] /wolf spider/
狼頭 狼头 [lang2 tou5] /variant of 榔頭|榔头[lang2 tou5]/
狼顧 狼顾 [lang2 gu4] /to look over one's shoulder constantly (like a wolf)/to be fearful/
狽 狈 [bei4] /a legendary wolf/distressed/wretched/
猁 猁 [li4] /a kind of monkey/
猂 悍 [han4] /variant of 悍[han4]/
猇 猇 [xiao1] /the scream or roar of a tiger/to intimidate/to scare/
猇亭 猇亭 [Xiao1 ting2] /Xiaoting district of Yichang city 宜昌市[Yi2 chang1 Shi4], Hubei/
猇亭區 猇亭区 [Xiao1 ting2 qu1] /Xiaoting district of Yichang city 宜昌市[Yi2 chang1 Shi4], Hubei/
猈 猈 [ba4] /dog with short shinbone/
猊 猊 [ni2] /(mythical animal)/lion/
猋 猋 [biao1] /whirlwind/
猓 猓 [guo3] /monkey/
猖 猖 [chang1] /ferocious/
猖亂 猖乱 [chang1 luan4] /wild and disorderly/
猖厲 猖厉 [chang1 li4] /mad and violent/
猖披 猖披 [chang1 pi1] /dishevelled/wild/unrestrained/
猖狂 猖狂 [chang1 kuang2] /savage/furious/
猖猖狂狂 猖猖狂狂 [chang1 chang1 kuang2 kuang2] /wild/hurried and confused/hell-for-leather/
猖獗 猖獗 [chang1 jue2] /to be rampant/to run wild/
猗 猗 [yi1] /(interj.)/
猘 猘 [zhi4] /mad dog/
猙 狰 [zheng1] /hideous/fierce-looking/
猙獰 狰狞 [zheng1 ning2] /malevolent/fierce/sinister/
猛 猛 [meng3] /ferocious/fierce/violent/brave/suddenly/abrupt/(slang) awesome/
猛一看 猛一看 [meng3 yi1 kan4] /at first glance/first impression/
猛丁 猛丁 [meng3 ding1] /suddenly/
猛不防 猛不防 [meng3 bu4 fang2] /suddenly/unexpectedly/taken by surprise/at unawares/
猛乍 猛乍 [meng3 zha4] /suddenly/unexpectedly/
猛力 猛力 [meng3 li4] /with all one's might/with sudden force/violently/to slam/
猛勁兒 猛劲儿 [meng3 jin4 r5] /to dash/to put on a spurt/to redouble efforts/
猛可 猛可 [meng3 ke3] /suddenly/in an instant/
猛吃 猛吃 [meng3 chi1] /to gobble up/to gorge oneself on (food)/
猛地 猛地 [meng3 de5] /suddenly/
猛增 猛增 [meng3 zeng1] /sharp increase/rapid growth/
猛將 猛将 [meng3 jiang4] /fierce general/valiant military leader/fig. brave individual/
猛幹 猛干 [meng3 gan4] /to tie in to/
猛打 猛打 [meng3 da3] /to strike/wham!/
猛撞 猛撞 [meng3 zhuang4] /to slam (into)/to smash (into)/
猛撲 猛扑 [meng3 pu1] /to charge/to pounce on/to swoop down on/
猛擊 猛击 [meng3 ji1] /to slap/to smack/to punch/
猛攻 猛攻 [meng3 gong1] /to attack violently/to storm/
猛料 猛料 [meng3 liao4] /hot news item/awesome/
猛漲 猛涨 [meng3 zhang3] /(of water) to soar/(of prices) to skyrocket/
猛烈 猛烈 [meng3 lie4] /fierce/violent (criticism etc)/
猛然 猛然 [meng3 ran2] /suddenly/abruptly/
猛獁 猛犸 [meng3 ma3] /mammoth/
猛獁象 猛犸象 [meng3 ma3 xiang4] /see 猛獁|猛犸[meng3 ma3]/
猛獸 猛兽 [meng3 shou4] /ferocious beast/fierce animal/
猛省 猛省 [meng3 xing3] /to realize suddenly/to suddenly recall/
猛禽 猛禽 [meng3 qin2] /bird of prey/
猛虎 猛虎 [meng3 hu3] /fierce tiger/
猛衝 猛冲 [meng3 chong1] /to charge forward/
猛跌 猛跌 [meng3 die1] /drop sharply (e.g. stock prices)/
猛進 猛进 [meng3 jin4] /to advance boldly/to push ahead vigorously/
猛醒 猛醒 [meng3 xing3] /to realize suddenly/to wake up to the truth/to suddenly awake from sleep/
猛隼 猛隼 [meng3 sun3] /(bird species of China) oriental hobby (Falco severus)/
猛鴞 猛鸮 [meng3 xiao1] /(bird species of China) northern hawk-owl (Surnia ulula)/
猛龍怪客 猛龙怪客 [Meng3 long2 guai4 ke4] /Death wish, movie series with Charles Bronson/
猜 猜 [cai1] /to guess/
猜不透 猜不透 [cai1 bu5 tou4] /to be unable to guess or make out/
猜中 猜中 [cai1 zhong4] /to guess correctly/to figure out the right answer/
猜度 猜度 [cai1 duo2] /to surmise/to conjecture/
猜得透 猜得透 [cai1 de5 tou4] /to have sufficient insight to perceive/to suspect that .../
猜忌 猜忌 [cai1 ji4] /to be suspicious and jealous of/
猜想 猜想 [cai1 xiang3] /to guess/to conjecture/to suppose/to suspect/
猜拳 猜拳 [cai1 quan2] /finger-guessing game/rock-paper-scissors game/morra/
猜枚 猜枚 [cai1 mei2] /drinking game where one has to guess the number of small objects in the other player's closed hand/
猜測 猜测 [cai1 ce4] /to guess/to conjecture/to surmise/
猜疑 猜疑 [cai1 yi2] /to suspect/to have misgivings/suspicious/misgivings/
猜著 猜着 [cai1 zhao2] /to guess correctly/
猜謎 猜谜 [cai1 mi2] /to answer a riddle/to guess (i.e. form an opinion without much evidence)/
猜謎兒 猜谜儿 [cai1 mi2 r5] /to answer a riddle/to guess (i.e. form an opinion without much evidence)/
猝 猝 [cu4] /abrupt/sudden/unexpected/
猝不及防 猝不及防 [cu4 bu4 ji2 fang2] /to be caught off guard/without warning/
猝死 猝死 [cu4 si3] /sudden death (in medicine, sporting competitions etc)/
猝然 猝然 [cu4 ran2] /suddenly/abruptly/
猝發 猝发 [cu4 fa1] /abrupt/suddenly/
猞 猞 [she1] /see 猞猁[she1 li4]/
猞猁 猞猁 [she1 li4] /lynx/
猟 猟 [lie4] /Japanese variant of 獵|猎/
猢 猢 [hu2] /monkey/
猢猻 猢狲 [hu2 sun1] /macaque/
猣 猣 [zong1] /dog giving birth to three puppies/
猥 猥 [wei3] /humble/rustic/plentiful/
猥獕 猥獕 [wei3 cui1] /vulgar/despicable/abject/
猥瑣 猥琐 [wei3 suo3] /wretched (esp. appearance)/vulgar/
猥褻 猥亵 [wei3 xie4] /obscene/indecent/to molest/
猥褻性暴露 猥亵性暴露 [wei3 xie4 xing4 bao4 lu4] /indecent exposure/flashing/
猨 猿 [yuan2] /variant of 猿[yuan2]/
猩 猩 [xing1] /ape/
猩化 猩化 [xing1 hua4] /(slang) (of a dialect) to be corrupted by Standard Mandarin/
猩猩 猩猩 [xing1 xing5] /orangutan/(slang) dialect speaker whose speech is corrupted by Standard Mandarin/
猩紅 猩红 [xing1 hong2] /scarlet/
猩紅熱 猩红热 [xing1 hong2 re4] /scarlet fever/
猩紅色 猩红色 [xing1 hong2 se4] /scarlet (color)/
猭 猭 [yuan2] /ape/Hylobates agilis/
猱 猱 [nao2] /macaque (zoology)/brisk and nimble/to scratch/
猲 猲 [he4] /frightened/terrified/
猲 猲 [xie1] /short-snout dog/
猳 猳 [jia1] /mythical ape/variant of 豭[jia1]/
猳國 猳国 [Jia1 guo2] /name of mythical ape/
猴 猴 [hou2] /monkey/CL:隻|只[zhi1]/
猴兒 猴儿 [hou2 er2] /little devil/
猴兒 猴儿 [hou2 r5] /monkey/
猴兒精 猴儿精 [hou2 r5 jing1] /(dialect) shrewd/clever/
猴子 猴子 [hou2 zi5] /monkey/CL:隻|只[zhi1]/
猴子偷桃 猴子偷桃 [hou2 zi5 tou1 tao2] /"monkey steals the peach" (martial arts), distracting an opponent with one hand and seizing his testicles with the other/(coll.) grabbing sb by the balls/
猴孩子 猴孩子 [hou2 hai2 zi5] /little devil/
猴年 猴年 [hou2 nian2] /Year of the Monkey (e.g. 2004)/
猴年馬月 猴年马月 [hou2 nian2 ma3 yue4] /long time off/time that will never come/
猴急 猴急 [hou2 ji2] /impatient/to be in a rush (to do sth)/anxious/fretful/agitated/
猴戲 猴戏 [hou2 xi4] /monkey show/
猴拳 猴拳 [hou2 quan2] /Hou Quan - "Monkey Fist" - Martial Art/
猴王 猴王 [Hou2 wang2] /Sun Wukong, the Monkey King, character with supernatural powers in the novel Journey to the West 西遊記|西游记[Xi1 you2 Ji4]/
猴痘病毒 猴痘病毒 [hou2 dou4 bing4 du2] /monkey pox virus/
猴皮筋 猴皮筋 [hou2 pi2 jin1] /(coll.) rubber band/
猴頭菇 猴头菇 [hou2 tou2 gu1] /Hericium erinaceus/
猴麵包 猴面包 [hou2 mian4 bao1] /see 猴麵包樹|猴面包树[hou2 mian4 bao1 shu4]/
猴麵包樹 猴面包树 [hou2 mian4 bao1 shu4] /boabab tree/monkey-bread tree/Adansonia digitata (botany)/
猵 猵 [bian1] /a kind of otter/
猵 猵 [pian4] /see 猵狙[pian4 ju1]/
猵狙 猵狙 [pian4 ju1] /mythical beast similar to an ape with dog's head/
猶 犹 [you2] /as if/(just) like/just as/still/yet/
猶之乎 犹之乎 [you2 zhi1 hu1] /just like (sth)/
猶他 犹他 [You2 ta1] /Utah/
猶他州 犹他州 [You2 ta1 zhou1] /Utah/
猶地亞 犹地亚 [You2 di4 ya4] /Judea/
猶大 犹大 [You2 da4] /Judas/Judah (son of Jacob)/
猶大書 犹大书 [You2 da4 shu1] /Epistle of St Jude (in New Testament)/
猶太 犹太 [You2 tai4] /Jew/Jewish/Judea (in Biblical Palestine)/
猶太人 犹太人 [You2 tai4 ren2] /Jew/
猶太復國主義 犹太复国主义 [You2 tai4 fu4 guo2 zhu3 yi4] /Zionism/
猶太復國主義者 犹太复国主义者 [You2 tai4 fu4 guo2 zhu3 yi4 zhe3] /a Zionist/
猶太教 犹太教 [You2 tai4 jiao4] /Judaism/
猶太教堂 犹太教堂 [You2 tai4 jiao4 tang2] /synagogue/
猶太會堂 犹太会堂 [You2 tai4 hui4 tang2] /synagogue/Jewish temple/
猶太法典 犹太法典 [You2 tai4 fa3 dian3] /the Talmud/
猶女 犹女 [you2 nu:3] /niece (old)/
猶如 犹如 [you2 ru2] /similar to/appearing to be/
猶子 犹子 [you2 zi3] /(old) brother's son or daughter/nephew/
猶未為晚 犹未为晚 [you2 wei4 wei2 wan3] /it is not too late (idiom)/
猶熱 犹热 [you2 re4] /overheating/popular (craze)/
猶疑 犹疑 [you2 yi2] /to hesitate/
猶自 犹自 [you2 zi4] /(literary) still/yet/
猶言 犹言 [you2 yan2] /can be compared to/is the same as/
猶豫 犹豫 [you2 yu4] /to hesitate/
猶豫不決 犹豫不决 [you2 yu4 bu4 jue2] /hesitancy/indecision/to waver/
猶達 犹达 [You2 da2] /Jude/
猶達斯 犹达斯 [You2 da2 si1] /Judas (name)/
猷 猷 [you2] /to plan/to scheme/
猸 猸 [mei2] /used for ferret, badger or mongoose/variant of 獴 mongoose/
猸子 猸子 [mei2 zi5] /mongoose/
猹 猹 [cha2] /Badger-like wild animal/
猺 猺 [yao2] /Yao tribe/
猻 狲 [sun1] /(monkey)/
猾 猾 [hua2] /sly/
猿 猿 [yuan2] /ape/
猿人 猿人 [yuan2 ren2] /apeman/
猿猴 猿猴 [yuan2 hou2] /apes and monkeys/
猿玃 猿玃 [yuan2 jue2] /legendary ape of Sichuan and Yunnan, with a penchant for carrying off girls/
猿臂 猿臂 [yuan2 bi4] /arms like those of an ape — muscular, or long and dexterous/
獀 獀 [sou1] /dog (dial.)/to hunt/
獁 犸 [ma3] /mammoth/
獃 獃 [dai1] /variant of 呆[dai1]/foolish/also pr. [ai2]/
獄 狱 [yu4] /prison/
獄卒 狱卒 [yu4 zu2] /jailer (old)/
獄吏 狱吏 [yu4 li4] /prison guard/jailer (old)/
獅 狮 [shi1] /lion/
獅城 狮城 [Shi1 cheng2] /Lion city, nickname for Singapore 新加坡[Xin1 jia1 po1]/
獅子 狮子 [Shi1 zi3] /Leo (star sign)/Shihtzu township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
獅子 狮子 [shi1 zi5] /lion/CL:隻|只[zhi1],頭|头[tou2]/
獅子山 狮子山 [Shi1 zi5 shan1] /Sierra Leone (Tw)/Shizishan or Lion Mountain/Shizishan district of Tongling city 銅陵市|铜陵市[Tong2 ling2 shi4], Anhui/
獅子山區 狮子山区 [Shi1 zi5 shan1 qu1] /Shizishan district of Tongling city 銅陵市|铜陵市[Tong2 ling2 shi4], Anhui/
獅子座 狮子座 [Shi1 zi5 zuo4] /Leo (constellation and sign of the zodiac)/
獅子林園 狮子林园 [Shi1 zi5 Lin2 yuan2] /Lion Grove Garden in Suzhou, Jiangsu/
獅子狗 狮子狗 [shi1 zi5 gou3] /Pekingese/Pekinese/
獅子鄉 狮子乡 [Shi1 zi3 xiang1] /Shihtzu township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
獅子頭 狮子头 [shi1 zi5 tou2] /lit. lion's head/pork meatballs/
獅尾狒 狮尾狒 [shi1 wei3 fei4] /gelada (Theropithecus gelada), Ethiopian herbivorous monkey similar to baboon/also written 吉爾達|吉尔达[ji2 er3 da2]/
獅心王理查 狮心王理查 [Shi1 xin1 wang2 Li3 cha2] /Richard the Lionheart (1157-1199), King Richard I of England 1189-1199/
獅泉河 狮泉河 [Shi1 quan2 He2] /Sengge Tsangpo or Shiquan River in west Tibet, the upper reaches of the Indus/
獅潭 狮潭 [Shi1 tan2] /Shitan or Shihtan township in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
獅潭鄉 狮潭乡 [Shi1 tan2 xiang1] /Shitan or Shihtan township in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
獅虎獸 狮虎兽 [shi1 hu3 shou4] /liger, hybrid cross between a male lion and a tigress/
獅身人面像 狮身人面像 [shi1 shen1 ren2 mian4 xiang4] /sphinx/
獅頭石竹 狮头石竹 [shi1 tou2 shi2 zhu2] /grenadine/carnation/clove pink/Dianthus caryophyllus (botany)/
獉 獉 [zhen1] /jungle/
獋 嗥 [hao2] /old variant of 嗥[hao2]/
獍 獍 [jing4] /a mythical animal that eats its mother/
獎 奖 [jiang3] /prize/award/encouragement/CL:個|个[ge4]/
獎券 奖券 [jiang3 quan4] /raffle or lottery ticket/
獎勵 奖励 [jiang3 li4] /to reward/reward (as encouragement)/
獎勵旅行 奖励旅行 [jiang3 li4 lu:3 xing2] /incentive travel/
獎勵旅遊 奖励旅游 [jiang3 li4 lu:3 you2] /incentive travel/
獎品 奖品 [jiang3 pin3] /award/prize/
獎學金 奖学金 [jiang3 xue2 jin1] /scholarship/CL:筆|笔[bi3]/
獎得主 奖得主 [jiang3 de2 zhu3] /recipient of an award/prize winner/
獎懲 奖惩 [jiang3 cheng2] /rewards and penalties/
獎挹 奖挹 [jiang3 yi4] /to reward and promote/
獎掖 奖掖 [jiang3 ye4] /to reward and promote/
獎杯 奖杯 [jiang3 bei1] /trophy cup/
獎池 奖池 [jiang3 chi2] /(gambling) prize pool/jackpot/
獎牌 奖牌 [jiang3 pai2] /medal (awarded as a prize)/
獎牌榜 奖牌榜 [jiang3 pai2 bang3] /medal table/tally of trophies/list of prizewinners/
獎狀 奖状 [jiang3 zhuang4] /prize certificate/certificate of merit/
獎章 奖章 [jiang3 zhang1] /medal/CL:枚[mei2]/
獎賞 奖赏 [jiang3 shang3] /reward/prize/award/
獎酬 奖酬 [jiang3 chou2] /incentive/reward/
獎金 奖金 [jiang3 jin1] /premium/award money/bonus/
獎項 奖项 [jiang3 xiang4] /award/prize/CL:項|项[xiang4]/
獏 獏 [mo4] /variant of 貘[mo4]/
獐 獐 [zhang1] /river deer/roebuck/
獐頭鼠目 獐头鼠目 [zhang1 tou2 shu3 mu4] /lit. the head of a river deer and the eyes of a rat (idiom)/fig. repulsively ugly and shifty-looking/
獒 獒 [ao2] /mastiff/
獒犬 獒犬 [ao2 quan3] /mastiff (dog breed)/
獕 獕 [cui1] /see 猥獕, despicable/
獗 獗 [jue2] /unruly/rude/
獘 毙 [bi4] /to collapse/variant of 斃|毙[bi4]/variant of 獙[bi4]/
獙 獙 [bi4] /see 獙獙[bi4 bi4]/
獙獙 獙獙 [bi4 bi4] /mythological beast resembling a fox with wings/
獚 獚 [huang2] /spaniel/
獜 獜 [lin2] /firefly/
獝 獝 [yu4] /devil/
獞 獞 [Zhuang4] /old variant of 壯|壮, Zhuang ethnic group of Guangxi/
獞 獞 [tong2] /name of a variety of dog/wild tribes in South China/
獠 獠 [liao2] /fierce/hunt/name of a tribe/
獠牙 獠牙 [liao2 ya2] /tusk/fang/
獢 獢 [xiao1] /dog/
獣 獣 [shou4] /Japanese variant of 獸|兽/
獧 狷 [juan4] /nimble/variant of 狷[juan4]/impetuous/rash/
獨 独 [du2] /alone/independent/single/sole/only/
獨一 独一 [du2 yi1] /only/unique/
獨一無二 独一无二 [du2 yi1 wu2 er4] /unique and unmatched (idiom); unrivalled/nothing compares with it/
獨二代 独二代 [du2 er4 dai4] /second generation only child/
獨人秀 独人秀 [du2 ren2 xiu4] /one-man show/
獨佔 独占 [du2 zhan4] /to monopolize/to control/to dominate/
獨佔鰲頭 独占鳌头 [du2 zhan4 ao2 tou2] /to come first in triennial palace examinations (idiom, refers to the carved stone turtle head in front of the imperial palace, next to which the most successful candidate in the imperial examinations was entitled to stand)/to be the champion/to be the very best in any field/
獨來獨往 独来独往 [du2 lai2 du2 wang3] /coming and going alone (idiom); a lone operator/keeping to oneself/unsociable/maverick/
獨個 独个 [du2 ge4] /alone/
獨具 独具 [du2 ju4] /to have unique (talent, insight etc)/
獨具匠心 独具匠心 [du2 ju4 jiang4 xin1] /original and ingenious (idiom)/to show great creativity/
獨具隻眼 独具只眼 [du2 ju4 zhi1 yan3] /to see what others fail to see (idiom)/to have exceptional insight/
獨出一時 独出一时 [du2 chu1 yi1 shi2] /incomparable/head and shoulders above the competition/
獨出心裁 独出心裁 [du2 chu1 xin1 cai2] /to display originality (idiom); to do things differently/
獨到 独到 [du2 dao4] /original/
獨創 独创 [du2 chuang4] /to come up with (an innovation)/innovation/
獨創性 独创性 [du2 chuang4 xing4] /innovative/ingenious/originality/ingenuity/
獨力 独力 [du2 li4] /all by oneself/without exterior help/
獨吞 独吞 [du2 tun1] /to hog/to keep everything for oneself/
獨唱 独唱 [du2 chang4] /(in singing) solo/to solo/
獨在異鄉為異客 独在异乡为异客 [du2 zai4 yi4 xiang1 wei2 yi4 ke4] /a stranger in a strange land (from a poem by Wang Wei 王維|王维[Wang2 Wei2])/
獨夫 独夫 [du2 fu1] /sole ruler/dictator/
獨夫民賊 独夫民贼 [du2 fu1 min2 zei2] /tyrant and oppressor of the people (idiom); traitorous dictator/
獨奏 独奏 [du2 zou4] /solo/
獨子 独子 [du2 zi3] /only son/
獨孤求敗 独孤求败 [Du2 gu1 Qiu2 bai4] /Dugu Qiubai, a fictional character appearing in 金庸[Jin1 Yong1] novels/
獨守空房 独守空房 [du2 shou3 kong1 fang2] /(of a married woman) to stay home alone/
獨家 独家 [du2 jia1] /exclusive/
獨尊 独尊 [du2 zun1] /to revere as sole orthodoxy/to hold supremacy (of a religion, ideology, cultural norm, social group etc)/to be dominant/
獨尊儒術 独尊儒术 [du2 zun1 ru2 shu4] /dismiss the hundred schools, revere only the Confucians (slogan of the Former Han dynasty)/
獨居 独居 [du2 ju1] /to live alone/to live a solitary existence/
獨居石 独居石 [du2 ju1 shi2] /monazite/
獨屬 独属 [du2 shu3] /belonging exclusively to/exclusively for/reserved to/special/
獨山 独山 [Du2 shan1] /Dushan county in Qiannan Buyei and Miao autonomous prefecture 黔南州[Qian2 nan2 zhou1], Guizhou/
獨山子 独山子 [Du2 shan1 zi3] /Dushanzi District of Karamay City 克拉瑪依市|克拉玛依市[Ke4 la1 ma3 yi1 Shi4], Xinjiang/
獨山子區 独山子区 [Du2 shan1 zi3 Qu1] /Dushanzi District of Karamay City 克拉瑪依市|克拉玛依市[Ke4 la1 ma3 yi1 Shi4], Xinjiang/
獨山縣 独山县 [Du2 shan1 xian4] /Dushan county in Qiannan Buyei and Miao autonomous prefecture 黔南州[Qian2 nan2 zhou1], Guizhou/
獨島 独岛 [Du2 dao3] /Dokdo (Japanese Takeshima 竹島|竹岛[Zhu2 dao3]), disputed islands in Sea of Japan/
獨攬 独揽 [du2 lan3] /to monopolize/
獨攬市場 独揽市场 [du2 lan3 shi4 chang3] /to monopolize a market/
獨放異彩 独放异彩 [du2 fang4 yi4 cai3] /to project singular splendor or radiance/to perform brilliantly/
獨斷 独断 [du2 duan4] /to decide alone without consultation/arbitrary/dictatorial/
獨斷專行 独断专行 [du2 duan4 zhuan1 xing2] /to decide and act alone (idiom); to take arbitrary action/a law unto oneself/
獨斷獨行 独断独行 [du2 duan4 du2 xing2] /to decide and act alone (idiom); to take arbitrary action/a law unto oneself/
獨有 独有 [du2 you3] /to own exclusively/unique to/specific/there is only/
獨木不成林 独木不成林 [du2 mu4 bu4 cheng2 lin2] /a lone tree does not make a forest (idiom)/one cannot accomplish much on one's own/
獨木橋 独木桥 [du2 mu4 qiao2] /single-log bridge/(fig.) difficult path/
獨木舟 独木舟 [du2 mu4 zhou1] /dugout/canoe/kayak/
獨棟 独栋 [du2 dong4] /(of a building) detached/
獨樹一幟 独树一帜 [du2 shu4 yi1 zhi4] /lit. to fly one's banner on a solitary tree (idiom); fig. to act as a loner/to stand out/to develop one's own school/to have attitude of one's own/
獨樹一格 独树一格 [du2 shu4 yi1 ge2] /to have a unique style of one's own (idiom)/
獨步 独步 [du2 bu4] /lit. walking alone/prominent/unrivalled/outstanding/
獨特 独特 [du2 te4] /unique/distinct/having special characteristics/
獨獨 独独 [du2 du2] /alone/
獨生 独生 [du2 sheng1] /only (child)/to be the sole survivor/
獨生女 独生女 [du2 sheng1 nu:3] /an only daughter/
獨生子 独生子 [du2 sheng1 zi3] /only son/
獨生子女 独生子女 [du2 sheng1 zi3 nu:3] /an only child/
獨生子女政策 独生子女政策 [du2 sheng1 zi3 nu:3 zheng4 ce4] /one-child policy/
獨當一面 独当一面 [du2 dang1 yi1 mian4] /to assume personal responsibility (idiom); to take charge of a section/
獨白 独白 [du2 bai2] /stage monologue/soliloquy/
獨眼龍 独眼龙 [du2 yan3 long2] /one-eyed person/
獨秀 独秀 [du2 xiu4] /to surpass/to stand above the crowd/
獨立 独立 [du2 li4] /independent/independence/to stand alone/
獨立中文筆會 独立中文笔会 [du2 li4 Zhong1 wen2 bi3 hui4] /Independent Chinese PEN center/
獨立國家聯合體 独立国家联合体 [Du2 li4 guo2 jia1 lian2 he2 ti3] /Commonwealth of Independent States (former Soviet Union)/
獨立報 独立报 [Du2 li4 Bao4] /The Independent/
獨立宣言 独立宣言 [du2 li4 xuan1 yan2] /Declaration of Independence/
獨立戰爭 独立战争 [du2 li4 zhan4 zheng1] /war of independence/
獨立自主 独立自主 [du2 li4 zi4 zhu3] /independent and autonomous (idiom); self-determination/to act independently/to maintain control over one's own affairs/
獨立選民 独立选民 [du2 li4 xuan3 min2] /independent voter/
獨立鑽石 独立钻石 [du2 li4 zuan4 shi2] /solitaire (puzzle)/
獨立門戶 独立门户 [du2 li4 men2 hu4] /to live apart from parents (of married couple)/to achieve independence/
獨聯體 独联体 [Du2 lian2 ti3] /Commonwealth of Independent States (former Soviet Union)/abbr. for 獨立國家聯合體|独立国家联合体/
獨腳戲 独脚戏 [du2 jiao3 xi4] /variant of 獨角戲|独角戏[du2 jiao3 xi4]/
獨腳跳 独脚跳 [du2 jiao3 tiao4] /to jump on one foot/to hop/
獨膽 独胆 [du2 dan3] /individually courageous/
獨膽英雄 独胆英雄 [du2 dan3 ying1 xiong2] /bold and courageous hero (idiom)/
獨自 独自 [du2 zi4] /alone/
獨舞 独舞 [du2 wu3] /solo dance/
獨苗 独苗 [du2 miao2] /only child/sole scion/
獨處 独处 [du2 chu3] /to live alone/to spend time alone (or with a significant other)/
獨行 独行 [du2 xing2] /solitary/
獨行俠 独行侠 [du2 xing2 xia2] /loner/single person/bachelor/
獨行其是 独行其是 [du2 xing2 qi2 shi4] /to go one's own way (idiom); to act independently without asking others/
獨裁 独裁 [du2 cai2] /dictatorship/
獨裁者 独裁者 [du2 cai2 zhe3] /dictator/autocrat/
獨角戲 独角戏 [du2 jiao3 xi4] /monodrama/one-man show/comic talk/
獨角獸 独角兽 [du2 jiao3 shou4] /unicorn/
獨角鯨 独角鲸 [du2 jiao3 jing1] /narwhal (Monodon monoceros)/
獨語 独语 [du2 yu3] /solo part (in opera)/soliloquy/
獨語句 独语句 [du2 yu3 ju4] /one-word sentence/
獨資 独资 [du2 zi1] /wholly-owned (often by foreign company)/exclusive investment/
獨身 独身 [du2 shen1] /unmarried/single/
獨輪車 独轮车 [du2 lun2 che1] /wheelbarrow/unicycle/
獨辟蹊徑 独辟蹊径 [du2 pi4 xi1 jing4] /to blaze a new trail (idiom); to display originality/
獨酌 独酌 [du2 zhuo2] /to drink alone/
獨院 独院 [du2 yuan4] /one family courtyard/
獨院兒 独院儿 [du2 yuan4 r5] /erhua variant of 獨院|独院[du2 yuan4]/
獨霸 独霸 [du2 ba4] /to dominate (a market etc)/to monopolize/
獨霸一方 独霸一方 [du2 ba4 yi1 fang1] /to exercise sole hegemony (idiom); to dominate a whole area (market, resources etc)/to hold as one's personal fiefdom/
獨領風騷 独领风骚 [du2 ling3 feng1 sao1] /most outstanding/par excellence/
獨體 独体 [du2 ti3] /autonomous body/independent system/
獨體字 独体字 [du2 ti3 zi4] /single-component character/
獨龍 独龙 [Du2 long2] /Drung or Dulong ethnic group of northwest Yunnan/
獨龍江 独龙江 [Du2 long2 jiang1] /Dulong river in northwest Yunnan on border with Myanmar, tributary of Salween or Nujiang 怒江, sometimes referred to as number four of Three parallel rivers 三江並流|三江并流, wildlife protection unit/
獪 狯 [kuai4] /crafty/cunning/
獫 猃 [xian3] /a kind of dog with a long snout/see 獫狁|猃狁[Xian3 yun3]/
獫狁 猃狁 [Xian3 yun3] /Zhou Dynasty term for a northern nomadic tribe later called the Xiongnu 匈奴[Xiong1 nu2] in the Qin and Han Dynasties/
獬 獬 [xie4] /see 獬豸[xie4 zhi4]/
獬豸 獬豸 [xie4 zhi4] /Xiezhi, mythical Chinese unicorn/
獮 狝 [xian3] /to hunt in autumn (archaic)/
獯 獯 [Xun1] /see 獯鬻[Xun1 yu4]/
獯鬻 獯鬻 [Xun1 yu4] /an ethnic group in ancient northern China/also written 葷粥|荤粥[Xun1 yu4]/
獰 狞 [ning2] /fierce-looking/
獰笑 狞笑 [ning2 xiao4] /to laugh nastily/evil grin/
獰貓 狞猫 [ning2 mao1] /Lynx caracal/
獱 㺍 [bian1] /old variant of 猵[bian1]/
獲 获 [huo4] /to catch/to obtain/to capture/
獲准 获准 [huo4 zhun3] /to obtain permission/
獲刑 获刑 [huo4 xing2] /to be punished/
獲利 获利 [huo4 li4] /profit/to obtain benefits/benefits obtained/
獲利回吐 获利回吐 [huo4 li4 hui2 tu3] /(finance) profit-taking/
獲勝 获胜 [huo4 sheng4] /victorious/to win/to triumph/
獲勝者 获胜者 [huo4 sheng4 zhe3] /victor/
獲取 获取 [huo4 qu3] /to gain/to get/to acquire/
獲嘉 获嘉 [Huo4 jia1] /Huojia county in Xinxiang 新鄉|新乡[Xin1 xiang1], Henan/
獲嘉縣 获嘉县 [Huo4 jia1 xian4] /Huojia county in Xinxiang 新鄉|新乡[Xin1 xiang1], Henan/
獲報 获报 [huo4 bao4] /to receive a report/to receive intelligence, information etc/
獲得 获得 [huo4 de2] /to obtain/to receive/to get/
獲得性 获得性 [huo4 de2 xing4] /acquired (i.e. not inborn)/
獲得者 获得者 [huo4 de2 zhe3] /recipient/
獲悉 获悉 [huo4 xi1] /to learn of sth/to find out/to get news/
獲救 获救 [huo4 jiu4] /to rescue/to be rescued/
獲暴利者 获暴利者 [huo4 bao4 li4 zhe3] /profiteer/
獲獎 获奖 [huo4 jiang3] /to win an award/
獲益 获益 [huo4 yi4] /to profit from sth/to get benefit/
獲益者 获益者 [huo4 yi4 zhe3] /beneficiary/
獲知 获知 [huo4 zhi1] /to learn of (an event)/to hear about (sth)/
獲罪 获罪 [huo4 zui4] /to commit a crime/
獲贈 获赠 [huo4 zeng4] /to receive/to be given/to be presented with/
獲釋 获释 [huo4 shi4] /freed (from prison)/to obtain release/
獲鹿 获鹿 [Huo4 lu4] /Huolu town, in Luquan 鹿泉[Lu4 quan2], Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
獲鹿鎮 获鹿镇 [Huo4 lu4 zhen4] /Huolu town, in Luquan 鹿泉[Lu4 quan2], Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
獳 獳 [nou4] /angry dog/
獴 獴 [meng3] /mongoose/
獴科 獴科 [meng3 ke1] /Herpestidae (zoology)/
獵 猎 [lie4] /hunting/
獵人 猎人 [lie4 ren2] /hunter/
獵刀 猎刀 [lie4 dao1] /hunting knife/
獵取 猎取 [lie4 qu3] /to hunt/(fig.) to seek (fame etc)/
獵奇 猎奇 [lie4 qi2] /to hunt for novelty/to seek novelty/
獵巫 猎巫 [lie4 wu1] /to conduct a witch hunt/
獵戶座 猎户座 [Lie4 hu4 zuo4] /Orion (constellation)/
獵戶座大星雲 猎户座大星云 [Lie4 hu4 zuo4 da4 xing1 yun2] /the Great Nebula in Orion M42/
獵戶座流星雨 猎户座流星雨 [lie4 hu4 zuo4 liu2 xing1 yu3] /Orionids/Orionid meteor shower/
獵戶臂 猎户臂 [lie4 hu4 bi4] /Orion spiral arm or local spur of our galaxy (containing our solar system)/
獵手 猎手 [lie4 shou3] /hunter/
獵捕 猎捕 [lie4 bu3] /to hunt/hunting/
獵槍 猎枪 [lie4 qiang1] /hunting gun/shotgun/
獵殺 猎杀 [lie4 sha1] /to kill (in hunting)/
獵殺紅色十月號 猎杀红色十月号 [Lie4 sha1 Hong2 se4 Shi2 yue4 hao4] /"The Hunt for Red October", a novel by Tom Clancy/
獵潛 猎潜 [lie4 qian2] /anti-submarine (warfare)/
獵潛艇 猎潜艇 [lie4 qian2 ting3] /anti-submarine vessel/
獵物 猎物 [lie4 wu4] /prey/
獵犬 猎犬 [lie4 quan3] /hound/hunting dog/
獵犬座 猎犬座 [Lie4 quan3 zuo4] /Canes Venatici (constellation)/
獵狗 猎狗 [lie4 gou3] /hunting dog/
獵艷 猎艳 [lie4 yan4] /to chase women/to express oneself in a pompous flowery style/
獵豹 猎豹 [lie4 bao4] /cheetah/
獵隼 猎隼 [lie4 sun3] /(bird species of China) saker falcon (Falco cherrug)/
獵頭 猎头 [lie4 tou2] /headhunting (executive recruitment)/headhunter (profession)/headhunting (tribal custom)/
獵頭人 猎头人 [lie4 tou2 ren2] /head-hunter/headhunter/recruiter/
獵鷹 猎鹰 [lie4 ying1] /falcon/
獷 犷 [guang3] /rough/uncouth/boorish/
獸 兽 [shou4] /beast/animal/beastly/bestial/
獸力車 兽力车 [shou4 li4 che1] /animal-drawn vehicle/carriage/
獸姦 兽奸 [shou4 jian1] /bestiality/
獸性 兽性 [shou4 xing4] /brutal/
獸慾 兽欲 [shou4 yu4] /beastly desire/
獸疫 兽疫 [shou4 yi4] /epizootic/
獸病理學 兽病理学 [shou4 bing4 li3 xue2] /veterinary pathology/
獸皮 兽皮 [shou4 pi2] /animal skin/hide/
獸穴 兽穴 [shou4 xue2] /animal den/
獸腳亞目 兽脚亚目 [shou4 jiao3 ya4 mu4] /suborder Theropoda (beast-footed dinosaur group) within order Saurischia containing carnivorous dinosaurs/
獸腳類恐龍 兽脚类恐龙 [shou4 jiao3 lei4 kong3 long2] /theropod (beast-footed dinosaur group)/suborder Theropoda within order Saurischia containing carnivorous dinosaurs/
獸藥 兽药 [shou4 yao4] /veterinary medicines/
獸行 兽行 [shou4 xing2] /brutal act/bestiality/
獸術 兽术 [shou4 shu4] /animal training/skill with animals/shoushu - "Animal skill" or "Beast-fist" - Martial Art (esp. fictional)/
獸迷 兽迷 [shou4 mi2] /furry (fan of art with anthropomorphic animal characters)/
獸醫 兽医 [shou4 yi1] /veterinarian/veterinary surgeon/vet/
獸醫學 兽医学 [shou4 yi1 xue2] /veterinary medicine/veterinary science/
獸類 兽类 [shou4 lei4] /animals/
獺 獭 [ta3] /otter/Taiwan pr. [ta4]/
獻 献 [xian4] /to offer/to present/to dedicate/to donate/to show/to put on display/worthy person (old)/
獻上 献上 [xian4 shang4] /to offer to God/
獻出 献出 [xian4 chu1] /to offer/to give (as tribute)/to devote (one's life)/to sacrifice (oneself)/
獻媚 献媚 [xian4 mei4] /to ingratiate oneself with/to pander to/
獻寶 献宝 [xian4 bao3] /to present a treasure/to offer a valuable piece of advice/to show off what one treasures/
獻殷勤 献殷勤 [xian4 yin1 qin2] /to be particularly attentive to (an attractive young lady or man etc)/to fawn upon (an influential politician etc)/to court sb's favor/to ingratiate oneself/
獻祭 献祭 [xian4 ji4] /to offer sacrifice/
獻策 献策 [xian4 ce4] /to offer advice/to make a suggestion/
獻縣 献县 [Xian4 xian4] /Xian county in Cangzhou 滄州|沧州[Cang1 zhou1], Hebei/
獻花 献花 [xian4 hua1] /to offer flowers/to lay flowers (as a memorial)/
獻處 献处 [xian4 chu3] /to give one's virginity to/
獻血 献血 [xian4 xue4] /to donate blood/
獻血者 献血者 [xian4 xue4 zhe3] /blood donor/
獻計 献计 [xian4 ji4] /to offer advice/to make a suggestion/
獻詞 献词 [xian4 ci2] /congratulatory message/
獻身 献身 [xian4 shen1] /to commit one's energy to/to devote oneself to/to sacrifice one's life for/(coll.) (of a woman) to give one's virginity to/
獻金 献金 [xian4 jin1] /to donate money/(monetary) contribution/
獼 猕 [mi2] /macaque/
獼猴 猕猴 [mi2 hou2] /macaque/
獼猴桃 猕猴桃 [mi2 hou2 tao2] /kiwi fruit/Chinese gooseberry/
獾 獾 [huan1] /badger/
玀 猡 [luo2] /name of a tribe/
玁 𤞤 [xian3] /variant of 獫|猃[xian3]/
玂 玂 [qi2] /dog giving birth to a puppy/
玃 玃 [jue2] /legendary ape of Sichuan and Yunnan, with a penchant for carrying off girls/
玃猿 玃猿 [jue2 yuan2] /legendary ape of Sichuan and Yunnan, with a penchant for carrying off girls/
玄 玄 [xuan2] /black/mysterious/
玄之又玄 玄之又玄 [xuan2 zhi1 you4 xuan2] /mystery within a mystery/the mysteries of the Dao according to Laozi 老子[Lao3 zi3]/
玄乎 玄乎 [xuan2 hu1] /unreliable/incredible/
玄參 玄参 [xuan2 shen1] /Ningpo figwort (Scrophularia ningpoensis)/root of Ningpo figwort (used in TCM)/
玄圃 玄圃 [Xuan2 pu3] /mythical fairyland on Kunlun Mountain 崑崙|昆仑[Kun1 lun2]/
玄奘 玄奘 [Xuan2 zang4] /Xuanzang (602-664), Tang dynasty Buddhist monk and translator who traveled to India 629-645/
玄奧 玄奥 [xuan2 ao4] /abstruse/profound mystery/the mysteries of the universe/
玄妙 玄妙 [xuan2 miao4] /mysterious/profound/abstruse/
玄孫 玄孙 [xuan2 sun1] /great-great-grandson/
玄學 玄学 [xuan2 xue2] /Wei and Jin philosophical school amalgamating Daoist and Confucian ideals/translation of metaphysics (also translated 形而上學|形而上学)/
玄機 玄机 [xuan2 ji1] /profound theory (in Daoism and Buddhism)/mysterious principles/
玄武 玄武 [Xuan2 wu3] /Black Tortoise (the seven mansions of the north sky)/(in Daoism) God of the north sky/
玄武區 玄武区 [Xuan2 wu3 qu1] /Xuanwu (Black tortoise) district of Nanjing City 南京市 in Jiangsu 江蘇|江苏/
玄武岩 玄武岩 [xuan2 wu3 yan2] /basalt (geology)/lava/
玄武質熔岩 玄武质熔岩 [xuan2 wu3 zhi4 rong2 yan2] /basalt/also written 玄熔岩[xuan2 rong2 yan2]/
玄武門之變 玄武门之变 [Xuan2 wu3 men2 zhi1 bian4] /Xuanwu gate coup of June 626 in early Tang, in which Li Shimin 李世民 killed his brothers, seized the throne from his father as Emperor Taizong 唐太宗/
玄狐 玄狐 [xuan2 hu2] /silver or black fox (Vulpes alopex argentatus)/
玄理 玄理 [xuan2 li3] /profound theory/philosophical theory of Wei and Jin 玄學|玄学 sect/
玄石 玄石 [xuan2 shi2] /magnetite Fe3O4/
玄秘 玄秘 [xuan2 mi4] /mystery/mysterious/occult/abstruse doctrine (e.g. religious)/
玄米茶 玄米茶 [xuan2 mi3 cha2] /genmaicha/Japanese tea with added roasted brown rice/
玄色 玄色 [xuan2 se4] /black (without gloss)/black with a hint of red in it/
玄菟郡 玄菟郡 [Xuan2 tu4 jun4] /Xuantu commandery (108 BC-c. 300 AD), one of four Han dynasty commanderies in north Korea/
玄虛 玄虚 [xuan2 xu1] /deceitful trick/mystery/unfathomable/
玄遠 玄远 [xuan2 yuan3] /profound/abstruse mystery/
玄關 玄关 [xuan2 guan1] /entrance hall/vestibule/
玄青 玄青 [xuan2 qing1] /deep black/
玅 妙 [miao4] /variant of 妙[miao4]/
玆 玆 [zi1] /variant of 茲|兹[zi1]/now/here/this/time/year/
率 率 [lu:4] /rate/frequency/
率 率 [shuai4] /to lead/to command/rash/hasty/frank/straightforward/generally/usually/
率先 率先 [shuai4 xian1] /to take the lead/to show initiative/
率然 率然 [shuai4 ran2] /hastily/rashly/suddenly/
率爾操觚 率尔操觚 [shuai4 er3 cao1 gu1] /to compose in off-hand way (idiom); to dash off/
率獸食人 率兽食人 [shuai4 shou4 shi2 ren2] /lit. to lead beasts to eat the people (idiom); fig. tyrannical government oppresses the people/
率由舊章 率由旧章 [shuai4 you2 jiu4 zhang1] /to act in accordance with the old rules (idiom)/to follow a proven formula/
率直 率直 [shuai4 zhi2] /frank/straightforward/blunt/
率真 率真 [shuai4 zhen1] /frank and sincere/candid/
率領 率领 [shuai4 ling3] /to lead/to command/to head/
玈 玈 [lu2] /black/
玉 玉 [yu4] /jade/
玉井 玉井 [Yu4 jing3] /Yuching township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
玉井鄉 玉井乡 [Yu4 jing3 xiang1] /Yuching township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
玉人 玉人 [yu4 ren2] /a jade worker/a jade statuette/a beautiful person/(term of endearment)/
玉人吹簫 玉人吹箫 [yu4 ren2 chui1 xiao1] /virtuoso piper wins a beauty/the xiao 簫|箫[xiao1] (mouth organ) virtuoso 蕭史|萧史[Xiao1 Shi3] won for his wife the beautiful daughter of Duke Mu of Qin 秦穆公[Qin2 Mu4 gong1]/
玉佩 玉佩 [yu4 pei4] /jade pendant/jade ornament/
玉兔 玉兔 [yu4 tu4] /the Jade Hare/the moon/
玉器 玉器 [yu4 qi4] /jade artifact/
玉夫座 玉夫座 [Yu4 fu1 zuo4] /Sculptor (constellation)/
玉女 玉女 [yu4 nu:3] /beautiful woman/fairy maiden attending the Daoist immortals/(polite) sb else's daughter/Chinese dodder (Cuscuta chinensis), plant whose seeds are used for TCM/
玉屏侗族自治縣 玉屏侗族自治县 [Yu4 ping2 Dong4 zu2 Zi4 zhi4 xian4] /Yuping Dong Autonomous County in Tongren prefecture 銅仁地區|铜仁地区[Tong2 ren2 di4 qu1], Guizhou/
玉屏縣 玉屏县 [Yu4 ping2 xian4] /Yuping Dong autonomous county in Tongren prefecture 銅仁地區|铜仁地区[Tong2 ren2 di4 qu1], Guizhou/
玉山 玉山 [Yu4 Shan1] /Mount Yu, the highest mountain in Taiwan (3952 m)/
玉山 玉山 [Yu4 shan1] /Yushan county in Shangrao 上饒|上饶, Jiangxi/
玉山噪鶥 玉山噪鹛 [Yu4 Shan1 zao4 mei2] /(bird species of China) white-whiskered laughingthrush (Trochalopteron morrisonianum)/
玉山縣 玉山县 [Yu4 shan1 xian4] /Yushan county in Shangrao 上饒|上饶, Jiangxi/
玉山雀鶥 玉山雀鹛 [Yu4 Shan1 que4 mei2] /(bird species of China) Taiwan fulvetta (Fulvetta formosana)/
玉川 玉川 [Yu4 chuan1] /Tamagawa (name)/Tamagawa city in Akita prefecture, Japan/
玉川市 玉川市 [Yu4 chuan1 shi4] /Tamagawa city in Akita prefecture, Japan/
玉州 玉州 [Yu4 zhou1] /Yuzhou district of Yulin city 玉林市[Yu4 lin2 shi4], Guangxi/
玉州區 玉州区 [Yu4 zhou1 qu1] /Yuzhou district of Yulin city 玉林市[Yu4 lin2 shi4], Guangxi/
玉帝 玉帝 [yu4 di4] /the Jade Emperor/
玉帶海鵰 玉带海雕 [yu4 dai4 hai3 diao1] /(bird species of China) Pallas's fish eagle (Haliaeetus leucoryphus)/
玉成 玉成 [yu4 cheng2] /please help achieve something (formal)/
玉手 玉手 [yu4 shou3] /lily-white hands/
玉普西隆 玉普西隆 [yu4 pu3 Xi1 long2] /upsilon (Greek letter Υυ)/
玉札 玉札 [yu4 zha2] /great burnet (Sanguisorba officinalis)/nephrite/
玉林 玉林 [Yu4 lin2] /Yulin prefecture level city in Guangxi/
玉林地區 玉林地区 [Yu4 lin2 di4 qu1] /Yulin prefecture in Guangxi/
玉林市 玉林市 [Yu4 lin2 shi4] /Yulin prefecture level city in Guangxi/
玉桂 玉桂 [yu4 gui4] /see 肉桂[rou4 gui4]/
玉樹 玉树 [Yu4 shu4] /Yushu Tibetan Autonomous Prefecture (Tibetan: yus hru'u bod rigs rang skyong khul) in Qinghai/
玉樹州 玉树州 [Yu4 shu4 zhou1] /Yushu Tibetan autonomous prefecture (Tibetan: yus hru'u bod rigs rang skyong khul) in Qinghai/
玉樹縣 玉树县 [Yu4 shu4 Xian4] /Yushu County (Tibetan: yus hru'u rdzong) in Yushu Tibetan Autonomous Prefecture 玉樹藏族自治州|玉树藏族自治州[Yu4 shu4 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
玉樹藏族自治州 玉树藏族自治州 [Yu4 shu4 Zang4 zu2 Zi4 zhi4 zhou1] /Yushu Tibetan Autonomous Prefecture (Tibetan: yus hru'u bod rigs rang skyong khul) in Qinghai/
玉泉 玉泉 [Yu4 quan2] /Yuquan District of Hohhot City 呼和浩特市[Hu1 he2 hao4 te4 Shi4], Inner Mongolia/
玉泉 玉泉 [yu4 quan2] /nephrite (used in TCM)/
玉泉區 玉泉区 [Yu4 quan2 Qu1] /Yuquan District of Hohhot City 呼和浩特市[Hu1 he2 hao4 te4 Shi4], Inner Mongolia/
玉泉營 玉泉营 [Yu4 quan2 ying2] /Yuquanying/
玉溪 玉溪 [Yu4 xi1] /Yuxi prefecture level city in Yunnan/
玉溪地區 玉溪地区 [Yu4 xi1 di4 qu1] /Yuxi prefecture in Yunnan/
玉溪市 玉溪市 [Yu4 xi1 shi4] /Yuxi prefecture level city in Yunnan/
玉潔冰清 玉洁冰清 [yu4 jie2 bing1 qing1] /clear as ice and clean as jade (idiom); spotless/irreproachable/incorruptible/
玉玦 玉玦 [yu4 jue2] /penannular jade pendant (often used as a symbol of separation or resolution, for homophony reasons)/
玉珉 玉珉 [yu4 min2] /jade and jade-like stone/impossible to distinguish the genuine from the fake (idiom)/
玉璞 玉璞 [yu4 pu2] /stone containing jade/uncut jade/
玉環 玉环 [Yu4 huan2] /Yuhuan county in Taizhou 台州[Tai1 zhou1], Zhejiang/
玉環縣 玉环县 [Yu4 huan2 xian4] /Yuhuan county in Taizhou 台州[Tai1 zhou1], Zhejiang/
玉田 玉田 [Yu4 tian2] /Yutian county in Tangshan 唐山[Tang2 shan1], Hebei/
玉田縣 玉田县 [Yu4 tian2 xian4] /Yutian county in Tangshan 唐山[Tang2 shan1], Hebei/
玉皇 玉皇 [Yu4 huang2] /Jade Emperor (in Taoism)/
玉皇大帝 玉皇大帝 [Yu4 huang2 Da4 di4] /Jade Emperor/
玉皇頂 玉皇顶 [Yu4 huang2 Ding3] /Jade Emperor Peak on Mt Tai in Shandong/
玉石 玉石 [yu4 shi2] /jade/jade and stone/(fig.) the good and the bad/
玉石俱焚 玉石俱焚 [yu4 shi2 ju4 fen2] /to burn both jade and common stone/to destroy indiscriminately (idiom)/
玉竹 玉竹 [yu4 zhu2] /angular Solomon's seal/Polygonatum odoratum/
玉篇 玉篇 [Yu4 pian1] /Yupian, Chinese dictionary compiled by Gu Yewang 顧野王|顾野王[Gu4 Ye3 wang2] in 6th century AD/
玉米 玉米 [yu4 mi3] /corn/maize/CL:粒[li4]/
玉米澱粉 玉米淀粉 [yu4 mi3 dian4 fen3] /corn starch/
玉米片 玉米片 [yu4 mi3 pian4] /cornflakes/tortilla chips/
玉米筍 玉米笋 [yu4 mi3 sun3] /baby corn/
玉米粉 玉米粉 [yu4 mi3 fen3] /cornflour/corn starch/
玉米糕 玉米糕 [yu4 mi3 gao1] /corn cake/polenta (corn mush)/
玉米糖漿 玉米糖浆 [yu4 mi3 tang2 jiang1] /corn syrup/
玉米糝 玉米糁 [yu4 mi3 san3] /corn grits/
玉米花 玉米花 [yu4 mi3 hua1] /popcorn/
玉米赤霉烯酮 玉米赤霉烯酮 [yu4 mi3 chi4 mei2 xi1 tong2] /zearalenone/
玉米餅 玉米饼 [yu4 mi3 bing3] /corn cake/Mexican tortilla/
玉米麵 玉米面 [yu4 mi3 mian4] /cornmeal/maize flour/
玉紅省 玉红省 [yu4 hong2 sheng3] /rubicene (chemistry)/
玉素甫 玉素甫 [Yu4 su4 fu3] /Yusuf, Arabic given name (Joseph)/
玉荷包 玉荷包 [yu4 he2 bao1] /jade purse, a cultivar of lychee/
玉莖 玉茎 [yu4 jing1] /(literary) penis/
玉蘭 玉兰 [Yu4 lan2] /Yulan magnolia/
玉蘭花 玉兰花 [yu4 lan2 hua1] /magnolia/
玉蜀黍 玉蜀黍 [yu4 shu3 shu3] /corn/
玉螺 玉螺 [yu4 luo2] /moon snail (sea snail of the Naticidae family)/
玉衡 玉衡 [yu4 heng2] /epsilon Ursae Majoris in the Big Dipper/
玉里 玉里 [Yu4 li3] /Yuli town in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
玉里鎮 玉里镇 [Yu4 li3 zhen4] /Yuli town in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
玉門 玉门 [Yu4 men2] /Yumen county level city in Jiuquan 酒泉, Gansu/
玉門 玉门 [yu4 men2] /(literary) vaginal opening/vulva/
玉門市 玉门市 [Yu4 men2 shi4] /Yumen county level city in Jiuquan 酒泉, Gansu/
玉門關 玉门关 [Yu4 men2 Guan1] /Yumen Pass, or Jade Gate, western frontier post on the Silk Road in the Han Dynasty, west of Dunhuang, in Gansu/
玉露 玉露 [yu4 lu4] /gyokuro (shaded Japanese green tea)/(old) early-morning autumn dew/fine liquor/
玉音 玉音 [yu4 yin1] /(deferential) your letter/
玉頭姬鶲 玉头姬鹟 [yu4 tou2 ji1 weng1] /(bird species of China) sapphire flycatcher (Ficedula sapphira)/
玉髓 玉髓 [yu4 sui3] /chalcedony/agate/exquisite wine/
玉龍納西族自治縣 玉龙纳西族自治县 [Yu4 long2 Na4 xi1 zu2 Zi4 zhi4 xian4] /Yulong Naxi autonomous county in Lijiang 麗江|丽江[Li4 jiang1], Yunnan/
玉龍縣 玉龙县 [Yu4 long2 xian4] /Yulong Naxi autonomous county in Lijiang 麗江|丽江[Li4 jiang1], Yunnan/
玉龍雪山 玉龙雪山 [Yu4 long2 xue3 shan1] /Mt Yulong or Jade dragon in Lijiang 麗江|丽江, northwest Yunnan/
玊 玊 [su4] /jade with a blemish/person who cuts and polishes jade/
王 王 [Wang2] /surname Wang/
王 王 [wang2] /king or monarch/best or strongest of its type/grand/great/
王 王 [wang4] /to rule/to reign over/
王不留行 王不留行 [wang2 bu4 liu2 xing2] /cowherb (Vaccaria segetalis)/cowherb seeds (used in TCM)/
王世充 王世充 [Wang2 Shi4 chong1] /Wang Shichong (-621), general of late Sui and opponent of early Tang/
王丹 王丹 [Wang2 Dan1] /Wang Dan (1969-), Chinese dissident, one of the leaders of the Beijing student democracy movement of 1989/
王五 王五 [Wang2 Wu3] /Wang Wu, name for an unspecified person, third of a series of three: 張三|张三[Zhang1 San1], 李四[Li3 Si4], 王五 Tom, Dick and Harry/
王仙芝 王仙芝 [Wang2 Xian1 zhi1] /Wang Xianzhi, peasant leader during Huang Chao peasant uprising 黃巢起義|黄巢起义 875-884 in late Tang/
王伾 王伾 [Wang2 pi1] /Wang Pi (-c. 806), Tang dynasty chancellor and a leader of failed Yongzhen reform 永貞革新|永贞革新 of 805/
王位 王位 [wang2 wei4] /title of king/kingship/
王侯 王侯 [wang2 hou2] /aristocracy/
王侯公卿 王侯公卿 [wang2 hou2 gong1 qing1] /aristocracy/
王儲 王储 [wang2 chu3] /crown prince/heir to throne/
王充 王充 [Wang2 Chong1] /Wang Chong (27-97), rationalist and critical philosopher/
王光良 王光良 [Wang2 Guang1 liang2] /Michael Wong (1970-), Malaysian Chinese singer and composer/
王八 王八 [wang2 ba1] /tortoise/cuckold/(old) male owner of a brothel/pimp/
王八犢子 王八犊子 [wang2 ba1 du2 zi5] /see 王八羔子[wang2 ba1 gao1 zi5]/
王八羔子 王八羔子 [wang2 ba1 gao1 zi5] /son of a bitch/bastard/
王八蛋 王八蛋 [wang2 ba1 dan4] /bastard (insult)/son of a bitch/
王公 王公 [wang2 gong1] /princes and dukes/aristocrat/
王冠 王冠 [wang2 guan1] /crown/
王力 王力 [Wang2 Li4] /Wang Li (1900-1986), one of the pioneers of modern Chinese linguistics/
王力宏 王力宏 [Wang2 Li4 hong2] /Wang Lee-Hom (1976-), Taiwanese-American singer/
王力雄 王力雄 [Wang2 Li4 xiong2] /Wang Lixiong (1953-), Chinese writer, author of Yellow Peril 黃禍|黄祸[Huang2 huo4]/
王勃 王勃 [Wang2 Bo2] /Wang Bo (650-676), one of the Four Great Poets of the Early Tang 初唐四傑|初唐四杰[Chu1 Tang2 Si4 jie2]/
王勵勤 王励勤 [Wang2 Li4 qin2] /Wang Liqin (1978-), former PRC table tennis player, Olympic medalist/
王化 王化 [wang2 hua4] /beneficial influence of the sovereign/
王叔文 王叔文 [Wang2 Shu1 wen2] /Wang Shuwen (735-806), famous Tang dynasty scholar, Go player and politician, a leader of failed Yongzhen Reform 永貞革新|永贞革新[Yong3 zhen1 Ge2 xin1] of 805/
王后 王后 [wang2 hou4] /queen/CL:個|个[ge4],位[wei4]/
王君如 王君如 [Wang2 Jun1 ru2] /Cyndi Wang (1982-), Taiwanese singer and actress/
王國 王国 [wang2 guo2] /kingdom/realm/
王國維 王国维 [Wang2 Guo2 wei2] /Wang Guowei (1877-1927), noted scholar/
王國聚會所 王国聚会所 [Wang2 guo2 Ju4 hui4 suo3] /Kingdom Hall (place of worship used by Jehovah's Witnesses)/
王士禛 王士禛 [Wang2 Shi4 zhen1] /Wang Shizhen (1634-1711), early Qing poet/
王太后 王太后 [Wang2 tai4 hou4] /Queen Dowager (in Europe)/widowed queen/Queen mother/
王夫之 王夫之 [Wang2 Fu1 zhi1] /Wang Fuzhi (1619-1692), wide-ranging scholar of the Ming-Qing transition/
王妃 王妃 [wang2 fei1] /princess (in Europe)/
王婆賣瓜，自賣自誇 王婆卖瓜，自卖自夸 [wang2 po2 mai4 gua1 , zi4 mai4 zi4 kua1] /every potter praises his own pot (idiom)/all one's geese are swans/
王子 王子 [wang2 zi3] /prince/son of a king/
王孫 王孙 [wang2 sun1] /children of the nobility/
王安石 王安石 [Wang2 An1 shi2] /Wang Anshi (1021-1086), Song dynasty politician and writer, one of the Eight Giants 唐宋八大家/
王室 王室 [wang2 shi4] /royal family/royal household/
王宮 王宫 [wang2 gong1] /imperial palace/
王家 王家 [wang2 jia1] /princely/
王家瑞 王家瑞 [Wang2 Jia1 rui4] /Wang Jiarui (1949-), PRC politician and diplomat, head of CCP central committee's international liaison department 對外聯絡部|对外联络部[dui4 wai4 lian2 luo4 bu4] 2003-2015/
王家衛 王家卫 [Wang2 Jia1 wei4] /Wong Kar-wai (1956-), Hong Kong film director/
王實甫 王实甫 [Wang2 Shi2 fu3] /Wang Shifu (fl. 1295-1307), author of Romance of the West Chamber 西廂記|西厢记/
王導 王导 [Wang2 Dao3] /Wang Dao (276-339), powerful official of Jin dynasty and brother of general Wang Dun 王敦, regent of Jin from 325/
王小波 王小波 [Wang2 Xiao3 bo1] /Wang Xiaobo (1952-1997), scholar and novelist/
王岐山 王岐山 [Wang2 Qi2 shan1] /Wang Qishan (1948-), PRC politician/
王岱輿 王岱舆 [Wang2 Dai4 yu2] /Wang Daiyu (1584-1670), Hui Islamic scholar of the Ming-Qing transition/
王希孟 王希孟 [Wang2 Xi1 meng4] /Wang Ximeng (c. 1096-c. 1119), Song artist, probably teenage prodigy who died young, painter of Thousand Miles of Landscape 千里江山/
王平 王平 [Wang2 Ping2] /Wang Ping (1962-2013), PRC crosstalk actor/
王府 王府 [wang2 fu3] /prince's mansion/
王府井 王府井 [Wang2 fu3 jing3] /Wangfujing neighborhood of central Beijing, famous for shopping/
王座 王座 [wang2 zuo4] /throne/
王建民 王建民 [Wang2 Jian4 min2] /Chien-Ming Wang (1980-), Taiwanese starting pitcher for the Washington Nationals in Major League Baseball/
王弼 王弼 [Wang2 Bi4] /Wang Bi (226-249), Chinese neo-Daoist philosopher/
王心凌 王心凌 [Wang2 Xin1 ling2] /stage name of Cyndi Wang/see 王君如[Wang2 Jun1 ru2]/
王敦 王敦 [Wang2 Dun1] /Wang Dun (266-324), powerful general of Jin dynasty and brother of civil official Wang Dao 王導|王导, subsequently rebellious warlord 322-324/
王明 王明 [Wang2 Ming2] /Wang Ming (1904-1974), Soviet trained Chinese communist, Comintern and Soviet stooge and left adventurist in the 1930s, fell out with Mao and moved to Soviet Union from 1956/
王昭君 王昭君 [Wang2 Zhao1 jun1] /Wang Zhaojun (52-19 BC), famous beauty at the court of Han emperor Yuan 漢元帝|汉元帝[Han4 Yuan2 di4], one of the four legendary beauties 四大美女[si4 da4 mei3 nu:3]/
王朔 王朔 [Wang2 Shuo4] /Wang Shuo (1958-), Chinese writer, director and actor/
王朝 王朝 [wang2 chao2] /dynasty/
王楊盧駱 王杨卢骆 [Wang2 Yang2 Lu2 Luo4] /abbr. for Wang Bo 王勃[Wang2 Bo2], Yang Jiong 楊炯|杨炯[Yang2 Jiong3], Lu Zhaolin 盧照鄰|卢照邻[Lu2 Zhao4 lin2], and Luo Binwang 駱賓王|骆宾王[Luo4 Bin1 wang2], the Four Great Poets of the Early Tang/
王楠 王楠 [Wang2 Nan2] /Wang Nan (1978-), female PRC table tennis player, Olympic medalist/
王權 王权 [wang2 quan2] /royalty/royal power/
王欽若 王钦若 [Wang2 Qin1 ruo4] /Wang Qinruo (962-1025), Northern Song dynasty official/
王毅 王毅 [Wang2 Yi4] /Wang Yi (1953-), PRC foreign minister (2013-) and state councilor (2018-)/
王母 王母 [Wang2 mu3] /another name for 西王母[Xi1 wang2 mu3], Queen Mother of the West/
王母 王母 [wang2 mu3] /(literary) paternal grandmother/
王母娘娘 王母娘娘 [Wang2 mu3 niang2 niang2] /another name for Xi Wangmu 西王母, Queen Mother of the West/
王水 王水 [wang2 shui3] /Aqua regia/
王永民 王永民 [Wang2 Yong3 min2] /Wang Yongmin (1943-), inventor of the five stroke input method 五筆輸入法|五笔输入法[wu3 bi3 shu1 ru4 fa3]/
王治郅 王治郅 [Wang2 Zhi4 zhi4] /Wang Zhizhi (1977-), former Chinese basketball player/
王法 王法 [wang2 fa3] /the law/the law of the land/the law of a state (in former times)/criterion/
王洪文 王洪文 [Wang2 Hong2 wen2] /Wang Hongwen (1935-1992), one of the Gang of Four/
王爺 王爷 [wang2 ye5] /prince/marquis/nobleman/
王牌 王牌 [wang2 pai2] /trump card/
王猛 王猛 [Wang2 Meng3] /Wang Meng (325-375), prime minister to Fu Jian 苻堅|苻坚[Fu2 Jian1] of Former Qin 前秦[Qian2 Qin2]/
王益 王益 [Wang2 yi4] /Wangyi District of Tongchuan City 銅川市|铜川市[Tong2 chuan1 Shi4], Shaanxi/
王益區 王益区 [Wang2 yi4 Qu1] /Wangyi District of Tongchuan City 銅川市|铜川市[Tong2 chuan1 Shi4], Shaanxi/
王碼 王码 [Wang2 ma3] /Wang code, same as 五筆字型|五笔字型[wu3 bi3 zi4 xing2], five stroke input method for Chinese characters by numbered strokes, invented by Wang Yongmin 王永民[Wang2 Yong3 min2] in 1983/
王祖賢 王祖贤 [Wang2 Zu3 xian2] /Joey Wong (1967-), Taiwanese actress/
王禹偁 王禹偁 [Wang2 Yu3 cheng1] /Wang Yucheng (954-1001) Song dynasty literary figure/
王穎 王颖 [Wang2 Ying3] /Wayne Wang (1949-), Chinese US film director/
王粲 王粲 [Wang2 Can4] /Wang Can (177-217), poet, generally regarded as the most brilliant of "the seven masters of Jian'an" 建安[Jian4 an1]/
王維 王维 [Wang2 Wei2] /Wang Wei (701-761), Tang Dynasty poet/
王義夫 王义夫 [Wang2 Yi4 fu1] /Wang Yifu (1960-), male PRC pistol shooter and Olympic medalist/
王羲之 王羲之 [Wang2 Xi1 zhi1] /Wang Xizhi (303-361), famous calligrapher of Eastern Jin, known as the sage of calligraphy 書聖|书圣/
王老五 王老五 [wang2 lao3 wu3] /lit. fifth child of the Wangs/bachelor/
王老吉 王老吉 [Wang2 lao3 ji2] /Wanglaoji (beverage brand)/
王肅 王肃 [Wang2 Su4] /Wang Su (c. 195-256), classical scholar of Cao Wei dynasty, believed to have forged several classical texts/
王英 王英 [Wang2 Ying1] /Wang Ying (character in the "Water Margin")/
王莽 王莽 [Wang2 Mang3] /Wang Mang (45 BC-23 AD), usurped power and reigned 9-23 between the former and later Han/
王菲 王菲 [Wang2 Fei1] /Faye Wong (1969-), Hong Kong pop star and actress/
王著 王著 [Wang2 Zhu4] /Wang Zhu (-c. 990), Song calligrapher and writer/
王軍霞 王军霞 [Wang2 Jun1 xia2] /Wang Junxia (1973-), Chinese long-distance runner/
王道 王道 [wang2 dao4] /the Way of the King/statecraft/benevolent rule/virtuous as opposed to the Way of Hegemon 霸道/
王選 王选 [Wang2 Xuan3] /Wang Xuan (1937-2006), Chinese printing industry innovator/
王陽明 王阳明 [Wang2 Yang2 ming2] /Wang Yangming (1472-1529), Ming dynasty Neo-Confucian philosopher, influential in the School of Mind 心學|心学[xin1 xue2]/
王震 王震 [Wang2 Zhen4] /Wang Zhen (1908-1993), Chinese political figure/
王顧左右而言他 王顾左右而言他 [wang2 gu4 zuo3 you4 er2 yan2 ta1] /the king looked left and right and then talked of other things/to digress from the topic of discussion (idiom)/
玍 玍 [ga3] /bad temper/naughty/
玎 玎 [ding1] /jingling/tinkling/
玎玲 玎玲 [ding1 ling2] /(onom.) ding-a-ling/clink of jewels/
玓 玓 [di4] /pearly/
玓瓅 玓𬍛 [di4 li4] /brilliance of pearls/
玔 玔 [chuan4] /jade ring/
玕 玕 [gan1] /(inferior gem)/
玖 玖 [jiu3] /black jade/nine (banker's anti-fraud numeral)/
玗 玗 [yu2] /semiprecious stone/a kind of jade/
玘 玘 [qi3] /type of jade ornament for court dress (old)/
玞 玞 [fu1] /a kind of jade/
玟 玟 [min2] /jade-like stone/
玟 玟 [wen2] /veins in jade/
玠 玠 [jie4] /jade tablet indicating rank/
玡 玡 [ya2] /variant of 琊|玡[ya2]/
玢 玢 [fen1] /porphyrites/
玤 玤 [bang4] /(gem)/
玥 玥 [yue4] /pearl used in sacrifice/
玦 玦 [jue2] /penannular jade pendant/
玨 珏 [jue2] /gems mounted together/
玩 玩 [wan2] /to play/to have fun/to trifle with/toy/sth used for amusement/curio or antique (Taiwan pr. [wan4])/to keep sth for entertainment/
玩世不恭 玩世不恭 [wan2 shi4 bu4 gong1] /to trifle without respect (idiom); to despise worldly conventions/frivolous/
玩人喪德 玩人丧德 [wan2 ren2 sang4 de2] /to play with others and offend morals/wicked/
玩伴 玩伴 [wan2 ban4] /playmate/
玩偶 玩偶 [wan2 ou3] /toy figurine/action figure/stuffed animal/doll/(fig.) sb's plaything/
玩偶之家 玩偶之家 [Wan2 ou3 zhi1 jia1] /Doll's House (1879), drama by Ibsen 易卜生/
玩兒 玩儿 [wan2 r5] /to play/to have fun/to hang out/
玩兒不轉 玩儿不转 [wan2 r5 bu4 zhuan4] /can't handle it/can't find any way (of doing sth)/not up to the task/
玩兒命 玩儿命 [wan2 r5 ming4] /to gamble with life/to take reckless risks/
玩兒壞 玩儿坏 [wan2 r5 huai4] /to play tricks on sb/
玩兒完 玩儿完 [wan2 r5 wan2] /finished/to be done with sth/
玩兒得轉 玩儿得转 [wan2 r5 de2 zhuan4] /can handle it/up to the task/
玩兒票 玩儿票 [wan2 r5 piao4] /amateur dramatics/
玩兒花招 玩儿花招 [wan2 r5 hua1 zhao1] /to play tricks/
玩具 玩具 [wan2 ju4] /plaything/toy/
玩具廠 玩具厂 [wan2 ju4 chang3] /toy factory/
玩具槍 玩具枪 [wan2 ju4 qiang1] /toy gun/
玩味 玩味 [wan2 wei4] /to ruminate/to ponder subtleties/
玩器 玩器 [wan2 qi4] /elegant plaything/object to appreciate/
玩失蹤 玩失踪 [wan2 shi1 zong1] /to hide oneself (as a joke)/
玩家 玩家 [wan2 jia1] /player (of a game)/enthusiast (audio, model planes etc)/
玩家角色 玩家角色 [wan2 jia1 jue2 se4] /player character (in a role-playing game)/
玩弄 玩弄 [wan2 nong4] /to play with/to toy with/to dally with/to engage in/to resort to/
玩弄詞藻 玩弄词藻 [wan2 nong4 ci2 zao3] /to juggle with words (dishonestly)/to be a hypocrite and hide behind florid rhetoric/
玩忽 玩忽 [wan2 hu1] /to neglect/to trifle with/not to take seriously/
玩忽職守 玩忽职守 [wan2 hu1 zhi2 shou3] /to neglect one's duty/dereliction of duty/malpractice/
玩意 玩意 [wan2 yi4] /toy/plaything/thing/act/trick (in a performance, stage show, acrobatics etc)/
玩意兒 玩意儿 [wan2 yi4 r5] /erhua variant of 玩意[wan2 yi4]/
玩手腕 玩手腕 [wan2 shou3 wan4] /to play tricks/to play at politics/
玩樂 玩乐 [wan2 le4] /to play around/to disport oneself/
玩法 玩法 [wan2 fa3] /to play fast and loose with the law/to game the system/(leisure) rules of the game/way of doing an activity/(tourism) way of experiencing a place/
玩火 玩火 [wan2 huo3] /to play with fire/
玩火自焚 玩火自焚 [wan2 huo3 zi4 fen2] /to play with fire and get burnt (idiom); fig. to play with evil and suffer the consequences/to get one's fingers burnt/
玩牌 玩牌 [wan2 pai2] /to play cards/to play mahjong/
玩物喪志 玩物丧志 [wan2 wu4 sang4 zhi4] /lit. trifling destroys the will (idiom); infatuation with fine details prevents one making progress/excessive attention to trivia saps the will/
玩狎 玩狎 [wan2 xia2] /to trifle/to dally with/to treat casually/to jest/
玩笑 玩笑 [wan2 xiao4] /to joke/joke/jest/
玩索 玩索 [wan2 suo3] /to search for subtle traces/to ponder/
玩者 玩者 [wan2 zhe3] /player/
玩耍 玩耍 [wan2 shua3] /to play (as children do)/to amuse oneself/
玩興 玩兴 [wan2 xing4] /interest in dallying/in the mood for playing/
玩花招 玩花招 [wan2 hua1 zhao1] /to play tricks/
玩藝 玩艺 [wan2 yi4] /variant of 玩意[wan2 yi4]/
玩藝兒 玩艺儿 [wan2 yi4 r5] /variant of 玩意兒|玩意儿[wan2 yi4 r5]/
玩話 玩话 [wan2 hua4] /playful talk/joking/
玩賞 玩赏 [wan2 shang3] /to appreciate/to take pleasure in/to enjoy/
玩遍 玩遍 [wan2 bian4] /to visit (a large number of places)/to tour around (the whole country, the whole city etc)/
玩陰的 玩阴的 [wan2 yin1 de5] /to play dirty/crafty/scheming/
玫 玫 [mei2] /(fine jade)/see 玫瑰[mei2 gui1]/
玫瑰 玫瑰 [mei2 gui1] /rugosa rose (shrub) (Rosa rugosa)/rose flower/CL:朵[duo3],棵[ke1]/
玫瑰念珠 玫瑰念珠 [mei2 gui5 nian4 zhu1] /rosary (Catholic prayer beads)/
玫瑰戰爭 玫瑰战争 [Mei2 gui1 Zhan4 zheng1] /The Wars of the Roses (1455-1485)/
玫瑰星雲 玫瑰星云 [mei2 gui1 xing1 yun2] /Rosette nebula NGC 2237/
玫瑰果 玫瑰果 [mei2 gui1 guo3] /rose hip/
玫瑰花 玫瑰花 [mei2 gui1 hua1] /rose/
玫瑰茄 玫瑰茄 [mei2 gui5 qie2] /roselle (Hibiscus sabdariffa)/
玫紅眉朱雀 玫红眉朱雀 [mei2 hong2 mei2 zhu1 que4] /(bird species of China) pink-browed rosefinch (Carpodacus rodochroa)/
玭 玭 [pin2] /pearl/
玲 玲 [ling2] /(onom.) ting-a-ling (in compounds such as 玎玲 or 玲瓏|玲珑)/tinkling of gem-pendants/
玲玲 玲玲 [ling2 ling2] /(onom.) tinkling (e.g. of jewels)/
玲瓏 玲珑 [ling2 long2] /(onom.) clink of jewels/exquisite/detailed and fine/clever/nimble/
玲瓏剔透 玲珑剔透 [ling2 long2 ti1 tou4] /exquisitely made/very clever/
玳 玳 [dai4] /tortoise shell/turtle/
玳瑁 玳瑁 [dai4 mao4] /hawksbill turtle (Eretmochelys imbricata)/tortoiseshell/Taiwan pr. [dai4 mei4]/
玳瑁殼 玳瑁壳 [dai4 mao4 ke2] /tortoise shell/
玳瑁眼鏡 玳瑁眼镜 [dai4 mao4 yan3 jing4] /hawksbill shell-rimmed eyeglasses/CL:副[fu4]/
玶 玶 [ping2] /name of one kind of jade/
玷 玷 [dian4] /blemish/disgrace/flaw in jade/
玷污 玷污 [dian4 wu1] /to stain/to sully/to tarnish/
玷辱 玷辱 [dian4 ru3] /to dishonor/to disgrace/
玹 玹 [xuan2] /jadelike precious stone/jade-colored/
玻 玻 [bo1] /glass/
玻利尼西亞 玻利尼西亚 [bo1 li4 ni2 xi1 ya4] /Polynesia/
玻利維亞 玻利维亚 [Bo1 li4 wei2 ya4] /Bolivia/
玻尿酸 玻尿酸 [bo1 niao4 suan1] /hyaluronic acid/hyaluronan/
玻意耳 玻意耳 [Bo1 yi4 er3] /Robert Boyle (1627-1691), English chemist/
玻爾茲曼 玻尔兹曼 [Bo1 er3 zi1 man4] /Ludwig Boltzmann (1844-1906), Austrian physicist and philosopher/
玻片 玻片 [bo1 pian4] /glass slide for medical sample/
玻璃 玻璃 [bo1 li5] /glass/CL:張|张[zhang1],塊|块[kuai4]/(slang) male homosexual/
玻璃化 玻璃化 [bo1 li5 hua4] /vitrification/
玻璃市 玻璃市 [Bo1 li2 shi4] /Perlis, state of Malaysia adjacent to Thailand, capital Kangar 加央[Jia1 yang1]/
玻璃心 玻璃心 [bo1 li5 xin1] /(slang) overly sensitive/butthurt/
玻璃杯 玻璃杯 [bo1 li5 bei1] /drinking glass/
玻璃球 玻璃球 [bo1 li5 qiu2] /marbles/
玻璃砂 玻璃砂 [bo1 li5 sha1] /siliceous sand (geology)/
玻璃管 玻璃管 [bo1 li5 guan3] /glass tube/
玻璃紙 玻璃纸 [bo1 li5 zhi3] /cellophane/
玻璃纖維 玻璃纤维 [bo1 li2 xian1 wei2] /fiberglass/glass fiber/
玻璃罩 玻璃罩 [bo1 li5 zhao4] /glass cover/bell glass/
玻璃鋼 玻璃钢 [bo1 li5 gang1] /glass-reinforced plastic/fiberglass/
玻璃體 玻璃体 [bo1 li2 ti3] /vitreous humor/
玻色子 玻色子 [bo1 se4 zi3] /boson (particle physics)/
玻里尼西亞 玻里尼西亚 [Bo1 li3 ni2 xi1 ya4] /Polynesia (Tw)/
玼 玼 [ci3] /clear (as in a gem)/
珀 珀 [po4] /amber/
珀斯 珀斯 [Po4 si1] /Perth, capital of Western Australia/also written 帕斯/
珀西·比希·雪萊 珀西·比希·雪莱 [Po4 xi1 · Bi3 xi1 · Xue3 lai2] /Percy Bysshe Shelley (1792-1822), English Romantic poet/
珂 珂 [ke1] /jade-like stone/
珂羅版 珂罗版 [ke1 luo2 ban3] /collotype (printing) (loanword)/
珃 珃 [ran3] /(jade)/
珅 珅 [shen1] /a kind of jade/
珇 珇 [zu3] /carving on jade/
珈 珈 [jia1] /gamma/jewelry/
珉 珉 [min2] /alabaster, jade-like stone/
珉玉 珉玉 [min2 yu4] /good and bad/expensive and cheap/
珉玉雜淆 珉玉杂淆 [min2 yu4 za2 xiao2] /scholars of various talents (idiom)/
珊 珊 [shan1] /coral/
珊卓 珊卓 [Shan1 zhuo2] /Sandra (name)/
珊瑚 珊瑚 [shan1 hu2] /coral/
珊瑚潭 珊瑚潭 [shan1 hu2 tan2] /coral lake/
珊瑚礁 珊瑚礁 [shan1 hu2 jiao1] /coral reef/
珌 珌 [bi4] /gem on scabbard/
珍 珍 [zhen1] /precious thing/treasure/culinary delicacy/rare/valuable/to value highly/
珍·奧斯汀 珍·奥斯汀 [Zhen1 · Ao4 si1 ting1] /Jane Austen (1775-1817), English novelist/also written 簡·奧斯汀|简·奥斯汀[Jian3 · Ao4 si1 ting1]/
珍品 珍品 [zhen1 pin3] /valuable object/curio/
珍多冰 珍多冰 [zhen1 duo1 bing1] /cendol, Southeast Asian iced sweet dessert/
珍奇 珍奇 [zhen1 qi2] /rare/strange/
珍奶 珍奶 [zhen1 nai3] /abbr. for pearl milk tea 珍珠奶茶/
珍寶 珍宝 [zhen1 bao3] /a treasure/
珍惜 珍惜 [zhen1 xi1] /to treasure/to value/to cherish/
珍愛 珍爱 [zhen1 ai4] /to cherish/
珍珠 珍珠 [zhen1 zhu1] /pearl/CL:顆|颗[ke1]/
珍珠奶茶 珍珠奶茶 [zhen1 zhu1 nai3 cha2] /pearl milk tea/tapioca milk tea/bubble milk tea/
珍珠小番茄 珍珠小番茄 [zhen1 zhu1 xiao3 fan1 qie2] /see 聖女果|圣女果[sheng4 nu:3 guo3]/
珍珠岩 珍珠岩 [zhen1 zhu1 yan2] /perlite/
珍珠母 珍珠母 [zhen1 zhu1 mu3] /mother-of-pearl (used in ornamentation and in TCM)/
珍珠港 珍珠港 [Zhen1 zhu1 Gang3] /Pearl Harbor (Hawaii)/
珍珠翡翠白玉湯 珍珠翡翠白玉汤 [zhen1 zhu1 fei3 cui4 bai2 yu4 tang1] /cabbage, rice and tofu soup/
珍異 珍异 [zhen1 yi4] /rare/precious and odd/
珍禽奇獸 珍禽奇兽 [zhen1 qin2 qi2 shou4] /rare animals and birds/
珍稀 珍稀 [zhen1 xi1] /rare/precious and uncommon/
珍羞 珍羞 [zhen1 xiu1] /variant of 珍饈|珍馐, delicacy/dainties/rare foodstuff/
珍聞 珍闻 [zhen1 wen2] /oddity/news tidbits/strange and interesting item/
珍藏 珍藏 [zhen1 cang2] /collection/to collect (valuables)/
珍視 珍视 [zhen1 shi4] /to place great importance on/to treasure/
珍貴 珍贵 [zhen1 gui4] /precious/
珍重 珍重 [zhen1 zhong4] /precious/extremely valuable/(honorific) Please take good care of yourself!/
珍饈 珍馐 [zhen1 xiu1] /delicacy/dainties/rare foodstuff/
珍饈美味 珍馐美味 [zhen1 xiu1 mei3 wei4] /delicacy and fine taste (idiom); a wonderful treat/
珍饈美饌 珍馐美馔 [zhen1 xiu1 mei3 zhuan4] /delicacy and fine taste (idiom); a wonderful treat/
珎 珍 [zhen1] /variant of 珍[zhen1]/
珓 珓 [jiao4] /pair of hemispherical objects used in divination/
珔 珔 [jian4] /(jade)/
珖 珖 [guang1] /(jade)/
珙 珙 [gong3] /(gem)/
珙桐 珙桐 [gong3 tong2] /dove tree (Davidia involucrata)/
珙縣 珙县 [Gong3 xian4] /Gong county in Yibin 宜賓|宜宾[Yi2 bin1], Sichuan/
珚 珚 [yan1] /a kind of jade/
珛 珛 [xiu4] /quickly-deteriorating jade/
珞 珞 [luo4] /neck-ornament/
珞巴族 珞巴族 [Luo4 ba1 zu2] /Lhoba ethnic group of southeast Tibet/
珞巴語 珞巴语 [Luo4 ba1 yu3] /Lhoba, language of Lhoba ethnic group of southeast Tibet/
珠 珠 [zhu1] /bead/pearl/CL:粒[li4],顆|颗[ke1]/
珠三角 珠三角 [Zhu1 San1 jiao3] /Pearl River Delta/
珠光寶氣 珠光宝气 [zhu1 guang1 bao3 qi4] /bedecked with glittering jewels (idiom)/
珠圓玉潤 珠圆玉润 [zhu1 yuan2 yu4 run4] /lit. as round as pearls and as smooth as jade (idiom)/fig. elegant and polished (of singing or writing)/
珠子 珠子 [zhu1 zi5] /pearl/bead/CL:粒[li4],顆|颗[ke1]/
珠寶 珠宝 [zhu1 bao3] /pearls/jewels/precious stones/
珠山 珠山 [Zhu1 shan1] /Mt Everest/abbr. for 珠穆朗瑪峰|珠穆朗玛峰, Mt Chomolungma or Qomolangma (Tibetan)/Nepalese: Sagarmatha/Mt Pearl (place name)/Zhushan district of Jingdezhen city 景德鎮市|景德镇市, Jiangxi/
珠山區 珠山区 [Zhu1 shan1 qu1] /Zhushan district of Jingdezhen city 景德鎮市|景德镇市, Jiangxi/
珠峰 珠峰 [Zhu1 feng1] /abbr. for 珠穆朗瑪峰|珠穆朗玛峰, Mt Chomolungma or Qomolangma (Tibetan)/Mt Everest/Nepalese: Sagarmatha/
珠崖 珠崖 [Zhu1 ya2] /Zhuya, historic name for Hainan Island 海南島|海南岛[Hai3 nan2 Dao3]/
珠暉 珠晖 [Zhu1 hui1] /Zhuhui district of Hengyang city 衡陽市|衡阳市[Heng2 yang2 shi4], Hunan/
珠暉區 珠晖区 [Zhu1 hui1 qu1] /Zhuhui district of Hengyang city 衡陽市|衡阳市[Heng2 yang2 shi4], Hunan/
珠母 珠母 [zhu1 mu3] /mother-of-pearl/
珠江 珠江 [Zhu1 jiang1] /Pearl River (Guangdong)/
珠江三角洲 珠江三角洲 [Zhu1 jiang1 San1 jiao3 zhou1] /Pearl River Delta (PRD)/
珠流 珠流 [zhu1 liu2] /fluent with words/words flowing like pearl beads/
珠流璧轉 珠流璧转 [zhu1 liu2 bi4 zhuan3] /lit. pearl flows, jade moves on (idiom); fig. the passage of time/water under the bridge/
珠海 珠海 [Zhu1 hai3] /Zhuhai prefecture level city in Guangdong province 廣東省|广东省[Guang3 dong1 sheng3] in south China/
珠海市 珠海市 [Zhu1 hai3 shi4] /Zhuhai prefecture level city in Guangdong province 廣東省|广东省[Guang3 dong1 sheng3] in south China/
珠澳 珠澳 [Zhu1 Ao4] /abbr. for Zhuhai 珠海[Zhu1 hai3] and Macau 澳門|澳门[Ao4 men2]/
珠灰 珠灰 [zhu1 hui1] /pearl gray/
珠玉 珠玉 [zhu1 yu4] /pearls and jades/jewels/clever remark/beautiful writing/gems of wisdom/genius/outstanding person/
珠玉在側 珠玉在侧 [zhu1 yu4 zai4 ce4] /gems at the side (idiom); flanked by genius/
珠穆朗瑪 珠穆朗玛 [Zhu1 mu4 lang3 ma3] /Mt Chomolungma or Qomolangma (Tibetan)/Mt Everest/Nepalese: Sagarmatha/
珠穆朗瑪峰 珠穆朗玛峰 [Zhu1 mu4 lang3 ma3 Feng1] /Mt Chomolungma or Qomolangma (Tibetan)/Mt Everest/Nepalese: Sagarmatha/
珠箔 珠箔 [zhu1 bo2] /curtain of pearls/screen of beads/
珠算 珠算 [zhu1 suan4] /calculation using abacus/
珠聯璧合 珠联璧合 [zhu1 lian2 bi4 he2] /string of pearl and jade (idiom); ideal combination/perfect pair/
珠茶 珠茶 [zhu1 cha2] /gunpowder tea, Chinese green tea whose leaves are each formed into a small pellet/
珠頸斑鳩 珠颈斑鸠 [zhu1 jing3 ban1 jiu1] /(bird species of China) spotted dove (Spilopelia chinensis)/
珡 珡 [qin2] /variant of 琴[qin2], guqin or zither/
珣 珣 [xun2] /(gem)/
珣玗琪 珣玗琪 [xun2 yu2 qi2] /type of ancient jade/
珥 珥 [er3] /pearl or jade earring/
珧 珧 [yao2] /mother-of-pearl/
珩 珩 [heng2] /top gem of pendant from girdle/
珪 珪 [gui1] /variant of 圭[gui1]/
班 班 [Ban1] /surname Ban/
班 班 [ban1] /team/class/squad/work shift/ranking/CL:個|个[ge4]/classifier for groups/
班上 班上 [ban1 shang4] /(in the) class/
班主 班主 [ban1 zhu3] /leader of a theatrical troupe/
班主任 班主任 [ban1 zhu3 ren4] /teacher in charge of a class/
班什 班什 [Ban1 shi2] /Binche (Belgian city)/
班代 班代 [ban1 dai4] /(Tw) class representative/class president/
班伯利 班伯利 [Ban1 bo2 li4] /Bunbury, coastal city in Western Australia/
班伯里 班伯里 [Ban1 bo2 li3] /Bunbury, coastal city in Western Australia/Banbury, town in Oxfordshire, England/
班克斯 班克斯 [Ban1 ke4 si1] /Banks (surname)/Banksy (UK artist)/
班克西 班克西 [Ban1 ke4 xi1] /Banksy (British street artist)/
班加羅爾 班加罗尔 [Ban1 jia1 luo2 er3] /Bangalore, capital of southwest Indian state Karnataka 卡納塔克邦|卡纳塔克邦[Ka3 na4 ta3 ke4 bang1]/
班務會 班务会 [ban1 wu4 hui4] /a routine meeting of a squad/team or class/
班卓琴 班卓琴 [ban1 zhuo2 qin2] /banjo (loanword)/
班吉 班吉 [Ban1 ji2] /Bangui, capital of Central African Republic/
班固 班固 [Ban1 Gu4] /Ban Gu (32-92), Eastern Han dynasty historian, wrote the Dynastic History of Western Han 漢書|汉书/
班圖斯坦 班图斯坦 [Ban1 tu2 si1 tan3] /Bantustan/
班基 班基 [Ban1 ji1] /Bangui, capital of Central African Republic (Tw)/
班子 班子 [ban1 zi5] /organized group/theatrical troupe/
班導 班导 [ban1 dao3] /(Tw) teacher in charge of a class/homeroom teacher/
班導師 班导师 [ban1 dao3 shi1] /(Tw) teacher in charge of a class/homeroom teacher/
班師 班师 [ban1 shi1] /to withdraw troops from the front/to return in triumph/
班底 班底 [ban1 di3] /ordinary members of theatrical troupe/
班戈 班戈 [Ban1 ge1] /Baingoin county, Tibetan: Dpal mgon rdzong, in Nagchu prefecture 那曲地區|那曲地区[Na4 qu3 di4 qu1], central Tibet/
班戈縣 班戈县 [Ban1 ge1 xian4] /Baingoin county, Tibetan: Dpal mgon rdzong, in Nagchu prefecture 那曲地區|那曲地区[Na4 qu3 di4 qu1], central Tibet/
班房 班房 [ban1 fang2] /jail/
班會 班会 [ban1 hui4] /class meeting (in schools)/
班期 班期 [ban1 qi1] /schedule (for flight, voyage etc)/
班機 班机 [ban1 ji1] /airliner/(regular) flight/CL:趟[tang4],次[ci4],班[ban1]/
班檯 班台 [ban1 tai2] /office desk/
班次 班次 [ban1 ci4] /grade/class number (in school)/flight or run number/flight or run (seen as an item)/shift (work period)/
班珠爾 班珠尔 [Ban1 zhu1 er3] /Banjul, capital of Gambia/
班瑪 班玛 [Ban1 ma3] /Baima or Banma county (Tibetan: pad ma rdzong) in Golog Tibetan autonomous prefecture 果洛州[Guo3 luo4 zhou1], Qinghai/
班瑪縣 班玛县 [Ban1 ma3 xian4] /Baima or Banma county (Tibetan: pad ma rdzong) in Golog Tibetan autonomous prefecture 果洛州[Guo3 luo4 zhou1], Qinghai/
班白 班白 [ban1 bai2] /variant of 斑白[ban1 bai2]/
班禪 班禅 [Ban1 chan2] /Panchen (Lama)/abbr. for 班禪額爾德尼|班禅额尔德尼[Ban1 chan2 E2 er3 de2 ni2]/
班禪喇嘛 班禅喇嘛 [Ban1 chan2 La3 ma5] /Panchen Lama/
班禪額爾德尼 班禅额尔德尼 [Ban1 chan2 E2 er3 de2 ni2] /Panchen Erdeni or Panchen Lama/abbr. to 班禪|班禅[Ban1 chan2]/
班禿 班秃 [ban1 tu1] /spot baldness (alopecia areata)/
班竹 班竹 [Ban1 zhu2] /Banjul, capital of Gambia (Tw)/
班紀德 班纪德 [ban1 ji4 de2] /pancetta (Italian belly)/salted spiced dried pork belly/
班級 班级 [ban1 ji2] /class (group of students)/grade (in school)/
班組 班组 [ban1 zu3] /group or team (in factories etc)/
班線 班线 [ban1 xian4] /route (of a bus etc)/
班花 班花 [ban1 hua1] /the prettiest girl in the class/
班草 班草 [ban1 cao3] /the most handsome boy in the class/
班荊相對 班荆相对 [ban1 jing1 xiang1 dui4] /to treat sb with courtesy (idiom)/
班超 班超 [Ban1 Chao1] /Ban Chao (33-102), noted Han diplomat and military man/
班車 班车 [ban1 che1] /regular bus (service)/
班輩 班辈 [ban1 bei4] /seniority in the family/pecking order/
班輩兒 班辈儿 [ban1 bei4 r5] /seniority in the family/pecking order/
班輪 班轮 [ban1 lun2] /regular passenger or cargo ship/regular steamship service/
班達亞齊 班达亚齐 [Ban1 da2 ya4 qi2] /Banda Aceh, capital of Aceh province of Indonesia in northwest Sumatra/
班達海 班达海 [Ban1 da2 Hai3] /Banda Sea, in the East Indian Archipelago/
班長 班长 [ban1 zhang3] /class monitor/squad leader/team leader/CL:個|个[ge4]/
班門弄斧 班门弄斧 [Ban1 men2 nong4 fu3] /to display one's slight skill before an expert (idiom)/
班雅明 班雅明 [Ban1 ya3 ming2] /Benjamin (name)/
班駁 班驳 [ban1 bo2] /variant of 斑駁|斑驳[ban1 bo2]/
珮 佩 [pei4] /girdle ornaments/
珮林 佩林 [Pei4 lin2] /Palin (name)/Sarah Palin (1964-), US Republican politician, state governor of Alaska 2006-2009/
珳 珳 [wen2] /old variant of 玟[wen2]/
珵 珵 [cheng2] /fine jade/jade ornament/
珶 珶 [di4] /white jade worn on belt/
珷 珷 [wu3] /inferior gem/a kind of jade/
珺 珺 [jun4] /beautiful jade/
珻 珻 [mei2] /old variant of 玫[mei2]/
珽 珽 [ting3] /scepter/
現 现 [xian4] /to appear/present/now/existing/current/
現下 现下 [xian4 xia4] /now/at this moment/
現世 现世 [xian4 shi4] /this life/to lose face/to be disgraced/
現世報 现世报 [xian4 shi4 bao4] /karmic retribution within one's lifetime/
現世寶 现世宝 [xian4 shi4 bao3] /good-for-nothing/fool/
現今 现今 [xian4 jin1] /now/nowadays/modern/
現付 现付 [xian4 fu4] /to pay on the spot/
現代 现代 [Xian4 dai4] /Hyundai, South Korean company/
現代 现代 [xian4 dai4] /modern times/modern age/modern era/
現代五項 现代五项 [xian4 dai4 wu3 xiang4] /modern pentathlon/
現代人 现代人 [xian4 dai4 ren2] /modern man/Homo sapiens/
現代化 现代化 [xian4 dai4 hua4] /modernization/CL:個|个[ge4]/
現代史 现代史 [xian4 dai4 shi3] /modern history/
現代形式 现代形式 [xian4 dai4 xing2 shi4] /the modern form/
現代性 现代性 [xian4 dai4 xing4] /modernity/
現代新儒家 现代新儒家 [Xian4 dai4 Xin1 Ru2 jia1] /Modern New Confucianism/see also 新儒家[Xin1 Ru2 jia1]/
現代派 现代派 [xian4 dai4 pai4] /modernist faction/modernists/
現代舞 现代舞 [xian4 dai4 wu3] /modern dance/
現代集團 现代集团 [Xian4 dai4 Ji2 tuan2] /Hyundai, the Korean corporation/
現代音樂 现代音乐 [xian4 dai4 yin1 yue4] /modern music/contemporary music/
現任 现任 [xian4 ren4] /to occupy a post currently/current (president etc)/incumbent/(coll.) current boyfriend (girlfriend, spouse)/
現值 现值 [xian4 zhi2] /present value/
現做 现做 [xian4 zuo4] /to make (food) on the spot/freshly-made/
現在 现在 [xian4 zai4] /now/at present/at the moment/modern/current/nowadays/
現在分詞 现在分词 [xian4 zai4 fen1 ci2] /present participle (in English grammar)/
現在式 现在式 [xian4 zai4 shi4] /present tense/
現在是過去鑰匙 现在是过去钥匙 [xian4 zai4 shi4 guo4 qu5 yao4 shi5] /Today is the key to the past./
現場 现场 [xian4 chang3] /the scene (of a crime, accident etc)/(on) the spot/(at) the site/
現場報道 现场报道 [xian4 chang3 bao4 dao4] /on-the-spot report/
現場投注 现场投注 [xian4 chang3 tou2 zhu4] /live betting/
現場採訪 现场采访 [xian4 chang3 cai3 fang3] /on-the-spot interview/
現場會 现场会 [xian4 chang3 hui4] /on-the-spot meeting/
現場會議 现场会议 [xian4 chang3 hui4 yi4] /on-the-spot meeting/
現場直播 现场直播 [xian4 chang3 zhi2 bo1] /on-the-spot live broadcast/
現場視察 现场视察 [xian4 chang3 shi4 cha2] /on-site inspection/
現存 现存 [xian4 cun2] /extant/existent/in stock/
現學現用 现学现用 [xian4 xue2 xian4 yong4] /to immediately put into practice something one has just learned (idiom)/
現實 现实 [xian4 shi2] /reality/actuality/real/actual/realistic/pragmatic/materialistic/self-interested/
現實主義 现实主义 [xian4 shi2 zhu3 yi4] /realism/
現實情況 现实情况 [xian4 shi2 qing2 kuang4] /current state/current situation/
現年 现年 [xian4 nian2] /(a person's) current age/
現形 现形 [xian4 xing2] /to become visible/to appear/to manifest one's true nature/
現役 现役 [xian4 yi4] /(military) active duty/
現成 现成 [xian4 cheng2] /ready-made/readily available/
現成話 现成话 [xian4 cheng2 hua4] /ready-made phrase/unhelpful comment/
現房 现房 [xian4 fang2] /finished apartment/ready apartment/
現抓 现抓 [xian4 zhua1] /to improvise/
現時 现时 [xian4 shi2] /current/
現有 现有 [xian4 you3] /currently existing/currently available/
現款 现款 [xian4 kuan3] /cash/
現況 现况 [xian4 kuang4] /the current situation/
現炒現賣 现炒现卖 [xian4 chao3 xian4 mai4] /lit. to fry and sell on the spot/fig. (of fresh graduates) to apply the still-fresh knowledge gained in school/
現烤 现烤 [xian4 kao3] /freshly baked/freshly roasted/
現狀 现状 [xian4 zhuang4] /current situation/
現眼 现眼 [xian4 yan3] /to embarrass oneself/to make a fool of oneself/
現磨 现磨 [xian4 mo2] /freshly ground/
現行 现行 [xian4 xing2] /to be in effect/in force/current/
現行犯 现行犯 [xian4 xing2 fan4] /criminal caught red-handed/
現象 现象 [xian4 xiang4] /phenomenon/CL:個|个[ge4],種|种[zhong3]/appearance/
現象學 现象学 [xian4 xiang4 xue2] /phenomenology/
現貨 现货 [xian4 huo4] /merchandise or commodities available immediately after sale/merchandise in stock/available item/actuals (investment)/actual commodities/
現貨價 现货价 [xian4 huo4 jia4] /price of actuals/
現身 现身 [xian4 shen1] /to show oneself/to appear/(of a deity) to appear in the flesh/
現身說法 现身说法 [xian4 shen1 shuo1 fa3] /to talk from one's personal experience/to use oneself as an example/
現量相違 现量相违 [xian4 liang4 xiang1 wei2] /to not fit one's perception of sth (idiom)/
現金 现金 [xian4 jin1] /cash/
現金周轉 现金周转 [xian4 jin1 zhou1 zhuan3] /cash flow/
現金基礎 现金基础 [xian4 jin1 ji1 chu3] /cash basis (accounting)/
現金流 现金流 [xian4 jin1 liu2] /cash flow/
現金流轉 现金流转 [xian4 jin1 liu2 zhuan3] /cash flow/
現金流轉表 现金流转表 [xian4 jin1 liu2 zhuan3 biao3] /cash flow statement/
現金流量 现金流量 [xian4 jin1 liu2 liang4] /cash flow/
現金流量表 现金流量表 [xian4 jin1 liu2 liang4 biao3] /cash flow statement/
現錢 现钱 [xian4 qian2] /cash/
現階段 现阶段 [xian4 jie1 duan4] /at the present stage/
琀 琀 [han2] /gems or pearls formerly put into the mouth of a corpse/
琁 琁 [xuan2] /beautiful jade/star/
球 球 [qiu2] /ball/sphere/globe/CL:個|个[ge4]/ball game/match/CL:場|场[chang3]/
球友 球友 [qiu2 you3] /(ball game) enthusiast (player)/golf buddy (or tennis buddy etc)/
球員 球员 [qiu2 yuan2] /sports club member/footballer, golfer etc/
球場 球场 [qiu2 chang3] /stadium/sports ground/court/pitch/field/golf course/CL:個|个[ge4],處|处[chu4]/
球場會館 球场会馆 [qiu2 chang3 hui4 guan3] /clubhouse (golf)/
球孢子菌病 球孢子菌病 [qiu2 bao1 zi3 jun1 bing4] /Coccidioidomycosis/
球季 球季 [qiu2 ji4] /season (of baseball, football etc)/
球差 球差 [qiu2 cha1] /spherical aberration (optics)/
球座 球座 [qiu2 zuo4] /tee (golf)/
球彈 球弹 [qiu2 dan4] /ball (in sport, incl. billiards)/
球形 球形 [qiu2 xing2] /spherical/ball-shaped/
球感 球感 [qiu2 gan3] /ball sense/feel for the ball/
球拍 球拍 [qiu2 pai1] /racket/
球星 球星 [qiu2 xing1] /sports star (ball sport)/
球會 球会 [qiu2 hui4] /ballsports club (e.g. golf, football etc)/
球杆 球杆 [qiu2 gan1] /club (golf)/cue (billiards)/also written 球桿|球杆[qiu2 gan1]/
球柵陣列封裝 球栅阵列封装 [qiu2 shan1 zhen4 lie4 feng1 zhuang1] /ball grid array (BGA), type of microchip package/
球棍 球棍 [qiu2 gun4] /(sport) club/bat/
球棒 球棒 [qiu2 bang4] /baseball bat/cricket bat/
球檯 球台 [qiu2 tai2] /table (for games using balls)/
球狀 球状 [qiu2 zhuang4] /sphere/
球狀物 球状物 [qiu2 zhuang4 wu4] /globe/
球狀蛋白質 球状蛋白质 [qiu2 zhuang4 dan4 bai2 zhi4] /globular protein/
球瓶 球瓶 [qiu2 ping2] /pin (ten-pin bowling)/
球磨 球磨 [qiu2 mo2] /see 球磨機|球磨机[qiu2 mo2 ji1]/
球磨機 球磨机 [qiu2 mo2 ji1] /ball mill/
球童 球童 [qiu2 tong2] /ball boy (tennis)/caddie (golf)/
球竿 球竿 [qiu2 gan1] /cue (billiards)/club (golf)/stick (hockey)/
球籍 球籍 [qiu2 ji2] /(a nation's or an individual's) citizenship of the planet/
球粒隕石 球粒陨石 [qiu2 li4 yun3 shi2] /chondrite (type of meteorite)/
球網 球网 [qiu2 wang3] /net (for ball games)/
球腔菌 球腔菌 [qiu2 qiang1 jun1] /Mycosphaerella (genus of sac fungus, a plant pathogen)/
球芽甘藍 球芽甘蓝 [qiu2 ya2 gan1 lan2] /Brussels sprouts (Brassica oleracea L. var. gemmifera)/
球菌 球菌 [qiu2 jun1] /coccus (spherical bacteria pathogen)/
球蛋白 球蛋白 [qiu2 dan4 bai2] /globulin/
球蟲 球虫 [qiu2 chong2] /coccidia (biology)/
球賽 球赛 [qiu2 sai4] /sports match/ballgame/CL:場|场[chang3]/
球迷 球迷 [qiu2 mi2] /fan (ball sports)/CL:個|个[ge4]/
球道 球道 [qiu2 dao4] /fairway (golf)/lane (ten-pin bowling)/
球門 球门 [qiu2 men2] /goalmouth (in soccer)/
球隊 球队 [qiu2 dui4] /sports team (basketball, soccer, football etc)/
球面 球面 [qiu2 mian4] /sphere/
球面幾何 球面几何 [qiu2 mian4 ji3 he2] /spherical geometry/
球面度 球面度 [qiu2 mian4 du4] /steradian (math.)/
球鞋 球鞋 [qiu2 xie2] /athletic shoes/
球類 球类 [qiu2 lei4] /ball sports/
球館 球馆 [qiu2 guan3] /(sports) arena/
球體 球体 [qiu2 ti3] /spheroid/
琅 琅 [lang2] /jade-like stone/clean and white/tinkling of pendants/
琅威理 琅威理 [Lang2 Wei1 li3] /Captain William M Lang (1843-), British adviser to the Qing north China navy 北洋水師|北洋水师 during the 1880s/
琅嬛 琅嬛 [Lang2 huan2] /mythical fairy realm/
琅琊區 琅玡区 [Lang2 ya2 qu1] /Langya district of Chuzhou city 滁州市[Chu2 zhou1 shi4], Anhui/
理 理 [li3] /texture/grain (of wood)/inner essence/intrinsic order/reason/logic/truth/science/natural science (esp. physics)/to manage/to pay attention to/to run (affairs)/to handle/to put in order/to tidy up/
理中客 理中客 [li3 zhong1 ke4] /rational, neutral, objective (abbr. for 理性、中立、客觀|理性、中立、客观[li3 xing4 , zhong1 li4 , ke4 guan1])/
理事 理事 [li3 shi4] /member of council/
理事會 理事会 [li3 shi4 hui4] /council/
理事長 理事长 [li3 shi4 zhang3] /director general/
理光 理光 [Li3 guang1] /Ricoh, Japanese imaging and electronics company/
理兒 理儿 [li3 r5] /reason/
理則 理则 [li3 ze2] /principle/logic/
理則學 理则学 [li3 ze2 xue2] /logic/
理化 理化 [li3 hua4] /physics and chemistry/to govern and educate/
理化因素 理化因素 [li3 hua4 yin1 su4] /physical and chemical factors/
理喻 理喻 [li3 yu4] /to reason with sb/
理塘 理塘 [Li3 tang2] /Litang county (Tibetan: li thang rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
理塘縣 理塘县 [Li3 tang2 xian4] /Litang county (Tibetan: li thang rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
理學 理学 [Li3 xue2] /School of Principle/Neo-Confucian Rationalistic School (from Song to mid-Qing times, c. 1000-1750, typified by the teachings of Cheng Hao 程顥|程颢[Cheng2 Hao4], Cheng Yi 程頤|程颐[Cheng2 Yi2] and Zhu Xi 朱熹[Zhu1 xi1])/
理學 理学 [li3 xue2] /science/
理學家 理学家 [li3 xue2 jia1] /scholar of the rationalist school of Neo-Confucianism 理學|理学[Li3 xue2]/
理學碩士 理学硕士 [li3 xue2 shuo4 shi4] /M.Sc. (Master of Science degree)/
理容院 理容院 [li3 rong2 yuan4] /hairdresser and beauty parlor/barbershop/massage parlor/
理屈詞窮 理屈词穷 [li3 qu1 ci2 qiong2] /faulty argument and poor rhetoric (idiom); unable to put forward any convincing arguments/without a leg to stand on/
理工 理工 [li3 gong1] /science and engineering as academic subjects/
理工大學 理工大学 [li3 gong1 da4 xue2] /University of Science and Engineering/also sometimes Institute of Technology/
理工男 理工男 [li3 gong1 nan2] /geek/techie/
理工科 理工科 [li3 gong1 ke1] /science and engineering as academic subjects/
理念 理念 [li3 nian4] /idea/concept/philosophy/theory/
理性 理性 [li3 xing4] /reason/rationality/rational/
理性主義 理性主义 [li3 xing4 zhu3 yi4] /rationalism/
理性知識 理性知识 [li3 xing4 zhi1 shi5] /rational knowledge/
理性與感性 理性与感性 [Li3 xing4 yu3 Gan3 xing4] /Sense and Sensibility, novel by Jane Austen 珍·奧斯汀|珍·奥斯汀[Zhen1 · Ao4 si1 ting1]/
理性認識 理性认识 [li3 xing4 ren4 shi5] /cognition/rational knowledge/
理想 理想 [li3 xiang3] /an ideal/a dream/ideal/perfect/
理想主義 理想主义 [li3 xiang3 zhu3 yi4] /idealism/
理想化 理想化 [li3 xiang3 hua4] /to idealize/
理想國 理想国 [Li3 xiang3 guo2] /Plato's "The Republic" (c. 380 BC)/
理想國 理想国 [li3 xiang3 guo2] /ideal state/utopia/
理應 理应 [li3 ying1] /should/ought to/
理所當然 理所当然 [li3 suo3 dang1 ran2] /as it should be by rights (idiom); proper and to be expected as a matter of course/inevitable and right/
理據 理据 [li3 ju4] /grounds/justification/logical basis/(linguistic) motivation/
理智 理智 [li3 zhi4] /reason/intellect/rationality/rational/
理會 理会 [li3 hui4] /to understand/to pay attention to/to take notice of/
理查 理查 [Li3 cha2] /Richard (name)/
理查德 理查德 [Li3 cha2 de2] /Richard (name)/
理查森 理查森 [Li3 cha2 sen1] /Richardson (name)/
理氣 理气 [li3 qi4] /(TCM) to rectify 氣|气[qi4]/
理氣化痰 理气化痰 [li3 qi4 hua4 tan2] /(TCM) to rectify 氣|气[qi4] and transform phlegm/
理由 理由 [li3 you2] /reason/grounds/justification/CL:個|个[ge4]/
理當 理当 [li3 dang1] /should/ought/
理療 理疗 [li3 liao2] /physiotherapy/
理療師 理疗师 [li3 liao2 shi1] /physiotherapist/
理監事 理监事 [li3 jian1 shi4] /member of a board of directors/
理直氣壯 理直气壮 [li3 zhi2 qi4 zhuang4] /in the right and self-confident (idiom); bold and confident with justice on one's side/to have the courage of one's convictions/just and forceful/
理睬 理睬 [li3 cai3] /to heed/to pay attention to/
理神論 理神论 [li3 shen2 lun4] /deism, theological theory of God who does not interfere in the Universe/
理科 理科 [li3 ke1] /the sciences (as opposed to the humanities 文科[wen2 ke1])/
理科學士 理科学士 [li3 ke1 xue2 shi4] /Bachelor of Science B.Sc./
理縣 理县 [Li3 Xian4] /Li County (Tibetan: li rdzong) in Ngawa Tibetan and Qiang Autonomous Prefecture 阿壩藏族羌族自治州|阿坝藏族羌族自治州[A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1], northwest Sichuan/
理虧 理亏 [li3 kui1] /in the wrong/
理解 理解 [li3 jie3] /to comprehend/to understand/comprehension/understanding/
理解力 理解力 [li3 jie3 li4] /ability to grasp ideas/understanding/
理論 理论 [li3 lun4] /theory/CL:個|个[ge4]/to argue/to take notice of/
理論基礎 理论基础 [li3 lun4 ji1 chu3] /theoretical foundation/
理論家 理论家 [li3 lun4 jia1] /theorist/theoretician/
理論貢獻 理论贡献 [li3 lun4 gong4 xian4] /theoretical contribution/
理財 理财 [li3 cai2] /financial management/finance/
理財學 理财学 [li3 cai2 xue2] /financial management science/
理貨員 理货员 [li3 huo4 yuan2] /shop assistant/warehouse assistant/
理賠 理赔 [li3 pei2] /to settle a claim/claims settlement/payment of claims/
理路 理路 [li3 lu4] /logical thinking/
理雅各 理雅各 [Li3 Ya3 ge4] /James Legge (1815-1897), Scottish Protestant missionary in Qing China and translator of the Chinese classics into English/
理順 理顺 [li3 shun4] /to straighten out/to sort out/to organize/
理頭 理头 [li3 tou2] /to have a haircut/to cut sb's hair/
理髮 理发 [li3 fa4] /a barber/hairdressing/
理髮員 理发员 [li3 fa4 yuan2] /barber/
理髮師 理发师 [li3 fa4 shi1] /barber/
理髮店 理发店 [li3 fa4 dian4] /barbershop/hairdresser's/CL:家[jia1]/
理髮廳 理发厅 [li3 fa4 ting1] /(Tw) barbershop/hairdresser's/CL:家[jia1]/
理髮院 理发院 [li3 fa4 yuan4] /barbershop/hair parlor/
琇 琇 [xiu4] /(jade)/
琉 琉 [liu2] /precious stone/
琉特琴 琉特琴 [liu2 te4 qin2] /lute (loanword)/
琉球 琉球 [Liu2 qiu2] /Ryūkyū/refers to the Ryūkyū Islands 琉球群島|琉球群岛[Liu2 qiu2 Qun2 dao3] stretching from Japan to Taiwan/Liuchiu township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
琉球國 琉球国 [Liu2 qiu2 guo2] /Ryūkyū kingdom 1429-1879 (on modern Okinawa)/
琉球歌鴝 琉球歌鸲 [Liu2 qiu2 ge1 qu2] /(bird species of China) Ryukyu robin (Larvivora komadori)/
琉球海 琉球海 [Liu2 qiu2 Hai3] /Ryūkyū Sea/refers to the Ryūkyū Islands 琉球群島|琉球群岛[Liu2 qiu2 Qun2 dao3] stretching from Japan to Taiwan/
琉球王國 琉球王国 [Liu2 qiu2 wang2 guo2] /Ryūkyū kingdom 1429-1879 (on modern Okinawa)/
琉球群島 琉球群岛 [Liu2 qiu2 Qun2 dao3] /Ryukyu Islands/Okinawa 沖繩|冲绳[Chong1 sheng2] and other islands of modern Japan/
琉球角鴞 琉球角鸮 [Liu2 qiu2 jiao3 xiao1] /(bird species of China) Ryukyu scops owl (Otus elegans)/
琉球鄉 琉球乡 [Liu2 qiu2 xiang1] /Liuchiu township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
琉璃 琉璃 [liu2 li5] /colored glass/ceramic glaze/
琉璃塔 琉璃塔 [liu2 li2 ta3] /glazed tile pagoda/glazed tower of minaret/
琉璃廟 琉璃庙 [Liu2 li2 miao4] /Liulimiao town in Beijing municipality/
琉璃瓦 琉璃瓦 [liu2 li2 wa3] /glazed roof tile/
琉璃苣 琉璃苣 [liu2 li2 ju4] /borage (Borago officinalis)/
琉璃藍鶲 琉璃蓝鹟 [liu2 li2 lan2 weng1] /(bird species of China) Zappey's flycatcher (Cyanoptila cumatilis)/
琊 玡 [ya2] /used in place names, notably 瑯琊山|琅玡山[Lang2 ya2 Shan1]/
琍 璃 [li2] /(phonetic character used in transliteration of foreign names)/Taiwan pr. [li4]/variant of 璃[li2]/
琖 琖 [zhan3] /wine cup/
琚 琚 [ju1] /ornamental gems for belt/
琛 琛 [chen1] /precious stone/gem/
琝 琝 [min2] /old variant of 玟[min2]/
琠 琠 [dian3] /gem used as ear plug/jade earrings/
琢 琢 [zhuo2] /to cut (gems)/
琢 琢 [zuo2] /see 琢磨[zuo2 mo5]/
琢磨 琢磨 [zhuo2 mo2] /to carve and polish (jade)/to polish and refine a literary work/
琢磨 琢磨 [zuo2 mo5] /to ponder/to mull over/to think through/Taiwan pr. [zhuo2 mo2]/
琤 琤 [cheng1] /tinkling of gems/
琥 琥 [hu3] /amber/
琥珀 琥珀 [hu3 po4] /amber/
琦 琦 [qi2] /curio/valuable stone/
琨 琨 [kun1] /(jade)/
琪 琪 [qi2] /fine jade/
琫 琫 [beng3] /gem ornament of scabbard/
琬 琬 [wan3] /ensign of royalty/
琭 琭 [lu4] /(jade)/
琮 琮 [Cong2] /surname Cong/
琮 琮 [cong2] /octagonal jade badge/
琯 琯 [guan3] /mus. instr./to polish jade or gold/
琰 琰 [yan3] /gem/glitter of gems/
琱 琱 [diao1] /to engrave gems/
琲 琲 [bei4] /necklace/
琳 琳 [lin2] /gem/
琳·戴維斯 琳·戴维斯 [Lin2 · Dai4 wei2 si1] /Lynn E. Davis (1943-), US academic and arms control expert, Under-secretary at US State Department 1993-1997/
琳瑯 琳琅 [lin2 lang2] /glittering jewels/
琳瑯滿目 琳琅满目 [lin2 lang2 man3 mu4] /glittering jewels to delight the eye (idiom)/fig. a dazzling lineup/
琴 琴 [qin2] /guqin 古琴[gu3 qin2] (a type of zither)/musical instrument in general/
琴劍飄零 琴剑飘零 [qin2 jian4 piao1 ling2] /floating between zither and sword (idiom); fig. wandering aimlessly with no tenured position/
琴師 琴师 [qin2 shi1] /player of a stringed instrument/
琴弦 琴弦 [qin2 xian2] /string (of a stringed instrument)/
琴手 琴手 [qin2 shou3] /player of a stringed instrument/
琴斯托霍瓦 琴斯托霍瓦 [Qin2 si1 tuo1 huo4 wa3] /Częstochowa (city in Poland)/
琴書 琴书 [qin2 shu1] /traditional art form, consisting of sung story telling with musical accompaniment/
琴棋書畫 琴棋书画 [qin2 qi2 shu1 hua4] /the four arts (zither, Go, calligraphy, painting)/the accomplishments of a well-educated person/
琴瑟 琴瑟 [qin2 se4] /qin and se, two string instruments that play in perfect harmony/marital harmony/
琴瑟不調 琴瑟不调 [qin2 se4 bu4 tiao2] /out of tune/marital discord, cf qin and se 琴瑟, two string instruments as symbol of marital harmony/
琴瑟和鳴 琴瑟和鸣 [qin2 se4 he2 ming2] /in perfect harmony/in sync/lit. qin and se sing in harmony/
琴酒 琴酒 [qin2 jiu3] /gin (Taiwan variant of 金酒[jin1 jiu3])/
琴錘 琴锤 [qin2 chui2] /mallet/drumstick/
琴鍵 琴键 [qin2 jian4] /a piano key/
琴鳥 琴鸟 [qin2 niao3] /lyrebird/
琵 琵 [pi2] /see 琵琶, pipa lute/
琵嘴鴨 琵嘴鸭 [pi2 zui3 ya1] /(bird species of China) northern shoveler (Anas clypeata)/
琵琶 琵琶 [pi2 pa5] /pipa, Chinese lute, with 4 strings, a large pear-shaped body and a fretted fingerboard/
琵琶行 琵琶行 [Pi2 pa5 Xing2] /Song of the Pipa Player, long poem by Tang poet Bai Juyi 白居易[Bai2 Ju1 yi4]/
琵琶魚 琵琶鱼 [pi2 pa5 yu2] /anglerfish/
琵鷺 琵鹭 [pi2 lu4] /spoonbill (wading bird of the family Threskiornithidae)/
琶 琶 [pa2] /see 琵琶, pipa lute/
琶洲 琶洲 [Pa2 zhou1] /Pazhou district in Guangzhou, Guangdong/Pazhou Island in Guangzhou, formerly called Whampoa, historical anchoring point for foreign trade ships/
琶音 琶音 [pa2 yin1] /(music) arpeggio/
琹 琴 [qin2] /variant of 琴[qin2], guqin or zither/
琺 珐 [fa4] /enamel ware/cloisonne ware/
琺瑯 珐琅 [fa4 lang2] /enamel/
琺瑯質 珐琅质 [fa4 lang2 zhi4] /tooth enamel/
琿 珲 [hun2] /(fine jade)/
琿春 珲春 [Hun2 chun1] /Hunchun county level city in Yanbian Korean autonomous prefecture 延邊朝鮮族自治州|延边朝鲜族自治州, Jilin/
琿春市 珲春市 [Hun2 chun1 shi4] /Hunchun county level city in Yanbian Korean autonomous prefecture 延邊朝鮮族自治州|延边朝鲜族自治州, Jilin/
瑀 瑀 [yu3] /(chalcedony)/
瑁 瑁 [mao4] /(jade)/
瑂 瑂 [mei2] /(stone which resembles jade)/
瑃 瑃 [chun1] /(a kind of jade)/
瑄 瑄 [xuan1] /ornamental piece of jade/
瑇 玳 [dai4] /variant of 玳[dai4]/
瑉 瑉 [min2] /variant of 珉[min2]/
瑋 玮 [wei3] /(reddish jade)/precious/rare/
瑏 瑏 [chuan1] /(jade)/
瑑 瑑 [zhuan4] /engraved lines/
瑔 瑔 [quan2] /jade/shell/
瑕 瑕 [xia2] /blemish/flaw in jade/
瑕不掩瑜 瑕不掩瑜 [xia2 bu4 yan3 yu2] /lit. a blemish does not obscure jade's luster/the pros outweigh the cons (idiom)/
瑕玷 瑕玷 [xia2 dian4] /blemish/flaw/
瑕疵 瑕疵 [xia2 ci1] /blemish/flaw/defect/
瑗 瑗 [yuan4] /large jade ring/
瑙 瑙 [nao3] /agate/
瑙蒙短尾鶥 瑙蒙短尾鹛 [Nao3 meng2 duan3 wei3 mei2] /(bird species of China) Naung Mung scimitar babbler (Jabouilleia naungmungensis)/
瑙魯 瑙鲁 [Nao3 lu3] /Nauru, island country in the southwestern Pacific/
瑚 瑚 [hu2] /coral/
瑛 瑛 [ying1] /(crystal)/lustrous/
瑜 瑜 [yu2] /excellence/luster of gems/
瑜伽 瑜伽 [yu2 jia1] /yoga (loanword)/
瑜伽宗 瑜伽宗 [Yu2 jia1 zong1] /see 唯識宗|唯识宗[Wei2 shi2 zong1]/
瑜伽行派 瑜伽行派 [Yu2 jia1 Xing2 pai4] /see 唯識宗|唯识宗[Wei2 shi2 zong1]/
瑜珈 瑜珈 [yu2 jia1] /variant of 瑜伽[yu2 jia1]/yoga/
瑜迦 瑜迦 [yu2 jia1] /yoga (loanword)/
瑞 瑞 [rui4] /lucky/auspicious/propitious/rayl (acoustical unit)/
瑞亞 瑞亚 [Rui4 ya4] /Rhea (Titaness of Greek mythology)/
瑞典 瑞典 [Rui4 dian3] /Sweden/
瑞典人 瑞典人 [rui4 dian3 ren2] /Swede/
瑞典語 瑞典语 [Rui4 dian3 yu3] /Swedish (language)/
瑞利準則 瑞利准则 [Rui4 li4 zhun3 ze2] /Rayleigh criterion (optics)/
瑞士 瑞士 [Rui4 shi4] /Switzerland/
瑞士人 瑞士人 [Rui4 shi4 ren2] /Swiss (person)/
瑞士捲 瑞士卷 [Rui4 shi4 juan3] /Swiss roll/
瑞士法郎 瑞士法郎 [Rui4 shi4 fa3 lang2] /Swiss franc (currency)/
瑞士軍刀 瑞士军刀 [Rui4 shi4 jun1 dao1] /Swiss Army knife/
瑞安 瑞安 [Rui4 an1] /Rui'an county level city in Wenzhou 溫州|温州[Wen1 zhou1], Zhejiang/
瑞安市 瑞安市 [Rui4 an1 shi4] /Rui'an county level city in Wenzhou 溫州|温州[Wen1 zhou1], Zhejiang/
瑞幸咖啡 瑞幸咖啡 [Rui4 xing4 Ka1 fei1] /Luckin Coffee, chain of coffee shops founded in Beijing in 2017/
瑞德西韋 瑞德西韦 [rui4 de2 xi1 wei2] /remdesivir (antiviral medication) (loanword)/
瑞昌 瑞昌 [Rui4 chang1] /Ruichang county level city in Jiujiang 九江, Jiangxi/
瑞昌市 瑞昌市 [Rui4 chang1 shi4] /Ruichang county level city in Jiujiang 九江, Jiangxi/
瑞朗 瑞朗 [Rui4 lang3] /Swiss franc/
瑞氏染料 瑞氏染料 [rui4 shi4 ran3 liao4] /Wright's stain (used in studying blood)/
瑞氏染色 瑞氏染色 [rui4 shi4 ran3 se4] /Wright's stain (used in studying blood)/
瑞氣 瑞气 [rui4 qi4] /propitious vapours/
瑞波幣 瑞波币 [Rui4 bo1 bi4] /Ripple (digital currency)/
瑞爾 瑞尔 [rui4 er3] /riel (Cambodian currency)/
瑞獅 瑞狮 [Rui4 Shi1] /Rui Shi, Auspicious Lions of Chinese mythology/
瑞獸 瑞兽 [rui4 shou4] /auspicious animal (such as the dragon)/
瑞穗 瑞穗 [Rui4 sui4] /Ruisui or Juisui township in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
瑞穗鄉 瑞穗乡 [Rui4 sui4 xiang1] /Ruisui or Juisui township in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
瑞色 瑞色 [rui4 se4] /lovely color/
瑞芳 瑞芳 [Rui4 fang1] /Ruifang or Juifang town in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
瑞芳鎮 瑞芳镇 [Rui4 fang1 zhen4] /Ruifang or Juifang town in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
瑞薩 瑞萨 [Rui4 sa4] /Renesas Electronics (Japanese microchip company)/
瑞金 瑞金 [Rui4 jin1] /Ruijin county level city in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
瑞金市 瑞金市 [Rui4 jin1 shi4] /Ruijin county level city in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
瑞雪 瑞雪 [rui4 xue3] /timely snow/
瑞香 瑞香 [rui4 xiang1] /winter daphne/
瑞麗 瑞丽 [Rui4 li4] /Ruili city in Dehong Dai and Jingpo autonomous prefecture 德宏傣族景頗族自治州|德宏傣族景颇族自治州[De2 hong2 Dai3 zu2 Jing3 po1 zu2 zi4 zhi4 zhou1], Yunnan/
瑞麗市 瑞丽市 [Rui4 li4 shi4] /Ruili city in Dehong Dai and Jingpo autonomous prefecture 德宏傣族景頗族自治州|德宏傣族景颇族自治州[De2 hong2 Dai3 zu2 Jing3 po1 zu2 zi4 zhi4 zhou1], Yunnan/
瑟 瑟 [se4] /a type of standing harp, smaller than konghou 箜篌, with 5-25 strings/
瑟瑟 瑟瑟 [se4 se4] /trembling/rustling/
瑟瑟發抖 瑟瑟发抖 [se4 se4 fa1 dou3] /to shiver/
瑟索 瑟索 [se4 suo3] /to shiver/to tremble/
瑟縮 瑟缩 [se4 suo1] /to curl up shivering (from cold)/timid and trembling (in fear)/to shrink/to cower/
瑠 琉 [liu2] /old variant of 琉[liu2]/
瑢 瑢 [rong2] /gem ornaments for belts/
瑣 琐 [suo3] /fragmentary/trifling/
瑣事 琐事 [suo3 shi4] /trifle/
瑣屑 琐屑 [suo3 xie4] /trivial matters/petty things/
瑣碎 琐碎 [suo3 sui4] /trifling/trivial/tedious/inconsequential/
瑣細 琐细 [suo3 xi4] /trivial/
瑣羅亞斯德 琐罗亚斯德 [Suo3 luo2 ya4 si1 de2] /Zoroaster, Zarathustra or Zarathushtra (c. 1200 BC), Persian prophet and founder of Zoroastrianism/
瑣羅亞斯德教 琐罗亚斯德教 [Suo3 luo2 ya4 si1 de2 jiao4] /Zoroastrianism/
瑣羅亞斯特 琐罗亚斯特 [Suo3 luo2 ya4 si1 te4] /Zoroaster/
瑣聞 琐闻 [suo3 wen2] /news items/
瑣記 琐记 [suo3 ji4] /fragmentary recollections/miscellaneous notes/
瑤 瑶 [Yao2] /Yao ethnic group of southwest China and southeast Asia/surname Yao/
瑤 瑶 [yao2] /jade/precious stone/mother-of-pearl/nacre/precious/used a complementary honorific/
瑤之圃 瑶之圃 [Yao2 zhi1 pu3] /jade garden of celestial ruler/paradise/
瑤族 瑶族 [Yao2 zu2] /Yao ethnic group of southwest China and southeast Asia/
瑤池 瑶池 [Yao2 chi2] /the Jade lake on Mount Kunlun, residence of Xi Wangmu 西王母/
瑤海 瑶海 [Yao2 hai3] /Yaohai district of Hefei city 合肥市[He2 fei2 shi4], Anhui/
瑤海區 瑶海区 [Yao2 hai3 qu1] /Yaohai district of Hefei city 合肥市[He2 fei2 shi4], Anhui/
瑩 莹 [ying2] /luster of gems/
瑪 玛 [ma3] /agate/cornelian/
瑪仁糖 玛仁糖 [ma3 ren2 tang2] /traditional Xinjiang sweet walnut cake/
瑪俐歐 玛俐欧 [Ma3 li4 ou1] /Mario (Nintendo video game character)/also transcribed variously as 馬里奧|马里奥[Ma3 li3 ao4], 馬力歐|马力欧[Ma3 li4 ou1] etc/
瑪克辛 玛克辛 [Ma3 ke4 xin1] /Maxine (name)/
瑪利亞 玛利亚 [Ma3 li4 ya4] /Mary (biblical name)/
瑪卡 玛卡 [ma3 ka3] /maca (Lepidium meyenii)/
瑪多 玛多 [Ma3 duo1] /Madoi or Maduo county (Tibetan: rma stod rdzong) in Golog Tibetan autonomous prefecture 果洛州[Guo3 luo4 zhou1], Qinghai/
瑪多縣 玛多县 [Ma3 duo1 xian4] /Madoi or Maduo county (Tibetan: rma stod rdzong) in Golog Tibetan autonomous prefecture 果洛州[Guo3 luo4 zhou1], Qinghai/
瑪奇朵 玛奇朵 [ma3 qi2 duo3] /macchiato (loanword)/latte macchiato (coffee)/
瑪家 玛家 [Ma3 jia1] /Machia township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
瑪家鄉 玛家乡 [Ma3 jia1 xiang1] /Machia township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
瑪尼 玛尼 [Ma3 ni2] /Mani (god)/
瑪律 玛律 [Ma3 lu:4] /Malé, capital of Maldives (Tw)/
瑪德琳 玛德琳 [Ma3 de2 lin2] /Madeleine (name)/
瑪德琳 玛德琳 [ma3 de2 lin2] /madeleine (French cake)/
瑪拉基亞 玛拉基亚 [Ma3 la1 ji1 ya4] /Malachi/
瑪拉基書 玛拉基书 [Ma3 la1 ji1 shu1] /Book of Malachi/
瑪拿西 玛拿西 [Ma3 na2 xi1] /Manasseh (son of Hezekiah)/
瑪曲 玛曲 [Ma3 qu3] /Maqu County in Gannan Tibetan Autonomous Prefecture 甘南藏族自治州[Gan1 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Gansu/
瑪曲縣 玛曲县 [Ma3 qu3 Xian4] /Maqu County in Gannan Tibetan Autonomous Prefecture 甘南藏族自治州[Gan1 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Gansu/
瑪格麗特 玛格丽特 [Ma3 ge2 li4 te4] /Margaret (name)/
瑪格麗特 玛格丽特 [ma3 ge2 li4 te4] /margarita (cocktail)/
瑪沁 玛沁 [Ma3 qin4] /Maqên or Maqin county (Tibetan: rma chen rdzong) in Golog Tibetan autonomous prefecture 果洛州[Guo3 luo4 zhou1], Qinghai/
瑪沁縣 玛沁县 [Ma3 qin4 xian4] /Maqên or Maqin county (Tibetan: rma chen rdzong) in Golog Tibetan autonomous prefecture 果洛州[Guo3 luo4 zhou1], Qinghai/
瑪瑙 玛瑙 [ma3 nao3] /cornelian (mineral)/agate/
瑪瑙貝 玛瑙贝 [ma3 nao3 bei4] /cowrie/
瑪竇 玛窦 [Ma3 dou4] /Matthew/St Matthew the evangelist/less common variant of 馬太|马太[Ma3 tai4] (preferred by the Catholic Church)/
瑪竇福音 玛窦福音 [Ma3 dou4 Fu2 yin1] /Gospel according to St Matthew/
瑪納斯 玛纳斯 [Ma3 na4 si1] /Manas, hero of Kyrghiz epic saga/Manas county and town in Changji Hui autonomous prefecture 昌吉回族自治州[Chang1 ji2 Hui2 zu2 zi4 zhi4 zhou1], Xinjiang/
瑪納斯河 玛纳斯河 [Ma3 na4 si1 He2] /Manas River, Xinjiang/
瑪納斯縣 玛纳斯县 [Ma3 na4 si1 xian4] /Manas county in Changji Hui autonomous prefecture 昌吉回族自治州[Chang1 ji2 Hui2 zu2 zi4 zhi4 zhou1], Xinjiang/
瑪納斯鎮 玛纳斯镇 [Ma3 na4 si1 zhen4] /Manas town in Changji Hui autonomous prefecture 昌吉回族自治州[Chang1 ji2 Hui2 zu2 zi4 zhi4 zhou1], Xinjiang/
瑪芬 玛芬 [ma3 fen1] /muffin (loanword)/
瑪莎拉蒂 玛莎拉蒂 [Ma3 sha1 la1 di4] /Maserati/
瑪迪達 玛迪达 [Ma3 di2 da2] /Matilda (name)/
瑪雅 玛雅 [Ma3 ya3] /Maya (civilization)/
瑪雅人 玛雅人 [Ma3 ya3 ren2] /Maya peoples/
瑪麗 玛丽 [Ma3 li4] /Mary or Marie (name)/Mali/
瑪麗亞 玛丽亚 [Ma3 li4 ya4] /Maria (name)/
瑪麗婭 玛丽娅 [Ma3 li4 ya4] /Maria (name)/St Mary/
瑪麗蓮·夢露 玛丽莲·梦露 [Ma3 li4 lian2 · Meng4 lou4] /Marilyn Monroe (1926-1962), US actress/
瑭 瑭 [tang2] /(jade)/
瑯 琅 [Lang2] /see 瑯琊山|琅玡山[Lang2 ya2 Shan1]/
瑯 琅 [lang2] /(gem)/tinkling of pendants/
瑯琊 琅玡 [Lang2 ya2] /Langya district of Chuzhou city 滁州市[Chu2 zhou1 shi4], Anhui/
瑯琊區 琅琊区 [Lang2 ya2 qu1] /Langya district of Chuzhou city 滁州市[Chu2 zhou1 shi4], Anhui/
瑯琊山 琅玡山 [Lang2 ya2 Shan1] /Mt Langya in eastern Anhui Province/
瑰 瑰 [gui1] /(semiprecious stone)/extraordinary/
瑰偉 瑰伟 [gui1 wei3] /ornate (style)/magnificent/
瑰奇 瑰奇 [gui1 qi2] /magnificent/precious/
瑰寶 瑰宝 [gui1 bao3] /gem/(fig.) rare and valuable item/gem/treasure/
瑰瑋 瑰玮 [gui1 wei3] /ornate (style)/magnificent/
瑰異 瑰异 [gui1 yi4] /marvelous/magnificent/
瑰麗 瑰丽 [gui1 li4] /elegant/magnificent/exceptionally beautiful/
瑱 瑱 [tian4] /jade ear-plug/
瑱 瑱 [zhen4] /jade weight/
瑲 玱 [qiang1] /(onom.) tinkling of gems/
瑳 瑳 [cuo1] /luster of gems/
瑽 瑽 [cong1] /tinkling of jade pendants/
瑾 瑾 [jin3] /brilliancy (of gems)/
瑿 瑿 [yi1] /a black stone like jade/jet/
璀 璀 [cui3] /luster of gems/
璀璀 璀璀 [cui3 cui3] /bright and clear/
璀璨 璀璨 [cui3 can4] /bright/resplendent/
璀璨奪目 璀璨夺目 [cui3 can4 duo2 mu4] /dazzling (idiom)/
璀錯 璀错 [cui3 cuo4] /many and varied/
璁 璁 [cong1] /stone similar to jade/
璃 璃 [li2] /colored glaze/glass/
璅 璅 [suo3] /fragmentary/trifling/
璆 璆 [qiu2] /(gem)/to tinkle/
璇 璇 [xuan2] /(jade)/
璈 璈 [ao2] /(mus. instr.)/
璉 琏 [lian3] /vessel used for grain offerings/also pr. [lian2]/
璊 𫞩 [men2] /(gem)/rouge/
璋 璋 [zhang1] /ancient stone ornament/
璐 璐 [lu4] /beautiful jade/
璘 璘 [lin2] /luster of gem/
璚 璚 [jue2] /half-circle jade ring/
璚 璚 [qiong2] /(red stone)/
璜 璜 [huang2] /semicircular jade ornament/
璝 璝 [gui1] /variant of 瑰[gui1]/
璞 璞 [pu2] /unpolished gem/
璟 璟 [jing3] /luster of gem/
璠 璠 [fan2] /(gem)/
璡 琎 [jin4] /jade-like stone/
璢 琉 [liu2] /old variant of 琉[liu2]/
璣 玑 [ji1] /irregular pearl/
璥 璥 [jing3] /(gem)/
璦 瑷 [ai4] /fine quality jade/
璦琿條約 瑷珲条约 [Ai4 hun2 Tiao2 yue1] /Treaty of Aigun, 1858 unequal treaty forced on Qing China by Tsarist Russia/
璧 璧 [bi4] /jade annulus/
璧山 璧山 [Bi4 shan1] /Bishan suburban county in Chongqing municipality, formerly in Sichuan/
璧山縣 璧山县 [Bi4 shan1 xian4] /Bishan suburban county in Chongqing municipality, formerly in Sichuan/
璧玉 璧玉 [bi4 yu4] /jade disk with a hole in the center/
璧謝 璧谢 [bi4 xie4] /decline (a gift) with thanks/
璧還 璧还 [bi4 huan2] /return (a borrowed object) with thanks/decline (a gift) with thanks/
璨 璨 [can4] /gem/luster of gem/
璨玉 璨玉 [can4 yu4] /lustrous jade/
璨璨 璨璨 [can4 can4] /very bright/
璨美 璨美 [can4 mei3] /resplendent/
璩 璩 [Qu2] /surname Qu/
璩 璩 [qu2] /(jade ring)/
璪 璪 [zao3] /pendant of pearls on coronet/
璫 珰 [dang1] /(literary) pendant ornament/earring/eunuch/
璯 㻅 [hui4] /jade ornament in the seams of cap/
環 环 [Huan2] /surname Huan/
環 环 [huan2] /ring/hoop/loop/(chain) link/classifier for scores in archery etc/to surround/to encircle/to hem in/
環住 环住 [huan2 zhu4] /to embrace/
環保 环保 [huan2 bao3] /environmental protection/environmentally friendly/abbr. for 環境保護|环境保护[huan2 jing4 bao3 hu4]/
環保主義 环保主义 [huan2 bao3 zhu3 yi4] /environmentalism/
環保主義者 环保主义者 [huan2 bao3 zhu3 yi4 zhe3] /environmentalist/
環保型 环保型 [huan2 bao3 xing2] /environmental/environmentally friendly/
環保局 环保局 [huan2 bao3 ju2] /environment protection office/PRC National bureau of environmental protection/
環保廳 环保厅 [huan2 bao3 ting1] /(provincial) department of environmental protection/
環保科學 环保科学 [huan2 bao3 ke1 xue2] /environmental science/
環保筷 环保筷 [huan2 bao3 kuai4] /reusable chopsticks (Tw)/
環保部 环保部 [Huan2 bao3 bu4] /Ministry of Environmental Protection/
環保鬥士 环保斗士 [huan2 bao3 dou4 shi4] /an environmental activist/a fighter for environmental protection/
環創 环创 [huan2 chuang4] /eye-catching décor for young children (in classrooms, libraries etc) (posters, mobiles, murals etc) (abbr. for 環境創設|环境创设[huan2 jing4 chuang4 she4])/
環化 环化 [huan2 hua4] /to cyclize/cyclization (chemistry)/
環圍 环围 [huan2 wei2] /to form a ring around/
環城 环城 [huan2 cheng2] /encircling the city (of walls, ring road etc)/around the city/
環境 环境 [huan2 jing4] /environment/circumstances/surroundings/CL:個|个[ge4]/ambient/
環境保護 环境保护 [huan2 jing4 bao3 hu4] /environmental protection/
環境保護部 环境保护部 [Huan2 jing4 Bao3 hu4 bu4] /(PRC) Ministry of Environmental Protection (MEP)/
環境創設 环境创设 [huan2 jing4 chuang4 she4] /design of a learning environment for young children, incorporating artwork designed to appeal to them/abbr. to 環創|环创[huan2 chuang4]/
環境因素 环境因素 [huan2 jing4 yin1 su4] /environmental factor/
環境影響 环境影响 [huan2 jing4 ying3 xiang3] /environmental impact/
環境影響評估 环境影响评估 [huan2 jing4 ying3 xiang3 ping2 gu1] /environmental impact assessment EIA/abbr. to 環評|环评/
環境損害 环境损害 [huan2 jing4 sun3 hai4] /environmental damage/
環境污染 环境污染 [huan2 jing4 wu1 ran3] /environmental pollution/
環境溫度 环境温度 [huan2 jing4 wen1 du4] /environmental temperature/
環境行動主義 环境行动主义 [huan2 jing4 xing2 dong4 zhu3 yi4] /environmentalism/environmental activism/
環境衛生 环境卫生 [huan2 jing4 wei4 sheng1] /environmental sanitation/abbr. to 環衛|环卫[huan2 wei4]/
環太平洋 环太平洋 [Huan2 Tai4 ping2 yang2] /Pacific Rim/
環太平洋地震帶 环太平洋地震带 [Huan2 Tai4 ping2 yang2 Di4 zhen4 dai4] /Ring of Fire (circum-Pacific seismic belt)/
環太平洋火山帶 环太平洋火山带 [Huan2 Tai4 ping2 yang2 Huo3 shan1 dai4] /Ring of Fire (circum-Pacific seismic belt)/
環島 环岛 [huan2 dao3] /roundabout (traffic island)/around an island (trip etc)/
環帶 环带 [huan2 dai4] /clitellum (worm anatomy)/
環幕 环幕 [huan2 mu4] /360° cinema screen/
環形 环形 [huan2 xing2] /ring-shaped/
環形公路 环形公路 [huan2 xing2 gong1 lu4] /ring road/beltway/
環形山 环形山 [huan2 xing2 shan1] /crater/ring-shaped mountain/
環形結構 环形结构 [huan2 xing2 jie2 gou4] /ring configuration/
環形路 环形路 [huan2 xing2 lu4] /circular road/circuit/
環戊烯 环戊烯 [huan2 wu4 xi1] /cyclopentene C5H8 (ring of five carbon atoms)/
環抱 环抱 [huan2 bao4] /to encircle/surrounded by/
環極渦旋 环极涡旋 [huan2 ji2 wo1 xuan2] /circumpolar vortex/
環氧乙烷 环氧乙烷 [huan2 yang3 yi3 wan2] /ethylene oxide/
環氧樹脂 环氧树脂 [huan2 yang3 shu4 zhi1] /epoxy resin (chemistry)/
環江 环江 [Huan2 jiang1] /Huanjiang Maonanzu autonomous county in Guangxi/
環江毛南族自治縣 环江毛南族自治县 [Huan2 jiang1 Mao2 nan2 zu2 Zi4 zhi4 xian4] /Huanjiang Maonan autonomous county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
環江縣 环江县 [Huan2 jiang1 xian4] /Huanjiang Maonan autonomous county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
環法 环法 [Huan2 Fa3] /Tour de France cycle race/abbr. for 環法自行車賽|环法自行车赛/
環法自行車賽 环法自行车赛 [Huan2 Fa3 Zi4 xing2 che1 sai4] /Tour de France cycle race/
環渤海灣地區 环渤海湾地区 [Huan2 Bo2 hai3 Wan1 Di4 qu1] /Bohai Economic Rim (economic region including Beijing, Tianjin, Hebei, Liaoning and Shandong)/
環烴 环烃 [huan2 ting1] /cyclic hydrocarbon (i.e. involving benzene ring)/
環烷烴 环烷烃 [huan2 wan2 ting1] /cycloalkane/
環狀 环状 [huan2 zhuang4] /annular/toroidal/loop-shaped/ring-like/
環狀列石 环状列石 [huan2 zhuang4 lie4 shi2] /circular standing stones/
環球 环球 [huan2 qiu2] /around the world/worldwide/
環球化 环球化 [huan2 qiu2 hua4] /globalization/
環球唱片 环球唱片 [Huan2 qiu2 Chang4 pian4] /Universal Records/
環球定位系統 环球定位系统 [huan2 qiu2 ding4 wei4 xi4 tong3] /global positioning system (GPS)/
環球旅行 环球旅行 [huan2 qiu2 lu:3 xing2] /journey around the world/
環球時報 环球时报 [Huan2 qiu2 Shi2 bao4] /Global Times (weekly digest of international news from People's Daily 人民日報|人民日报[Ren2 min2 Ri4 bao4])/
環球音樂集團 环球音乐集团 [Huan2 qiu2 Yin1 yue4 Ji2 tuan2] /Universal Music Group/
環環相扣 环环相扣 [huan2 huan2 xiang1 kou4] /closely linked with one another/interlocked/to interrelate/
環磷酰胺 环磷酰胺 [huan2 lin2 xian1 an4] /cyclophosphamide (medication)/
環礁 环礁 [huan2 jiao1] /atoll/
環秀山莊 环秀山庄 [huan2 xiu4 shan1 zhuang1] /Mountain Villa with Embracing Beauty in Suzhou, Jiangsu/
環箍 环箍 [huan2 gu1] /a hoop/
環節 环节 [huan2 jie2] /(zoology) segment (of the body of a worm, centipede etc)/(fig.) a part of an integrated whole: aspect (of a project), element (of a policy), sector (of the economy), stage (of a process), etc/
環節動物 环节动物 [huan2 jie2 dong4 wu4] /annelid (worm)/
環節動物門 环节动物门 [huan2 jie2 dong4 wu4 men2] /Annelidan, the phylum of annelid worms/
環線 环线 [huan2 xian4] /ring road/circle line (e.g. rail or subway)/
環縣 环县 [Huan2 xian4] /Huan county in Qingyang 慶陽|庆阳[Qing4 yang2], Gansu/
環繞 环绕 [huan2 rao4] /to surround/to circle/to revolve around/
環翠 环翠 [Huan2 cui4] /Huancui district of Weihai city 威海市, Shandong/
環翠區 环翠区 [Huan2 cui4 qu1] /Huancui district of Weihai city 威海市, Shandong/
環肌 环肌 [huan2 ji1] /circular muscle/
環衛 环卫 [huan2 wei4] /public cleanliness/(urban) sanitation/environmental sanitation/abbr. for 環境衛生|环境卫生[huan2 jing4 wei4 sheng1]/
環衛工人 环卫工人 [huan2 wei4 gong1 ren2] /sanitation worker/
環評 环评 [huan2 ping2] /environmental impact assessment (EIA)/abbr. for 環境影響評估|环境影响评估/
環路 环路 [huan2 lu4] /ring road/closed circuit/loop/
環遊 环游 [huan2 you2] /to travel around (the world, a country etc)/
環面 环面 [huan2 mian4] /ring surface/annulus/torus (math.)/
環頸山鷓鴣 环颈山鹧鸪 [huan2 jing3 shan1 zhe4 gu1] /(bird species of China) hill partridge (Arborophila torqueola)/
環頸鴴 环颈鸻 [huan2 jing3 heng2] /(bird species of China) Kentish plover (Charadrius alexandrinus)/
環顧 环顾 [huan2 gu4] /to look around/to survey/
環顧四周 环顾四周 [huan2 gu4 si4 zhou1] /to look around/
環香 环香 [huan2 xiang1] /incense coil/
璱 璱 [se4] /bright (of jade)/
璲 璲 [sui4] /pendant girdle-ornaments/
璵 玙 [yu2] /ornamental jade/
璸 璸 [bin1] /(pearl)/
璺 璺 [wen4] /a crack, as in porcelain/
璽 玺 [xi3] /ruler's seal/
璽印 玺印 [xi3 yin4] /seal (esp. of ruler)/
璿 璇 [xuan2] /variant of 璇[xuan2]/
瓀 瓀 [ruan3] /opaque/white quartz/
瓁 瓁 [wo4] /uncarved jade/
瓅 𬍛 [li4] /brilliance (pearls)/
瓈 璃 [li2] /variant of 璃[li2]/
瓊 琼 [qiong2] /jasper/fine jade/beautiful/exquisite (e.g. wine, food)/abbr. for Hainan province/
瓊中 琼中 [Qiong2 zhong1] /Qiongzhong Li and Miao autonomous county, Hainan/
瓊中縣 琼中县 [Qiong2 zhong1 xian4] /Qiongzhong Li and Miao autonomous county, Hainan/
瓊中黎族苗族自治縣 琼中黎族苗族自治县 [Qiong2 zhong1 Li2 zu2 Miao2 zu2 Zi4 zhi4 xian4] /Qiongzhong Li and Miao autonomous county, Hainan/
瓊山 琼山 [Qiong2 shan1] /Qiongshan district of Haikou city 海口市[Hai3 kou3 shi4], Hainan/
瓊山區 琼山区 [Qiong2 shan1 qu1] /Qiongshan district of Haikou city 海口市[Hai3 kou3 shi4], Hainan/
瓊山市 琼山市 [Qiong2 shan1 shi4] /Qiongshan city, Hainan/
瓊崖 琼崖 [Qiong2 ya2] /Qiongya, historic name for Hainan Island 海南島|海南岛[Hai3 nan2 Dao3]/
瓊州 琼州 [Qiong2 zhou1] /Qiongzhou, historic name for Hainan Island 海南島|海南岛[Hai3 nan2 Dao3]/
瓊州海峽 琼州海峡 [Qiong2 zhou1 Hai3 xia2] /Qiongzhou Strait (between Hainan Island and mainland China)/
瓊斯 琼斯 [Qiong2 si1] /Jones (name)/
瓊斯頓 琼斯顿 [Qiong2 si1 dun4] /Johnston (name)/
瓊樓玉宇 琼楼玉宇 [qiong2 lou2 yu4 yu3] /bejeweled jade palace (idiom); sumptuous dwelling/
瓊海 琼海 [Qiong2 hai3] /Qionghai City, Hainan/
瓊海市 琼海市 [Qiong2 hai3 Shi4] /Qionghai City, Hainan/
瓊漿玉液 琼浆玉液 [qiong2 jiang1 yu4 ye4] /bejeweled nectar (idiom); ambrosia of the immortals/superb liquor/top quality wine/
瓊瑛 琼瑛 [qiong2 ying1] /jade-like stone/
瓊瑤 琼瑶 [Qiong2 Yao2] /Chiung Yao (1938-), Taiwanese writer/
瓊筵 琼筵 [qiong2 yan2] /banquet/elaborate feast/
瓊結 琼结 [Qiong2 jie2] /Qonggyai county, Tibetan: 'Phyongs rgyas, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
瓊結縣 琼结县 [Qiong2 jie2 xian4] /Qonggyai county, Tibetan: 'Phyongs rgyas rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
瓊脂 琼脂 [qiong2 zhi1] /agar/
瓌 瑰 [gui1] /old variant of 瑰[gui1]/
瓏 珑 [long2] /tinkling of gem-pendants/
瓔 璎 [ying1] /necklace/
瓔珞 璎珞 [ying1 luo4] /jade or pearl necklace/
瓖 瓖 [xiang1] /ornaments/
瓘 瓘 [guan4] /jade used for making goblets/
瓚 瓒 [zan4] /libation cup/
瓛 瓛 [huan2] /(old) jade tablet or scepter held by a duke at ceremonies/
瓜 瓜 [gua1] /melon/gourd/squash/
瓜代 瓜代 [gua1 dai4] /a changeover of personnel/a new shift/(lit.) replacement for soldier on leave for the melon-picking season/
瓜分 瓜分 [gua1 fen1] /to partition/to divide up/
瓜地馬拉 瓜地马拉 [Gua1 di4 ma3 la1] /Guatemala (Tw)/
瓜娃子 瓜娃子 [gua1 wa2 zi5] /(dialect) fool/a silly/
瓜子 瓜子 [gua1 zi3] /melon seed/seeds of pumpkin, watermelon or sunflower etc, roasted and flavored, consumed as a snack/
瓜子臉 瓜子脸 [gua1 zi3 lian3] /oval face/
瓜州 瓜州 [Gua1 zhou1] /Guazhou county in Jiuquan 酒泉, Gansu/
瓜州縣 瓜州县 [Gua1 zhou1 xian4] /Guazhou county in Jiuquan 酒泉[Jiu3 quan2], Gansu/
瓜德羅普 瓜德罗普 [Gua1 de2 luo2 pu3] /Guadeloupe/
瓜拉丁加奴 瓜拉丁加奴 [Gua1 la1 Ding1 jia1 nu2] /Kuala Terengganu, capital of Terengganu state, Malaysia/
瓜拿納 瓜拿纳 [gua1 na2 na4] /guarana (Paullinia cupana)/
瓜果 瓜果 [gua1 guo3] /fruit (plural sense)/melons and fruit/
瓜無滾圓，人無十全 瓜无滚圆，人无十全 [gua1 wu2 gun3 yuan2 , ren2 wu2 shi2 quan2] /no gourd is perfectly round, just as no man is perfect (proverb)/
瓜熟蒂落 瓜熟蒂落 [gua1 shu2 di4 luo4] /when the melon is ripe, it falls (idiom); problems sort themselves out in the fullness of time/
瓜田不納履，李下不整冠 瓜田不纳履，李下不整冠 [gua1 tian2 bu4 na4 lu:3 , li3 xia4 bu4 zheng3 guan1] /lit. don't tie your shoelaces in a melon patch, and don't adjust your hat under a plum tree (idiom)/fig. don't do anything that might arouse suspicion/innocent acts may be misconstrued/
瓜田李下 瓜田李下 [gua1 tian2 li3 xia4] /abbr. for 瓜田不納履，李下不整冠|瓜田不纳履，李下不整冠[gua1 tian2 bu4 na4 lu:3 , li3 xia4 bu4 zheng3 guan1]/
瓜皮帽 瓜皮帽 [gua1 pi2 mao4] /Chinese skullcap resembling the skin of half a watermelon/
瓜臍 瓜脐 [gua1 qi2] /the umbilicus of a melon/
瓜菜 瓜菜 [gua1 cai4] /fruit and vegetables/
瓜葛 瓜葛 [gua1 ge2] /connection/association/involvement/
瓜蒂 瓜蒂 [gua1 di4] /pedicel and calyx of muskmelon (used in TCM)/
瓜農 瓜农 [gua1 nong2] /melon farmer/
瓜達卡納爾島 瓜达卡纳尔岛 [Gua1 da2 ka3 na4 er3 dao3] /Guadalcanal Island/
瓜達卡納爾戰役 瓜达卡纳尔战役 [Gua1 da2 ka3 na4 er3 zhan4 yi4] /battle of Guadalcanal of late 1942, the turning point of the war in the Pacific/
瓜達拉哈拉 瓜达拉哈拉 [Gua1 da2 la1 ha1 la1] /Guadalajara/
瓜達拉馬 瓜达拉马 [Gua1 da2 la1 ma3] /Sierra de Guadarrama (mountain range across Iberia, passing north of Madrid)/
瓜達拉馬山 瓜达拉马山 [Gua1 da2 la1 ma3 shan1] /Sierra de Guadarrama (mountain range across Iberia, passing north of Madrid)/
瓜達爾 瓜达尔 [Gua1 da2 er3] /Gwadar, free trade port city in Pakistani province of Baluchistan/
瓜達爾港 瓜达尔港 [Gua1 da2 er3 Gang3] /Gwadar Port on Arabian Sea in Pakistani province of Baluchistan/
瓞 瓞 [die2] /young melon/
瓠 瓠 [hu4] /gourd/
瓠瓜 瓠瓜 [hu4 gua1] /bottle gourd/
瓢 瓢 [piao2] /dipper/ladle/
瓢潑 瓢泼 [piao2 po1] /(of rain) pouring/
瓢潑大雨 瓢泼大雨 [piao2 po1 da4 yu3] /downpour (idiom)/
瓢潑而下 瓢泼而下 [piao2 po1 er2 xia4] /(of rain) to fall heavily/
瓢蟲 瓢虫 [piao2 chong2] /ladybug/ladybird/
瓣 瓣 [ban4] /petal/segment/clove (of garlic)/piece/section/fragment/valve/lamella/classifier for pieces, segments etc/
瓣胃 瓣胃 [ban4 wei4] /omasum (third compartment of a ruminant's stomach)/
瓣膜 瓣膜 [ban4 mo2] /valve (biological)/
瓣鰓綱 瓣鳃纲 [ban4 sai1 gang1] /Lamellibranchia/class of bivalves/
瓤 瓤 [rang2] /pulp (of fruit)/sth inside a covering/bad/weak/
瓤兒 瓤儿 [rang2 r5] /erhua variant of 瓤[rang2]/
瓦 瓦 [wa3] /roof tile/abbr. for 瓦特[wa3 te4]/
瓦亮 瓦亮 [wa3 liang4] /shiny/very bright/
瓦利 瓦利 [Wa3 li4] /Váli (son of Odin)/
瓦利斯和富圖納 瓦利斯和富图纳 [Wa3 li4 si1 he2 Fu4 tu2 na4] /Wallis and Futuna (French island collectivity in the South Pacific)/
瓦剌 瓦剌 [Wa3 la4] /Oirat Mongols (alliance of tribes of Western Mongolia) (Ming Dynasty term)/
瓦加杜古 瓦加杜古 [Wa3 jia1 du4 gu3] /Ouagadougou, capital of Burkina Faso/
瓦努阿圖 瓦努阿图 [Wa3 nu3 a1 tu2] /Vanuatu, country in the southwestern Pacific Ocean/
瓦勒他 瓦勒他 [Wa3 le4 ta1] /Valletta, capital of Malta (Tw)/
瓦匠 瓦匠 [wa3 jiang5] /bricklayer/tiler/
瓦哈比教派 瓦哈比教派 [wa3 ha1 bi3 jiao4 pai4] /Wahhabism (a conservative sect of Islam)/
瓦器 瓦器 [wa3 qi4] /pottery/
瓦城 瓦城 [Wa3 cheng2] /another name for Mandalay 曼德勒, Myanmar's second city/
瓦工 瓦工 [wa3 gong1] /tiling/bricklaying/plastering/
瓦德瑟 瓦德瑟 [Wa3 de2 se4] /Vadsø (city in Finnmark, Norway)/
瓦德西 瓦德西 [Wa3 de2 xi1] /Waldersee (name)/Alfred Graf Von Waldersee (1832-1904), commander-in-chief of the Eight-Nation Alliance 八國聯軍|八国联军[Ba1 guo2 Lian2 jun1]/
瓦房店 瓦房店 [Wa3 fang2 dian4] /Wangfangdian county level city in Dalian 大連|大连[Da4 lian2], Liaoning/
瓦房店市 瓦房店市 [Wa3 fang2 dian4 shi4] /Wangfangdian county level city in Dalian 大連|大连[Da4 lian2], Liaoning/
瓦斯 瓦斯 [wa3 si1] /gas (loanword)/
瓦杜茲 瓦杜兹 [Wa3 du4 zi1] /Vaduz, capital of Liechtenstein/
瓦楞 瓦楞 [wa3 leng2] /rows of tiles/corrugated/
瓦爾基里 瓦尔基里 [wa3 er3 ji1 li3] /valkyrie/
瓦爾德 瓦尔德 [Wa3 er3 de2] /Vardø (city in Finnmark, Norway)/
瓦爾特 瓦尔特 [Wa3 er3 te4] /Walter/
瓦爾納 瓦尔纳 [Wa3 er3 na4] /Varna (city in Bulgaria)/
瓦爾達克 瓦尔达克 [Wa3 er3 da2 ke4] /Wardak (Afghan province)/
瓦爾達克省 瓦尔达克省 [Wa3 er3 da2 ke4 Sheng3] /Wardak (Afghan province)/
瓦片 瓦片 [wa3 pian4] /tile/CL:塊|块[kuai4]/
瓦特 瓦特 [wa3 te4] /watt (loanword)/
瓦當 瓦当 [wa3 dang1] /eaves-tile/
瓦硯 瓦砚 [wa3 yan4] /ink stone or ink slab made from an antique palace tile/
瓦礫 瓦砾 [wa3 li4] /rubble/debris/
瓦礫堆 瓦砾堆 [wa3 li4 dui1] /pile of rubble/debris/
瓦罕走廊 瓦罕走廊 [Wa3 han3 zou3 lang2] /Wakhan Corridor, joining Afghanistan and China (Xinjiang), and dividing Tajikistan from Pakistan/
瓦良格 瓦良格 [Wa3 liang2 ge2] /Varyag, former Soviet aircraft carrier purchased by China and renamed 遼寧號|辽宁号[Liao2 ning2 Hao4]/
瓦萊塔 瓦莱塔 [Wa3 lai2 ta3] /Valletta, capital of Malta/
瓦薩比 瓦萨比 [wa3 sa4 bi3] /wasabi (loanword)/
瓦西里 瓦西里 [Wa3 xi1 li3] /Vasily (name)/
瓦西里耶維奇 瓦西里耶维奇 [Wa3 xi1 li3 ye1 wei2 qi2] /Vasilievich (name)/
瓦解 瓦解 [wa3 jie3] /to collapse/to disintegrate/to crumble/
瓦解冰泮 瓦解冰泮 [wa3 jie3 bing1 pan4] /complete disintegration/
瓦赫基爾河 瓦赫基尔河 [Wa3 he4 ji1 er3 He2] /Vakhsh river (upper reaches of Amu Darya)/
瓦都茲 瓦都兹 [Wa3 du1 zi1] /Vaduz, capital of Liechtenstein (Tw)/
瓦里斯 瓦里斯 [Wa3 li3 si1] /Wallis (name)/John Wallis (1616-1703), English mathematician, precursor of Newton/
瓦隆 瓦隆 [Wa3 long1] /Walloon, inhabitant of Southern French-speaking area of Belgium/
瓧 瓧 [xx5] /decawatt (old)/pr. [shi2 wa3]/single-character equivalent of 十瓦[shi2 wa3]/
瓩 瓩 [qian1 wa3] /kilowatt (old)/single-character equivalent of 千瓦[qian1 wa3]/
瓬 瓬 [fang3] /potter/ceramicist/
瓮 瓮 [weng4] /variant of 甕|瓮[weng4]/earthen jar/urn/
瓰 瓰 [fen1 wa3] /deciwatt (old)/single-character equivalent of 分瓦[fen1 wa3]/
瓱 瓱 [hao2 wa3] /milliwatt (old)/single-character equivalent of 毫瓦[hao2 wa3]/
瓴 瓴 [ling2] /concave channels of tiling/
瓵 瓵 [yi2] /earthen jar/
瓶 瓶 [ping2] /bottle/vase/pitcher/CL:個|个[ge4]/classifier for wine and liquids/
瓶塞 瓶塞 [ping2 sai1] /bottle cork/bottle stopper/
瓶塞鑽 瓶塞钻 [ping2 sai1 zuan4] /corkscrew/
瓶子 瓶子 [ping2 zi5] /bottle/CL:個|个[ge4]/
瓶盂 瓶盂 [ping2 yu2] /jar/flask/vase/bottle/
瓶胚 瓶胚 [ping2 pei1] /preform/
瓶裝 瓶装 [ping2 zhuang1] /bottled/
瓶領 瓶领 [ping2 ling3] /bottleneck/
瓶頸 瓶颈 [ping2 jing3] /bottleneck/
瓶鼻海豚 瓶鼻海豚 [ping2 bi2 hai3 tun2] /bottle-nosed dolphin (Tursiops truncatus)/
瓷 瓷 [ci2] /chinaware/porcelain/china/
瓷器 瓷器 [ci2 qi4] /chinaware/porcelain/
瓷實 瓷实 [ci2 shi5] /(dialect) firm/robust/
瓷瓶 瓷瓶 [ci2 ping2] /porcelain bottle/
瓷磚 瓷砖 [ci2 zhuan1] /ceramic tile/
瓷釉 瓷釉 [ci2 you4] /porcelain glaze/
瓸 瓸 [bai3 wa3] /hectowatt (old)/single-character equivalent of 百瓦/
瓻 瓻 [chi1] /large wine jar/
瓼 瓼 [li3 wa3] /centiwatt (old)/
瓿 瓿 [bu4] /a kind of vase (old)/see 安瓿[an1 bu4]/
甀 甀 [zhui4] /vase with a small mouth/
甁 甁 [ping2] /variant of 瓶[ping2]/
甃 甃 [zhou4] /brickwork of well/
甄 甄 [Zhen1] /surname Zhen/
甄 甄 [zhen1] /to distinguish/to evaluate/
甄別 甄别 [zhen1 bie2] /to screen/to discriminate/to reexamine a case/screening (of applicants etc)/
甄別考試 甄别考试 [zhen1 bie2 kao3 shi4] /to screen/to grade by examination/screening/placement test/
甄審 甄审 [zhen1 shen3] /to screen and select (candidates etc)/
甄拔 甄拔 [zhen1 ba2] /to select/
甄汰 甄汰 [zhen1 tai4] /to eliminate by examination/
甄用 甄用 [zhen1 yong4] /to employ by examination/
甄綜 甄综 [zhen1 zong1] /to comprehensively appraise and select/
甄藻 甄藻 [zhen1 zao3] /to discern talent/
甄試 甄试 [zhen1 shi4] /selection test/admission exam/
甄選 甄选 [zhen1 xuan3] /to select/to pick/
甄錄 甄录 [zhen1 lu4] /to employ by an examination/
甄陶 甄陶 [zhen1 tao2] /to make sth of clay/to appraise people of talent/
甇 甇 [ying1] /earthen jar with long neck/
甋 甋 [di4] /a jar without ears/
甌 瓯 [Ou1] /old name for Wenzhou City 溫州市|温州市[Wen1 zhou1 shi4] in Zhejiang 浙江[Zhe4 jiang1]/
甌 瓯 [ou1] /(pottery) bowl or drinking vessel/
甌海 瓯海 [Ou1 hai3] /Ouhai district of Wenzhou city 溫州市|温州市[Wen1 zhou1 shi4], Zhejiang/
甌海區 瓯海区 [Ou1 hai3 qu1] /Ouhai district of Wenzhou city 溫州市|温州市[Wen1 zhou1 shi4], Zhejiang/
甍 甍 [meng2] /rafters supporting tiles/ridge of a roof/
甎 砖 [zhuan1] /variant of 磚|砖[zhuan1]/
甏 甏 [beng4] /a squat jar for holding wine, sauces etc/
甑 甑 [zeng4] /cauldron/rice pot/
甒 甒 [wu3] /vase/jar/
甓 甓 [pi4] /glazed tile/
甔 甔 [dan1] /big jar/
甕 瓮 [Weng4] /surname Weng/
甕 瓮 [weng4] /pottery container for water, wine etc/
甕中之鱉 瓮中之鳖 [weng4 zhong1 zhi1 bie1] /lit. like a turtle in a jar/to be trapped (idiom)/
甕中捉鱉 瓮中捉鳖 [weng4 zhong1 zhuo1 bie1] /to catch a turtle in a jar (idiom); to set oneself an easy target/a turkey shoot/
甕城 瓮城 [weng4 cheng2] /enceinte of a city gate/barbican entrance to a city/
甕安 瓮安 [Weng4 an1] /Wengan county in Qiannan Buyei and Miao autonomous prefecture 黔南州[Qian2 nan2 zhou1], Guizhou/
甕安縣 瓮安县 [Weng4 an1 xian4] /Wengan county in Qiannan Buyei and Miao autonomous prefecture 黔南州[Qian2 nan2 zhou1], Guizhou/
甕棺 瓮棺 [weng4 guan1] /funerary urn/
甕棺葬 瓮棺葬 [weng4 guan1 zang4] /urn burial/
甕聲甕氣 瓮声瓮气 [weng4 sheng1 weng4 qi4] /to speak in a low muffled voice (idiom)/
甕菜 瓮菜 [weng4 cai4] /variant of 蕹菜[weng4 cai4]/
甖 罂 [ying1] /variant of 罌|罂[ying1]/
甗 甗 [yan3] /earthenware vessel/
甘 甘 [Gan1] /surname Gan/abbr. for Gansu Province 甘肅省|甘肃省[Gan1 su4 Sheng3]/
甘 甘 [gan1] /sweet/willing/
甘丹寺 甘丹寺 [Gan1 dan1 si4] /Ganden monastery, Tibetan: dGa' ldan rNam rgyal gling, Dagzê county 達孜縣|达孜县[Da2 zi1 xian4], Lhasa, Tibet/
甘之如飴 甘之如饴 [gan1 zhi1 ru2 yi2] /lit. as sweet as syrup (idiom, from Book of Songs); to endure hardship gladly/a glutton for punishment/
甘井子區 甘井子区 [Gan1 jing3 zi5 qu1] /Ganjingzi district of Dalian 大連市|大连市[Da4 lian2 shi4], Liaoning/
甘南 甘南 [Gan1 nan2] /Gannan county in Qiqihar 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
甘南州 甘南州 [Gan1 nan2 zhou1] /Gannan Tibetan Autonomous Prefecture/abbr. for 甘南藏族自治州[Gan1 nan2 Zang4 zu2 Zi4 zhi4 zhou1]/
甘南縣 甘南县 [Gan1 nan2 xian4] /Gannan county in Qiqihar 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
甘南藏族自治州 甘南藏族自治州 [Gan1 nan2 Zang4 zu2 Zi4 zhi4 zhou1] /Gannan Tibetan Autonomous Prefecture in Gansu/
甘味 甘味 [gan1 wei4] /sweetness/sweet taste/
甘味劑 甘味剂 [gan1 wei4 ji4] /sweetener/
甘味料 甘味料 [gan1 wei4 liao4] /sweetener/
甘地 甘地 [Gan1 di4] /(Mahatma) Gandhi/
甘孜 甘孜 [Gan1 zi1] /Garze or Kandze, capital of Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], formerly in Kham province of Tibet, present Sichuan/
甘孜州 甘孜州 [Gan1 zi1 zhou1] /Garze or Kandze, Tibetan autonomous prefecture (Tibetan: dkar mdzes bod rigs rang skyong khul), formerly in Kham province of Tibet, present Sichuan/
甘孜縣 甘孜县 [Gan1 zi1 xian4] /Garzê county (Tibetan: dkar mdzes rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
甘孜藏族自治州 甘孜藏族自治州 [Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1] /Garze or Kandze, Tibetan autonomous prefecture (Tibetan: dkar mdzes bod rigs rang skyong khul), formerly in Kham province of Tibet, present Sichuan/
甘州 甘州 [Gan1 zhou1] /Ganzhou district of Zhangye city 張掖市|张掖市[Zhang1 ye4 shi4], Gansu/
甘州區 甘州区 [Gan1 zhou1 qu1] /Ganzhou district of Zhangye city 張掖市|张掖市[Zhang1 ye4 shi4], Gansu/
甘巴里 甘巴里 [Gan1 ba1 li3] /Professor Ibrahim Gambari (1944-), Nigerian scholar and diplomat, ambassador to UN 1990-1999, UN envoy to Burma from 2007/
甘德 甘德 [Gan1 de2] /Gadê or Gande county (Tibetan: dga' bde rdzong) in Golog Tibetan autonomous prefecture 果洛州[Guo3 luo4 zhou1], Qinghai/
甘德縣 甘德县 [Gan1 de2 xian4] /Gadê or Gande county (Tibetan: dga' bde rdzong) in Golog Tibetan autonomous prefecture 果洛州[Guo3 luo4 zhou1], Qinghai/
甘心 甘心 [gan1 xin1] /to be willing to/to resign oneself to/
甘心情願 甘心情愿 [gan1 xin1 qing2 yuan4] /willingly and gladly (idiom)/
甘托克 甘托克 [Gan1 tuo1 ke4] /Gantok, capital of Sikkim, India/
甘拜下風 甘拜下风 [gan1 bai4 xia4 feng1] /to step down gracefully (humble expression)/to concede defeat/to play second fiddle/
甘於 甘于 [gan1 yu2] /to be willing to/to be ready to/to be content with/accepting (of restriction, sacrifice, risk etc)/
甘榜 甘榜 [gan1 bang3] /kampong (loanword)/also pr. gānbōng, imitating Malay/
甘比亞 甘比亚 [Gan1 bi3 ya4] /Gambia (Tw)/
甘氨酸 甘氨酸 [gan1 an1 suan1] /glycine (Gly), an amino acid/
甘汞 甘汞 [gan1 gong3] /calomel or mercurous chloride (Hg2Cl2)/
甘油 甘油 [gan1 you2] /glycerine/glycerol/
甘油三脂 甘油三脂 [gan1 you2 san1 zhi1] /triglyceride/
甘油三酯 甘油三酯 [gan1 you2 san1 zhi3] /triglyceride/
甘油栓劑 甘油栓剂 [gan1 you2 shuan1 ji4] /glycerine suppository/
甘油醛 甘油醛 [gan1 you2 quan2] /glyceraldehyde (CH2O)3/
甘泉 甘泉 [Gan1 quan2] /Ganquan county in Yan'an 延安[Yan2 an1], Shaanxi/
甘泉縣 甘泉县 [Gan1 quan2 xian4] /Ganquan county in Yan'an 延安[Yan2 an1], Shaanxi/
甘洛 甘洛 [Gan1 luo4] /Ganluo county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
甘洛縣 甘洛县 [Gan1 luo4 xian4] /Ganluo county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
甘甜 甘甜 [gan1 tian2] /sweet/
甘糖醇 甘糖醇 [gan1 tang2 chun2] /mannitol C6H14O6, a sugar alcohol/
甘納許 甘纳许 [gan1 na4 xu3] /ganache (loanword)/
甘納豆 甘纳豆 [gan1 na4 dou4] /amanattō, traditional Japanese sweets made from azuki or other beans/
甘肅 甘肃 [Gan1 su4] /Gansu province, abbr. 甘[Gan1], short name 隴|陇[Long3], capital Lanzhou 蘭州|兰州[Lan2 zhou1]/
甘肅柳鶯 甘肃柳莺 [Gan1 su4 liu3 ying1] /(bird species of China) Gansu leaf warbler (Phylloscopus kansuensis)/
甘肅省 甘肃省 [Gan1 su4 Sheng3] /Gansu Province, abbr. 甘[Gan1], short name 隴|陇[Long3], capital Lanzhou 蘭州|兰州[Lan2 zhou1]/
甘苦 甘苦 [gan1 ku3] /good times and hardships/joys and tribulations/for better or for worse/
甘草 甘草 [gan1 cao3] /licorice root/
甘菊 甘菊 [gan1 ju2] /chamomile/
甘蔗 甘蔗 [gan1 zhe5] /sugar cane/CL:節|节[jie2]/
甘薯 甘薯 [gan1 shu3] /sweet potato/Ipomoea batatas/
甘藍 甘蓝 [gan1 lan2] /cabbage/Chinese broccoli/gai larn/
甘藍菜 甘蓝菜 [gan1 lan2 cai4] /cabbage/
甘言蜜語 甘言蜜语 [gan1 yan2 mi4 yu3] /(idiom) sweet words/sweet talk/cajolery/
甘谷 甘谷 [Gan1 gu3] /Gangu county in Tianshui 天水[Tian1 shui3], Gansu/
甘谷縣 甘谷县 [Gan1 gu3 xian4] /Gangu county in Tianshui 天水[Tian1 shui3], Gansu/
甘迺迪 甘迺迪 [Gan1 nai3 di2] /Kennedy (name) (Tw)/
甘露糖醇 甘露糖醇 [gan1 lu4 tang2 chun2] /mannitol C6H14O6, a sugar alcohol/
甘露醇 甘露醇 [gan1 lu4 chun2] /mannitol C6H14O6, a sugar alcohol/
甘願 甘愿 [gan1 yuan4] /willingly/
甙 甙 [dai4] /old term for 糖苷[tang2 gan1], glycoside/
甚 甚 [shen2] /variant of 什[shen2]/
甚 甚 [shen4] /what/very/extremely/any/
甚且 甚且 [shen4 qie3] /even/going as far as to/so much so that/
甚囂塵上 甚嚣尘上 [shen4 xiao1 chen2 shang4] /clamor raises the dust (idiom); a tremendous clamor/to raise a tremendous stink/
甚巨 甚巨 [shen4 ju4] /considerable/substantial/very great/
甚微 甚微 [shen4 wei1] /very small/very little/scant/minimal/
甚感詫異 甚感诧异 [shen4 gan3 cha4 yi4] /amazed/astonished/deeply troubled/
甚或 甚或 [shen4 huo4] /so much so that/to the extent that/even/
甚濃 甚浓 [shen4 nong2] /strong (smell)/thick (fog)/
甚為 甚为 [shen4 wei2] /very/extremely/
甚而 甚而 [shen4 er2] /even/so much so that/
甚而至於 甚而至于 [shen4 er2 zhi4 yu2] /even/so much so that/
甚至 甚至 [shen4 zhi4] /even/so much so that/
甚至於 甚至于 [shen4 zhi4 yu2] /so much (that)/even (to the extent that)/
甚鉅 甚钜 [shen4 ju4] /considerable/substantial/very great/
甚高頻 甚高频 [shen4 gao1 pin2] /very high frequency (VHF)/
甛 甛 [tian2] /old variant of 甜[tian2]/
甜 甜 [tian2] /sweet/
甜不辣 甜不辣 [tian2 bu4 la4] /deep-fried fish cake popular in Taiwan (loanword from Japanese "tempura")/
甜味 甜味 [tian2 wei4] /sweetness/
甜味劑 甜味剂 [tian2 wei4 ji4] /sweetener (food additive)/
甜品 甜品 [tian2 pin3] /dessert/
甜得發膩 甜得发腻 [tian2 de5 fa1 ni4] /lovey-dovey/cloying/sugary/
甜心 甜心 [tian2 xin1] /delighted to oblige/sweetheart/
甜橙 甜橙 [tian2 cheng2] /sweet orange (Citrus sinensis)/
甜津津 甜津津 [tian2 jin1 jin1] /sweet and delicious/
甜潤 甜润 [tian2 run4] /sweet and mellow/fresh and moist (air)/
甜瓜 甜瓜 [tian2 gua1] /muskmelon/
甜甜圈 甜甜圈 [tian2 tian2 quan1] /doughnut/
甜睡 甜睡 [tian2 shui4] /to sleep soundly/
甜稚 甜稚 [tian2 zhi4] /sweet and innocent/
甜筒 甜筒 [tian2 tong3] /ice-cream cone/
甜美 甜美 [tian2 mei3] /sweet/pleasant/happy/
甜膩 甜腻 [tian2 ni4] /sweet and unctuous/(fig.) overly sentimental/
甜菊 甜菊 [tian2 ju2] /Stevia, South American sunflower genus/sugarleaf (Stevia rebaudiana), bush whose leaves produce sugar substitute/
甜菊糖 甜菊糖 [tian2 ju2 tang2] /Stevia extract, used as sugar substitute/
甜菜 甜菜 [tian2 cai4] /beet/beetroot/
甜蜜 甜蜜 [tian2 mi4] /sweet/happy/
甜蜜蜜 甜蜜蜜 [tian2 mi4 mi4] /very sweet/
甜言 甜言 [tian2 yan2] /sweet words/fine talk/
甜言美語 甜言美语 [tian2 yan2 mei3 yu3] /sweet words, beautiful phrases (idiom); hypocritical flattery/
甜言蜜語 甜言蜜语 [tian2 yan2 mi4 yu3] /(idiom) sweet words/sweet talk/cajolery/
甜豆 甜豆 [tian2 dou4] /sugar snap pea/
甜酒 甜酒 [tian2 jiu3] /sweet liquor/
甜酒釀 甜酒酿 [tian2 jiu3 niang4] /fermented rice/
甜酸 甜酸 [tian2 suan1] /sweet and sour/
甜酸肉 甜酸肉 [tian2 suan1 rou4] /sweet and sour pork/
甜頭 甜头 [tian2 tou5] /sweet taste (of power, success etc)/benefit/
甜食 甜食 [tian2 shi2] /dessert/sweet/
甜高粱 甜高粱 [tian2 gao1 liang2] /sweet sorghum/
甜點 甜点 [tian2 dian3] /dessert/
甝 甝 [han2] /white tiger/
甞 尝 [chang2] /old variant of 嘗|尝[chang2]/
生 生 [sheng1] /to be born/to give birth/life/to grow/raw/uncooked/student/
生下 生下 [sheng1 xia4] /to give birth to/
生不逢時 生不逢时 [sheng1 bu4 feng2 shi2] /born at the wrong time (idiom); unlucky (esp. to complain about one's fate)/born under an unlucky star/ahead of his time/
生事 生事 [sheng1 shi4] /to make trouble/
生人 生人 [sheng1 ren2] /stranger/living person/to give birth/to be born (in a certain time or place)/
生來 生来 [sheng1 lai2] /from birth/by one's nature/
生僻 生僻 [sheng1 pi4] /unfamiliar/rarely seen/
生光 生光 [sheng1 guang1] /to emit light/
生兒育女 生儿育女 [sheng1 er2 yu4 nu:3] /to bear and raise children/
生冷 生冷 [sheng1 leng3] /(of food) raw or cold/
生冷字 生冷字 [sheng1 leng3 zi4] /obscure or archaic character/
生出 生出 [sheng1 chu1] /to give birth/to grow (whiskers etc)/to generate/to produce/
生分 生分 [sheng1 fen5] /estranged/
生前 生前 [sheng1 qian2] /(of a deceased) during one's life/while living/
生力軍 生力军 [sheng1 li4 jun1] /fresh troops/(fig.) lifeblood/new force/
生力麵 生力面 [sheng1 li4 mian4] /instant noodles (old)/
生動 生动 [sheng1 dong4] /vivid/lively/
生化 生化 [sheng1 hua4] /biochemistry/
生化學 生化学 [sheng1 hua4 xue2] /biochemistry/
生化武器 生化武器 [sheng1 hua4 wu3 qi4] /biological weapon/
生卒年 生卒年 [sheng1 zu2 nian2] /dates of birth and death (of historical figure)/
生卒年月 生卒年月 [sheng1 zu2 nian2 yue4] /dates of birth and death (of historical figure)/
生厭 生厌 [sheng1 yan4] /to disgust/to pall/fed up/tedious/cloying/boring/irritating/
生吞活剝 生吞活剥 [sheng1 tun1 huo2 bo1] /to swallow whole (idiom); fig. to apply uncritically/
生命 生命 [sheng1 ming4] /life (as the characteristic of living beings)/living being/creature/CL:個|个[ge4],條|条[tiao2]/
生命不息，戰鬥不止 生命不息，战斗不止 [sheng1 ming4 bu4 xi1 , zhan4 dou4 bu4 zhi3] /while there is life, the fight continues (idiom); to fight to the last/
生命力 生命力 [sheng1 ming4 li4] /vitality/
生命吠陀 生命吠陀 [sheng1 ming4 fei4 tuo2] /Ayurveda (ancient Indian system and health care philosophy)/also written 阿育吠陀[a1 yu4 fei4 tuo2]/
生命在於運動 生命在于运动 [sheng1 ming4 zai4 yu2 yun4 dong4] /life is motion (popular saying with many possible interpretations)/Physical effort is vital for our bodies to function (Aristotle)./Life derives from physical exercise./
生命多樣性 生命多样性 [sheng1 ming4 duo1 yang4 xing4] /biodiversity/
生命帶 生命带 [sheng1 ming4 dai4] /(neologism) (used in road safety campaigns) "life-saving belt", i.e. seat belt/(astrobiology) circumstellar habitable zone/
生命徵象 生命征象 [sheng1 ming4 zheng1 xiang4] /see 生命體徵|生命体征[sheng1 ming4 ti3 zheng1]/
生命科學 生命科学 [sheng1 ming4 ke1 xue2] /life sciences/
生命線 生命线 [sheng1 ming4 xian4] /lifeline/
生命跡象 生命迹象 [sheng1 ming4 ji4 xiang4] /see 生命體徵|生命体征[sheng1 ming4 ti3 zheng1]/
生命週期 生命周期 [sheng1 ming4 zhou1 qi1] /life cycle/
生命體徵 生命体征 [sheng1 ming4 ti3 zheng1] /vital signs/
生員 生员 [sheng1 yuan2] /scholar preparing for imperial examinations (in former times)/
生啤 生啤 [sheng1 pi2] /draft beer/unpasteurized beer/
生啤酒 生啤酒 [sheng1 pi2 jiu3] /draft beer/unpasteurized beer/
生土 生土 [sheng1 tu3] /(agr.) immature soil/virgin soil/
生境 生境 [sheng1 jing4] /habitat/
生奶油 生奶油 [sheng1 nai3 you2] /cream/whipped cream/
生子 生子 [sheng1 zi3] /to give birth to a child or children/
生字 生字 [sheng1 zi4] /new character (in textbook)/character that is unfamiliar or not yet studied/
生存 生存 [sheng1 cun2] /to exist/to survive/
生存環境 生存环境 [sheng1 cun2 huan2 jing4] /habitat/living environment/
生存農業 生存农业 [sheng1 cun2 nong2 ye4] /subsistence farming/subsistence agriculture/
生就 生就 [sheng1 jiu4] /to be born with/to be gifted with/
生平 生平 [sheng1 ping2] /life (a person's whole life)/in one's entire life/
生平事跡 生平事迹 [sheng1 ping2 shi4 ji4] /lifetime achievements/
生平簡介 生平简介 [sheng1 ping2 jian3 jie4] /biographic sketch/
生怕 生怕 [sheng1 pa4] /to fear/afraid/extremely nervous/for fear that/to avoid/so as not to/
生性 生性 [sheng1 xing4] /natural disposition/
生息 生息 [sheng1 xi1] /to inhabit/to live (in a habitat)/
生悶氣 生闷气 [sheng1 men4 qi4] /to seethe/to sulk/to be pissed off (vulgar)/
生意 生意 [sheng1 yi4] /life force/vitality/
生意 生意 [sheng1 yi5] /business/CL:筆|笔[bi3]/
生意盎然 生意盎然 [sheng1 yi4 ang4 ran2] /see 生機盎然|生机盎然[sheng1 ji1 ang4 ran2]/
生意經 生意经 [sheng1 yi5 jing1] /knack of doing business/business sense/
生意興隆 生意兴隆 [sheng1 yi4 xing1 long2] /thriving and prosperous business or trade/
生態 生态 [sheng1 tai4] /ecology/
生態友好型 生态友好型 [sheng1 tai4 you3 hao3 xing2] /eco-friendly/ecologically sustainable/
生態圈 生态圈 [sheng1 tai4 quan1] /ecosphere/
生態城市 生态城市 [sheng1 tai4 cheng2 shi4] /sustainable city/
生態孤島 生态孤岛 [sheng1 tai4 gu1 dao3] /insularization (as a threat to biodiversity)/
生態學 生态学 [sheng1 tai4 xue2] /ecology/
生態學家 生态学家 [sheng1 tai4 xue2 jia1] /ecologist/
生態旅遊 生态旅游 [sheng1 tai4 lu:3 you2] /ecotourism/
生態環境游 生态环境游 [sheng1 tai4 huan2 jing4 you2] /ecotourism/
生態系 生态系 [sheng1 tai4 xi4] /ecosystem/
生態系統 生态系统 [sheng1 tai4 xi4 tong3] /ecosystem/
生態足迹 生态足迹 [sheng1 tai4 zu2 ji4] /ecological footprint/
生成 生成 [sheng1 cheng2] /to generate/to produce/generated/produced/
生成樹 生成树 [sheng1 cheng2 shu4] /spanning tree (in graph theory)/
生手 生手 [sheng1 shou3] /novice/new hand/sb new to a job/
生技 生技 [sheng1 ji4] /biotechnology/abbr. for 生物技術|生物技术/(Tw) abbr. for 生物科技/
生技醫藥 生技医药 [sheng1 ji4 yi1 yao4] /biopharmaceutical/drug produced by biotechnology/
生抽 生抽 [sheng1 chou1] /light soy sauce/
生拉活扯 生拉活扯 [sheng1 la1 huo2 che3] /to wildly exaggerate the meaning of sth (idiom)/
生拉硬拽 生拉硬拽 [sheng1 la1 ying4 zhuai4] /to drag sb along against his will/to draw a forced analogy/
生擒 生擒 [sheng1 qin2] /to capture alive/
生效 生效 [sheng1 xiao4] /to take effect/to go into effect/
生於憂患，死於安樂 生于忧患，死于安乐 [sheng1 yu2 you1 huan4 , si3 yu2 an1 le4] /to thrive in calamity and perish in soft living (idiom)/life springs from sorrow and calamity, death comes from ease and pleasure/
生日 生日 [sheng1 ri4] /birthday/CL:個|个[ge4]/
生日卡 生日卡 [sheng1 ri4 ka3] /birthday card/
生日快樂 生日快乐 [sheng1 ri4 kuai4 le4] /Happy birthday/
生日賀卡 生日贺卡 [sheng1 ri4 he4 ka3] /birthday card/
生有權 生有权 [sheng1 you3 quan2] /birthright/
生榮死哀 生荣死哀 [sheng1 rong2 si3 ai1] /to be respected in life and lamented in death (idiom)/
生機 生机 [sheng1 ji1] /opportunity to live/to reprieve from death/life force/vitality/
生機勃勃 生机勃勃 [sheng1 ji1 bo2 bo2] /full of vitality/
生機盎然 生机盎然 [sheng1 ji1 ang4 ran2] /full of life/exuberant/
生死 生死 [sheng1 si3] /life or death/
生死存亡 生死存亡 [sheng1 si3 cun2 wang2] /matter of life and death/
生死搭檔 生死搭档 [sheng1 si3 da1 dang4] /inseparable partner/
生死攸關 生死攸关 [sheng1 si3 you1 guan1] /matter of life and death/
生死有命 生死有命 [sheng1 si3 you3 ming4] /life and death are ruled by fate (idiom)/
生死肉骨 生死肉骨 [sheng1 si3 rou4 gu3] /lit. the dead returning to life/a miracle (idiom)/
生死關頭 生死关头 [sheng1 si3 guan1 tou2] /the critical moment/life and death crisis/
生殖 生殖 [sheng1 zhi2] /to reproduce/to flourish/
生殖力 生殖力 [sheng1 zhi2 li4] /fertility/
生殖器 生殖器 [sheng1 zhi2 qi4] /reproductive organ/genitals/
生殖器官 生殖器官 [sheng1 zhi2 qi4 guan1] /reproductive organ/
生殖系統 生殖系统 [sheng1 zhi2 xi4 tong3] /reproductive system/
生殖細胞 生殖细胞 [sheng1 zhi2 xi4 bao1] /germ cell/reproductive cell/
生殖腺 生殖腺 [sheng1 zhi2 xian4] /reproductive gland/gonad/sex organ/
生殖輪 生殖轮 [sheng1 zhi2 lun2] /svadhisthana, the navel or libido chakra, residing in the genitals/
生殺大權 生杀大权 [sheng1 sha1 da4 quan2] /life-and-death power/ultimate power/
生母 生母 [sheng1 mu3] /natural mother/birth mother/
生氣 生气 [sheng1 qi4] /to get angry/to take offense/angry/vitality/liveliness/
生氣勃勃 生气勃勃 [sheng1 qi4 bo2 bo2] /full of vitality/
生氣盎然 生气盎然 [sheng1 qi4 ang4 ran2] /see 生機盎然|生机盎然[sheng1 yi4 ang4 ran2]/
生水 生水 [sheng1 shui3] /unboiled water/
生活 生活 [sheng1 huo2] /life/activity/to live/livelihood/
生活作風 生活作风 [sheng1 huo2 zuo4 feng1] /behavior/conduct/
生活垃圾 生活垃圾 [sheng1 huo2 la1 ji1] /domestic garbage/
生活必需品 生活必需品 [sheng1 huo2 bi4 xu1 pin3] /life's necessities/
生活方式 生活方式 [sheng1 huo2 fang1 shi4] /way of life/lifestyle/
生活水平 生活水平 [sheng1 huo2 shui3 ping2] /living standards/
生活污水 生活污水 [sheng1 huo2 wu1 shui3] /domestic sewage/
生活美學 生活美学 [sheng1 huo2 mei3 xue2] /appreciation of the finer things in life/
生活設施 生活设施 [sheng1 huo2 she4 shi1] /living facilities/
生活費 生活费 [sheng1 huo2 fei4] /cost of living/living expenses/alimony/
生活資料 生活资料 [sheng1 huo2 zi1 liao4] /consumer goods/means of livelihood/means of subsistence/documents relating to sb's life/
生活質料 生活质料 [sheng1 huo2 zhi4 liao4] /consumer goods/
生活闊綽 生活阔绰 [sheng1 huo2 kuo4 chuo4] /a flashy lifestyle/to live it up/
生活館 生活馆 [sheng1 huo2 guan3] /living museum/
生涯 生涯 [sheng1 ya2] /career/life (way in which sb lives)/period of one's life/
生源 生源 [sheng1 yuan2] /supply of students/source of students/
生滅 生灭 [sheng1 mie4] /life and death/
生漆 生漆 [sheng1 qi1] /raw lacquer/
生澀 生涩 [sheng1 se4] /unripe/tart/not fully proficient/somewhat shaky/
生火 生火 [sheng1 huo3] /to make a fire/to light a fire/
生炒熱賣 生炒热卖 [sheng1 chao3 re4 mai4] /to sell while it's still hot (idiom); fig. in a great hurry to publish or sell (and no time to improve the product)/
生無可戀 生无可恋 [sheng1 wu2 ke3 lian4] /(Internet slang) nothing left to live for/
生煎 生煎 [sheng1 jian1] /shengjian, a pan-fried bun filled with meat and juices, a Shanghai specialty/
生煎包 生煎包 [sheng1 jian1 bao1] /pan-fried dumpling/
生熱 生热 [sheng1 re4] /to generate heat/
生父 生父 [sheng1 fu4] /biological father/
生父母 生父母 [sheng1 fu4 mu3] /biological parents/natural parents/
生物 生物 [sheng1 wu4] /organism/living creature/life form/biological/CL:個|个[ge4]/
生物傳感器 生物传感器 [sheng1 wu4 chuan2 gan3 qi4] /biosensor/
生物分析法 生物分析法 [sheng1 wu4 fen1 xi1 fa3] /bioanalytical method/
生物劑量儀 生物剂量仪 [sheng1 wu4 ji4 liang4 yi2] /biological dosimeter/
生物力學 生物力学 [sheng1 wu4 li4 xue2] /biomechanics/
生物化學 生物化学 [sheng1 wu4 hua4 xue2] /biochemistry/
生物化學家 生物化学家 [sheng1 wu4 hua4 xue2 jia1] /biochemist/
生物化學站劑 生物化学站剂 [sheng1 wu4 hua4 xue2 zhan4 ji4] /biological-chemical warfare agent/
生物反應器 生物反应器 [sheng1 wu4 fan3 ying4 qi4] /bioreactor/
生物圈 生物圈 [sheng1 wu4 quan1] /biosphere/ecosphere/
生物多元化 生物多元化 [sheng1 wu4 duo1 yuan2 hua4] /biodiversity/
生物多樣性 生物多样性 [sheng1 wu4 duo1 yang4 xing4] /biodiversity/
生物大滅絕 生物大灭绝 [sheng1 wu4 da4 mie4 jue2] /great extinction of species/
生物媒介 生物媒介 [sheng1 wu4 mei2 jie4] /biological vector/
生物學 生物学 [sheng1 wu4 xue2] /biology/
生物學家 生物学家 [sheng1 wu4 xue2 jia1] /biologist/
生物專一性 生物专一性 [sheng1 wu4 zhuan1 yi1 xing4] /biospecificity/
生物工程 生物工程 [sheng1 wu4 gong1 cheng2] /bioengineering/genetic engineering/
生物工程學 生物工程学 [sheng1 wu4 gong1 cheng2 xue2] /biotechnology/
生物彈藥 生物弹药 [sheng1 wu4 dan4 yao4] /biological ammunition/
生物性 生物性 [sheng1 wu4 xing4] /biological/
生物恐怖主義 生物恐怖主义 [sheng1 wu4 kong3 bu4 zhu3 yi4] /bioterrorism/
生物戰 生物战 [sheng1 wu4 zhan4] /germ warfare/biological warfare/
生物戰劑 生物战剂 [sheng1 wu4 zhan4 ji4] /biological agent/biological warfare agent/
生物技術 生物技术 [sheng1 wu4 ji4 shu4] /biotechnology/abbr. to 生技/
生物晶片 生物晶片 [sheng1 wu4 jing1 pian4] /biochip/
生物材料 生物材料 [sheng1 wu4 cai2 liao4] /bio-materials/
生物柴油 生物柴油 [sheng1 wu4 chai2 you2] /biodiesel/
生物武器 生物武器 [sheng1 wu4 wu3 qi4] /biological weapon/
生物氣體 生物气体 [sheng1 wu4 qi4 ti3] /bio-gas/
生物活化性 生物活化性 [sheng1 wu4 huo2 hua4 xing4] /bioactivity/
生物測定 生物测定 [sheng1 wu4 ce4 ding4] /bioassay/
生物燃料 生物燃料 [sheng1 wu4 ran2 liao4] /biofuel/
生物界 生物界 [sheng1 wu4 jie4] /biosphere/natural world/
生物科技 生物科技 [sheng1 wu4 ke1 ji4] /biotechnology/
生物群 生物群 [sheng1 wu4 qun2] /biota/ecological community/fossil assemblage/
生物能 生物能 [sheng1 wu4 neng2] /bio-energy/
生物製劑 生物制剂 [sheng1 wu4 zhi4 ji4] /biological product/
生物製品 生物制品 [sheng1 wu4 zhi4 pin3] /biological product/
生物質 生物质 [sheng1 wu4 zhi4] /biomass/
生物質能 生物质能 [sheng1 wu4 zhi4 neng2] /biomass/
生物醫學工程 生物医学工程 [sheng1 wu4 yi1 xue2 gong1 cheng2] /biomedical engineering/
生物量 生物量 [sheng1 wu4 liang4] /biomass/
生物鏈 生物链 [sheng1 wu4 lian4] /food chain/
生物鐘 生物钟 [sheng1 wu4 zhong1] /biological clock/
生物降解 生物降解 [sheng1 wu4 jiang4 jie3] /biodegradation/
生物體 生物体 [sheng1 wu4 ti3] /organism/
生物高分子 生物高分子 [sheng1 wu4 gao1 fen1 zi3] /biopolymers/
生物鹼 生物碱 [sheng1 wu4 jian3] /alkaloid/
生猛 生猛 [sheng1 meng3] /full of life/violent/brave/fresh (of seafood)/
生理 生理 [sheng1 li3] /physiology/
生理假 生理假 [sheng1 li3 jia4] /menstrual leave (Tw)/
生理學 生理学 [sheng1 li3 xue2] /physiology/
生理學家 生理学家 [sheng1 li3 xue2 jia1] /physiologist/
生理性 生理性 [sheng1 li3 xing4] /physiological/
生理期 生理期 [sheng1 li3 qi1] /menstrual period/
生理鹽水 生理盐水 [sheng1 li3 yan2 shui3] /saline (medicine)/
生生不息 生生不息 [sheng1 sheng1 bu4 xi1] /to grow and multiply without end/
生產 生产 [sheng1 chan3] /to produce/to manufacture/to give birth to a child/
生產企業 生产企业 [sheng1 chan3 qi3 ye4] /manufacturer/
生產力 生产力 [sheng1 chan3 li4] /production capability/productive force/productivity/
生產勞動 生产劳动 [sheng1 chan3 lao2 dong4] /productive labor/
生產反應堆 生产反应堆 [sheng1 chan3 fan3 ying4 dui1] /production reactor/
生產單位 生产单位 [sheng1 chan3 dan1 wei4] /production unit/
生產成本 生产成本 [sheng1 chan3 cheng2 ben3] /production costs/
生產率 生产率 [sheng1 chan3 lu:4] /productivity/efficiency of production/
生產線 生产线 [sheng1 chan3 xian4] /assembly line/production line/
生產總值 生产总值 [sheng1 chan3 zong3 zhi2] /gross domestic production (GDP)/total output value/
生產者 生产者 [sheng1 chan3 zhe3] /producer (of goods, commodities or farm produce etc)/manufacturer/(biology) autotroph/
生產能力 生产能力 [sheng1 chan3 neng2 li4] /manufacturing ability/production capacity/
生產自救 生产自救 [sheng1 chan3 zi4 jiu4] /self-help (idiom)/
生產設施 生产设施 [sheng1 chan3 she4 shi1] /production facility/
生產資料 生产资料 [sheng1 chan3 zi1 liao4] /means of production/
生產關係 生产关系 [sheng1 chan3 guan1 xi4] /relations between levels of production/socio-economic relations/
生產隊 生产队 [sheng1 chan3 dui4] /production team/
生畏 生畏 [sheng1 wei4] /to feel intimidated/
生番 生番 [sheng1 fan1] /barbarian/aboriginal savage/
生疏 生疏 [sheng1 shu1] /unfamiliar/strange/out of practice/not accustomed/
生疼 生疼 [sheng1 teng2] /extremely painful/
生病 生病 [sheng1 bing4] /to fall ill/
生發 生发 [sheng1 fa1] /to emerge and grow/to develop/
生皮 生皮 [sheng1 pi2] /pelt/raw hide/
生石灰 生石灰 [sheng1 shi2 hui1] /calcium oxide CaO/quicklime/
生石膏 生石膏 [sheng1 shi2 gao1] /gypsum CaSO4·2(H2O)/plaster/
生硬 生硬 [sheng1 ying4] /stiff/harsh/
生米 生米 [sheng1 mi3] /coarse rice/uncooked rice/
生米做成熟飯 生米做成熟饭 [sheng1 mi3 zuo4 cheng2 shu2 fan4] /lit. the raw rice is now cooked (idiom); fig. it is done and can't be changed/It's too late to change anything now./also written 生米煮成熟飯|生米煮成熟饭/
生米煮成熟飯 生米煮成熟饭 [sheng1 mi3 zhu3 cheng2 shu2 fan4] /the rice is cooked/what's done is done/it's too late to change anything now (idiom)/
生米熟飯 生米熟饭 [sheng1 mi3 shu2 fan4] /abbr. for 生米煮成熟飯|生米煮成熟饭, lit. the raw rice is now cooked (idiom); fig. it is done and can't be changed/It's too late to change anything now./
生粉 生粉 [sheng1 fen3] /cornflour/starch powder (cooking)/
生粉水 生粉水 [sheng1 fen3 shui3] /starch solution (cooking)/
生絲 生丝 [sheng1 si1] /raw silk/
生老病死 生老病死 [sheng1 lao3 bing4 si3] /lit. to be born, to grow old, to get sick and to die/fig. the fate of humankind (i.e. mortality)/
生耗氧量 生耗氧量 [sheng1 hao4 yang3 liang4] /biological oxygen demand (BOD)/
生肉 生肉 [sheng1 rou4] /raw meat/
生肖 生肖 [sheng1 xiao4] /one of the twelve animals symbolic of the earthly branches 地支[di4 zhi1]/animal from the Chinese zodiac/
生肖屬相 生肖属相 [sheng1 xiao4 shu3 xiang4] /birth year as designated by animal symbols (mouse, ox, tiger etc)/
生育 生育 [sheng1 yu4] /to bear/to give birth/to grow/to rear/to bring up (children)/fertility/
生育率 生育率 [sheng1 yu4 lu:4] /birth rate/
生育能力 生育能力 [sheng1 yu4 neng2 li4] /fertility/ability to have children/
生花妙筆 生花妙笔 [sheng1 hua1 miao4 bi3] /beautiful or talented writing/
生苔 生苔 [sheng1 tai2] /mossy/
生菜 生菜 [sheng1 cai4] /lettuce/raw fresh vegetables/greens/
生薑 生姜 [sheng1 jiang1] /fresh ginger/
生薑絲 生姜丝 [sheng1 jiang1 si1] /shredded ginger/
生藥 生药 [sheng1 yao4] /unprocessed medicinal herb/
生計 生计 [sheng1 ji4] /livelihood/
生詞 生词 [sheng1 ci2] /new word (in textbook)/word that is unfamiliar or not yet studied/CL:組|组[zu3],個|个[ge4]/
生詞本 生词本 [sheng1 ci2 ben3] /vocabulary notebook/
生詞語 生词语 [sheng1 ci2 yu3] /vocabulary words (in language-learning books)/new or unfamiliar words/
生財 生财 [sheng1 cai2] /to make money/
生財有道 生财有道 [sheng1 cai2 you3 dao4] /lit. there are principles behind making money (idiom); fig. to have a knack for good business/knowing how to accumulate wealth/good at feathering one's own nest/
生路 生路 [sheng1 lu4] /a way to make a living/a way to survive/a way out of a predicament/
生輝 生辉 [sheng1 hui1] /to dazzle/to brighten up (a room etc)/
生辰 生辰 [sheng1 chen2] /birthday/
生辰八字 生辰八字 [sheng1 chen2 ba1 zi4] /one's birth data for astrological purposes, combined from year, month, day, hour, heavenly trunk and earthly branch/
生造 生造 [sheng1 zao4] /to coin (words or expressions)/
生達 生达 [Sheng1 da2] /Sinda, name of former county 1983-1999 in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
生達縣 生达县 [Sheng1 da2 xian4] /Sinda county, name of former county 1983-1999 in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
生達鄉 生达乡 [Sheng1 da2 xiang1] /Sinda village in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
生還 生还 [sheng1 huan2] /to return alive/to survive/
生還者 生还者 [sheng1 huan2 zhe3] /survivor/
生酮飲食 生酮饮食 [sheng1 tong2 yin3 shi2] /ketogenic diet/
生銹 生锈 [sheng1 xiu4] /to rust/to grow rusty/to corrode/oxidization/
生鐵 生铁 [sheng1 tie3] /pig iron/
生長 生长 [sheng1 zhang3] /to grow/
生長激素 生长激素 [sheng1 zhang3 ji1 su4] /growth hormone/
生長率 生长率 [sheng1 zhang3 lu:4] /growth rate/
生長素 生长素 [sheng1 zhang3 su4] /auxin (plant growth hormone)/
生離死別 生离死别 [sheng1 li2 si3 bie2] /separated in life and death/to part for ever/
生靈 生灵 [sheng1 ling2] /(literary) the people/living thing/creature/
生靈塗炭 生灵涂炭 [sheng1 ling2 tu2 tan4] /people are in a terrible situation (idiom)/
生願 生愿 [sheng1 yuan4] /desire to exist (in Buddhism, tanhā)/craving for rebirth/
生養 生养 [sheng1 yang3] /to bring up (children)/to raise/to bear/
生髮劑 生发剂 [sheng1 fa4 ji4] /hair restorer/hair regrowth tonic/
生魚片 生鱼片 [sheng1 yu2 pian4] /sashimi/
生鮮 生鲜 [sheng1 xian1] /fresh produce and freshly prepared foods/
生麵糰 生面团 [sheng1 mian4 tuan2] /dough/
生龍活虎 生龙活虎 [sheng1 long2 huo2 hu3] /lit. lively dragon and animated tiger (idiom)/fig. vigorous and lively/
甡 甡 [shen1] /multitude/crowd/
產 产 [chan3] /to give birth/to reproduce/to produce/product/resource/estate/property/
產下 产下 [chan3 xia4] /to bear (give birth)/
產仔 产仔 [chan3 zi3] /to give birth (animals)/to bear a litter/
產值 产值 [chan3 zhi2] /value of output/output value/
產假 产假 [chan3 jia4] /maternity leave/
產兒 产儿 [chan3 er2] /newborn baby/fig. brand-new object/
產前 产前 [chan3 qian2] /prenatal/antenatal/
產前檢查 产前检查 [chan3 qian2 jian3 cha2] /prenatal examination/antenatal examination/
產區 产区 [chan3 qu1] /place of production/manufacturing location/
產卵 产卵 [chan3 luan3] /to lay eggs/
產品 产品 [chan3 pin3] /goods/merchandise/product/CL:個|个[ge4]/
產品結構 产品结构 [chan3 pin3 jie2 gou4] /product mix/
產品經理 产品经理 [chan3 pin3 jing1 li3] /product manager/
產地 产地 [chan3 di4] /source (of a product)/place of origin/manufacturing location/
產地證 产地证 [chan3 di4 zheng4] /certificate of origin (CO or CoO) (commerce)/
產婆 产婆 [chan3 po2] /midwife/
產婦 产妇 [chan3 fu4] /woman recuperating after childbirth/woman in childbirth/
產後 产后 [chan3 hou4] /postnatal/
產房 产房 [chan3 fang2] /delivery room (in hospital)/labor ward/
產期 产期 [chan3 qi1] /time of birth/period of labor/lying-in/
產業 产业 [chan3 ye4] /industry/estate/property/industrial/
產業化 产业化 [chan3 ye4 hua4] /to industrialize/industrialization/
產業工人 产业工人 [chan3 ye4 gong1 ren2] /industrial worker/
產業鏈 产业链 [chan3 ye4 lian4] /industry value chain/
產業集群 产业集群 [chan3 ye4 ji2 qun2] /industrial cluster/
產檢 产检 [chan3 jian3] /abbr. for 產前檢查|产前检查[chan3 qian2 jian3 cha2]/
產權 产权 [chan3 quan2] /property right/
產油國 产油国 [chan3 you2 guo2] /oil-producing countries/
產物 产物 [chan3 wu4] /product/result (of)/
產生 产生 [chan3 sheng1] /to arise/to come into being/to come about/to give rise to/to bring into being/to bring about/to produce/to engender/to generate/to appear/appearance/emergence/generation/production/yield/
產科 产科 [chan3 ke1] /maternity department/maternity ward/obstetrics/
產程 产程 [chan3 cheng2] /the process of childbirth/
產糧 产粮 [chan3 liang2] /to grow crops/food growing/
產糧區 产粮区 [chan3 liang2 qu1] /food growing area/
產糧大省 产粮大省 [chan3 liang2 da4 sheng3] /major agricultural province/
產經新聞 产经新闻 [Chan3 jing1 Xin1 wen2] /Business News/Sankei Shimbun (Tokyo daily)/
產能 产能 [chan3 neng2] /production capacity/
產製 产制 [chan3 zhi4] /production/manufacture/
產褥期 产褥期 [chan3 ru4 qi1] /postnatal period/puerperium (period of six weeks after childbirth)/
產褥熱 产褥热 [chan3 ru4 re4] /postnatal fever/puerperal fever/childbed fever/
產道 产道 [chan3 dao4] /birth canal (in obstetrics)/
產量 产量 [chan3 liang4] /output/
產量多 产量多 [chan3 liang4 duo1] /fruitful/
產鉗 产钳 [chan3 qian2] /obstetric forceps/
產銷 产销 [chan3 xiao1] /production and sales/production and marketing/
產院 产院 [chan3 yuan4] /maternity hospital/
産 産 [chan3] /Japanese variant of 產|产/
甥 甥 [sheng1] /sister's son/nephew/
甥女 甥女 [sheng1 nu:3] /niece (sister's daughter)/
甦 苏 [su1] /variant of 蘇|苏[su1]/to revive/
甦仙 苏仙 [Su1 xian1] /Suxian district of Chenzhou city 郴州市[Chen1 zhou1 shi4], Hunan/
甦仙區 苏仙区 [Su1 xian1 qu1] /Suxian district of Chenzhou city 郴州市[Chen1 zhou1 shi4], Hunan/
甦家屯 苏家屯 [Su1 jia1 tun2] /Sujiatun district of Shenyang city 瀋陽市|沈阳市, Liaoning/
甦家屯區 苏家屯区 [Su1 jia1 tun2 qu1] /Sujiatun district of Shenyang city 瀋陽市|沈阳市, Liaoning/
甦醒 苏醒 [su1 xing3] /to come to/to awaken/to regain consciousness/
用 用 [yong4] /to use/to employ/to have to/to eat or drink/expense or outlay/usefulness/hence/therefore/
用不了 用不了 [yong4 bu5 liao3] /to not use all of/to use less than/
用不著 用不着 [yong4 bu5 zhao2] /not need/have no use for/
用于 用于 [yong4 yu2] /use in/use on/use for/
用人 用人 [yong4 ren2] /servant/to employ sb for a job/to manage people/to be in need of staff/
用人經費 用人经费 [yong4 ren2 jing1 fei4] /personnel expenditure (accountancy)/
用以 用以 [yong4 yi3] /in order to/so as to/
用作 用作 [yong4 zuo4] /to use for the purpose of/to serve as/
用來 用来 [yong4 lai2] /to be used for/
用光 用光 [yong4 guang1] /out of (supply)/spent/exhausted (used up)/depleted/
用兵如神 用兵如神 [yong4 bing1 ru2 shen2] /to lead military operations with extraordinary skill/
用具 用具 [yong4 ju4] /appliance/utensil/gear/equipment/
用力 用力 [yong4 li4] /to exert oneself physically/
用功 用功 [yong4 gong1] /diligent/industrious (in one's studies)/to study hard/to make great effort/
用命 用命 [yong4 ming4] /to follow orders/to abide by/to obey/
用品 用品 [yong4 pin3] /articles for use/products/goods/
用場 用场 [yong4 chang3] /use/application/Taiwan pr. [yong4 chang2]/
用壞 用坏 [yong4 huai4] /to wear out (tools)/
用字 用字 [yong4 zi4] /to use letters/to use words/diction/
用完 用完 [yong4 wan2] /used up/finished/
用度 用度 [yong4 du4] /expense/
用得上 用得上 [yong4 de5 shang4] /needed/to come in useful/
用得其所 用得其所 [yong4 de5 qi2 suo3] /used properly/used for its intended purpose/to put to good use/to serve its purpose/
用得著 用得着 [yong4 de5 zhao2] /to be able to use/useable/to have a use for sth/(in interrogative sentence) to be necessary to/
用心 用心 [yong4 xin1] /motive/intention/to be diligent or attentive/careful/
用心良苦 用心良苦 [yong4 xin1 liang2 ku3] /to ponder earnestly/to give a lot of thought to sth/
用意 用意 [yong4 yi4] /intention/purpose/
用戶 用户 [yong4 hu4] /user/consumer/subscriber/customer/
用戶到網絡接口 用户到网络接口 [yong4 hu4 dao4 wang3 luo4 jie1 kou3] /user-network interface/UNI/
用戶到網絡的接口 用户到网络的接口 [yong4 hu4 dao4 wang3 luo4 de5 jie1 kou3] /User-Network Interface/UNI/
用戶創造內容 用户创造内容 [yong4 hu4 chuang4 zao4 nei4 rong2] /user-generated content (of a website)/
用戶名 用户名 [yong4 hu4 ming2] /username/user ID/
用戶定義 用户定义 [yong4 hu4 ding4 yi4] /user-defined/
用戶界面 用户界面 [yong4 hu4 jie4 mian4] /user interface/
用戶端設備 用户端设备 [yong4 hu4 duan1 she4 bei4] /customer premise equipment/CPE/
用戶線 用户线 [yong4 hu4 xian4] /subscriber line/
用料 用料 [yong4 liao4] /ingredients/material/
用武之地 用武之地 [yong4 wu3 zhi1 di4] /ample scope for abilities/favorable position for the use of one's skills (idiom)/
用法 用法 [yong4 fa3] /usage/
用盡 用尽 [yong4 jin4] /to exhaust/to use up completely/
用盡心機 用尽心机 [yong4 jin4 xin1 ji1] /to tax one's ingenuity/
用腦 用脑 [yong4 nao3] /to undertake mental work/
用膳 用膳 [yong4 shan4] /to dine/
用處 用处 [yong4 chu5] /usefulness/CL:個|个[ge4]/
用計 用计 [yong4 ji4] /to employ a stratagem/
用詞 用词 [yong4 ci2] /usage (of a term)/wording/phrasing/
用語 用语 [yong4 yu3] /choice of words/wording/phraseology/term/
用途 用途 [yong4 tu2] /use/application/
用量 用量 [yong4 liang4] /quantity used/usage/consumption/dose/
用錢 用钱 [yong4 qian5] /variant of 佣錢|佣钱[yong4 qian5]/
用間 用间 [yong4 jian4] /using spies/
用項 用项 [yong4 xiang4] /items of expenditure/expenditures/
用飯 用饭 [yong4 fan4] /to eat/to have a meal/
用餐 用餐 [yong4 can1] /to eat a meal/
用餐時間 用餐时间 [yong4 can1 shi2 jian1] /meal times/
甩 甩 [shuai3] /to throw/to fling/to swing/to leave behind/to throw off/to dump (sb)/
甩上 甩上 [shuai3 shang4] /to throw off/to fling sth up (in anger)/refers to dramatic sale prices/
甩動 甩动 [shuai3 dong4] /to shake/to fling one's arm/to lash/to swing/
甩包袱 甩包袱 [shuai3 bao1 fu5] /lit. to fling off a bundle/fig. to abandon one's responsibility for sth/to wash one's hands of the matter/
甩尾 甩尾 [shuai3 wei3] /drifting (motorsport)/
甩手 甩手 [shuai3 shou3] /to swing one's arms/to wash one's hands of sth/
甩手掌櫃 甩手掌柜 [shuai3 shou3 zhang3 gui4] /lit. arm-flinging shopkeeper/fig. sb who asks others to work but does nothing himself/
甩手頓腳 甩手顿脚 [shuai3 shou3 dun4 jiao3] /to fling one's arms and stamp one's feet (in anger or despair)/
甩掉 甩掉 [shuai3 diao4] /to throw off/to abandon/to cast off/to get rid of/to dump/
甩臉子 甩脸子 [shuai3 lian3 zi5] /to grimace with displeasure/to pull a long face/
甩袖子 甩袖子 [shuai3 xiu4 zi5] /to swing one's sleeve (in anger)/
甩賣 甩卖 [shuai3 mai4] /to mark down (the price of goods)/to sell off cheap/
甩車 甩车 [shuai3 che1] /to uncouple (wagons or trucks from a train)/
甩遠 甩远 [shuai3 yuan3] /to cast far from oneself/to leave sb far behind/to outdistance/
甩鍋 甩锅 [shuai3 guo1] /(Internet slang) to shift the blame/to pass the buck/
甩鍾 甩钟 [shuai3 zhong1] /dice cup/
甩開 甩开 [shuai3 kai1] /to shake off/to get rid of/
甩開膀子 甩开膀子 [shuai3 kai1 bang3 zi5] /to throw off inhibitions/to go all out/
甩頭 甩头 [shuai3 tou2] /to fling back one's head/
甪 甪 [Lu4] /surname Lu/place name/
甪端 甪端 [Lu4 duan1] /Luduan, mythical Chinese beast able to detect the truth/
甫 甫 [fu3] /(classical) barely/just/just now/
甫一 甫一 [fu3 yi1] /as soon as/immediately after/
甬 甬 [Yong3] /the Yongjiang river 甬江[Yong3 jiang1] through Ningbo 寧波|宁波[Ning2 bo1]/abbr. for Ningbo/
甬 甬 [tong3] /variant of 桶[tong3], bucket/(classifier) cubic dry measure (5 pecks 五斗, approx half-liter)/
甬 甬 [yong3] /path screened by walls on both sides/
甬江 甬江 [Yong3 jiang1] /the Yongjiang river through Ningbo 寧波|宁波[Ning2 bo1]/
甬路 甬路 [yong3 lu4] /paved path/
甬道 甬道 [yong3 dao4] /walled-in path/paved pathway/canopied passageway/corridor/tunnel/
甭 甭 [beng2] /contraction of 不用[bu4 yong4]/need not/please don't/
甭 甭 [beng4] /(dialect) very/
甮 甮 [beng2] /old variant of 甭[beng2]/need not/
甮 甮 [feng4] /contraction of 勿用/(dialect) need not/please don't/
甯 宁 [ning2] /variant of 寧|宁[ning2]/
田 田 [Tian2] /surname Tian/
田 田 [tian2] /field/farm/CL:片[pian4]/
田七 田七 [tian2 qi1] /pseudo-ginseng/radix notoginseng/
田中 田中 [Tian2 zhong1] /Tienchung town in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/Tanaka (Japanese surname)/
田中角榮 田中角荣 [Tian2 zhong1 Jiao3 rong2] /Tanaka Kakuei (1918-1993), Japanese politician, prime minister 1972-1974/
田中鎮 田中镇 [Tian2 zhong1 zhen4] /Tienchung town in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
田亮 田亮 [Tian2 Liang4] /Tian Liang (1979-), former male Chinese diver, Olympic medalist/
田園 田园 [tian2 yuan2] /fields/countryside/rural/bucolic/
田土 田土 [tian2 tu3] /farmland/
田地 田地 [tian2 di4] /field/farmland/cropland/plight/extent/
田埂 田埂 [tian2 geng3] /embankment or foothpath between paddy fields/
田家庵 田家庵 [Tian2 jia1 an1] /Tianjia'an District of Huainan city 淮南市[Huai2 nan2 shi4], Anhui/
田家庵區 田家庵区 [Tian2 jia1 an1 Qu1] /Tianjia'an District of Huainan city 淮南市[Huai2 nan2 shi4], Anhui/
田寮 田寮 [Tian2 liao2] /Tianliao or Tienliao township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
田寮鄉 田寮乡 [Tian2 liao2 xiang1] /Tianliao or Tienliao township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
田尾 田尾 [Tian2 wei3] /Tienwei township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
田尾鄉 田尾乡 [Tian2 wei3 xiang1] /Tienwei township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
田役 田役 [tian2 yi4] /farm work/
田徑 田径 [tian2 jing4] /track and field (athletics)/
田徑賽 田径赛 [tian2 jing4 sai4] /track and field competition/
田徑運動 田径运动 [tian2 jing4 yun4 dong4] /track and field sports/
田忌賽馬 田忌赛马 [Tian2 Ji4 sai4 ma3] /Tian Ji races his horses (and accepts one loss in order to ensure two wins) (idiom)/
田文 田文 [Tian2 wen2] /birth name of Lord Menchang of Qi, Chancellor of Qi and Wei during the Warring States Period (475-221 BC)/
田村 田村 [Tian2 cun1] /Tamura (Japanese surname and place name)/
田東 田东 [Tian2 dong1] /Tiandong county in Baise 百色[Bai3 se4], Guangxi/
田東縣 田东县 [Tian2 dong1 xian4] /Tiandong county in Baise 百色[Bai3 se4], Guangxi/
田林 田林 [Tian2 lin2] /Tianlin county in Baise 百色[Bai3 se4], Guangxi/
田林縣 田林县 [Tian2 lin2 xian4] /Tianlin county in Baise 百色[Bai3 se4], Guangxi/
田格本 田格本 [tian2 ge2 ben3] /exercise book for practicing Chinese character handwriting (each page being a grid of blank cells divided into quadrants, like the character 田)/
田漢 田汉 [Tian2 Han4] /Tian Han (1898-1968), author of the words of the PRC national anthem March of the Volunteer Army 義勇軍進行曲|义勇军进行曲/
田灣 田湾 [Tian2 wan1] /Tianwan in Lianyungang 連雲港|连云港, site of large nuclear power plant/
田營 田营 [Tian2 ying2] /Tianying city in Anhui, having lead processing plants that produce substantial pollution/
田營市 田营市 [Tian2 ying2 shi4] /Tianying city in Anhui, having lead processing plants that produce substantial pollution/
田獵 田猎 [tian2 lie4] /to hunt/
田產 田产 [tian2 chan3] /estate/lands/
田畝 田亩 [tian2 mu3] /field/
田納西 田纳西 [Tian2 na4 xi1] /Tennessee/
田納西州 田纳西州 [Tian2 na4 xi1 zhou1] /Tennessee/
田舍 田舍 [tian2 she4] /farmhouse/
田螺 田螺 [tian2 luo2] /river snail/
田賦 田赋 [tian2 fu4] /land tax/
田賽 田赛 [tian2 sai4] /field events (athletics competition)/
田野 田野 [tian2 ye3] /field/open land/CL:片[pian4]/
田長霖 田长霖 [Tian2 Chang2 lin2] /Chang-lin Tien (1935-2002), Chinese-American professor and chancellor of the University of California, Berkeley 1990-1997/
田間 田间 [tian2 jian1] /field/farm/farming area/village/
田間管理 田间管理 [tian2 jian1 guan3 li3] /land management/
田陌 田陌 [tian2 mo4] /path between fields/fields/
田陽 田阳 [Tian2 yang2] /Tianyang county in Baise 百色[Bai3 se4], Guangxi/
田陽縣 田阳县 [Tian2 yang2 xian4] /Tianyang county in Baise 百色[Bai3 se4], Guangxi/
田雞 田鸡 [tian2 ji1] /frog/the Chinese edible frog (Hoplobatrachus rugulosus)/
田鵐 田鹀 [tian2 wu2] /(bird species of China) rustic bunting (Emberiza rustica)/
田鶇 田鸫 [tian2 dong1] /(bird species of China) fieldfare (Turdus pilaris)/
田鷚 田鹨 [tian2 liu4] /(bird species of China) Richard's pipit (Anthus richardi)/
田鼠 田鼠 [tian2 shu3] /vole/
由 由 [you2] /to follow/from/because of/due to/by/via/through/(before a noun and a verb) it is for ... to .../
由不得 由不得 [you2 bu5 de5] /cannot help/to be beyond control of/
由來 由来 [you2 lai2] /origin/
由徑 由径 [you2 jing4] /to follow a narrow path/
由憐生愛 由怜生爱 [you2 lian2 sheng1 ai4] /to develop love for sb out of pity for them/
由於 由于 [you2 yu2] /due to/as a result of/thanks to/owing to/since/because/
由旬 由旬 [you2 xun2] /yojana (Vedic measure, about 8 miles)/
由此 由此 [you2 ci3] /hereby/from this/
由此可見 由此可见 [you2 ci3 ke3 jian4] /from this, it can be seen that.../
由此看來 由此看来 [you2 ci3 kan4 lai2] /thereby/judging from this/
由盛轉衰 由盛转衰 [you2 sheng4 zhuan3 shuai1] /from prosperity to decline/at its peak before the decline/
由著 由着 [you2 zhe5] /let (one) have his way/as (one) pleases/at (one's) will/
由表及裡 由表及里 [you2 biao3 ji2 li3] /to proceed from the outside to the inside/to see the essence merely by looking at the superficial appearance/
由衷 由衷 [you2 zhong1] /heartfelt/sincere/unfeigned/
由頭 由头 [you2 tou5] /pretext/excuse/justification/reason/
甲 甲 [jia3] /first of the ten Heavenly Stems 十天干[shi2 tian1 gan1]/(used for an unspecified person or thing)/first (in a list, as a party to a contract etc)/letter "A" or roman "I" in list "A, B, C", or "I, II, III" etc/armor plating/shell or carapace/(of the fingers or toes) nail/bladed leather or metal armor (old)/ranking system used in the Imperial examinations (old)/civil administration unit in the baojia 保甲[bao3 jia3] system (old)/ancient Chinese compass point: 75°/
甲之蜜糖，乙之砒霜 甲之蜜糖，乙之砒霜 [jia3 zhi1 mi4 tang2 , yi3 zhi1 pi1 shuang1] /one man's meat is another man's poison (idiom)/
甲乙 甲乙 [jia3 yi3] /first two of the ten Heavenly Stems 十天干[shi2 tian1 gan1]/
甲二醇 甲二醇 [jia3 er4 chun2] /methylene glycol/
甲亢 甲亢 [jia3 kang4] /hyperthyroidism/abbr. for 甲狀腺功能亢進|甲状腺功能亢进[jia3 zhuang4 xian4 gong1 neng2 kang4 jin4]/
甲仙 甲仙 [Jia3 xian1] /Jiaxian or Chiahsien township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
甲仙鄉 甲仙乡 [Jia3 xian1 xiang1] /Jiaxian or Chiahsien township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
甲冑 甲冑 [jia3 zhou4] /variant of 甲胄[jia3 zhou4]/
甲午 甲午 [jia3 wu3] /thirty-first year A7 of the 60 year cycle, e.g. 1954 or 2014/
甲午戰爭 甲午战争 [Jia3 wu3 Zhan4 zheng1] /First Sino-Japanese War (1894-95)/
甲型 甲型 [jia3 xing2] /type A/type I/alpha-/
甲型球蛋白 甲型球蛋白 [jia3 xing2 qiu2 dan4 bai2] /alpha globulin/alpha fetoprotein (AFP)/
甲型肝炎 甲型肝炎 [jia3 xing2 gan1 yan2] /hepatitis A/
甲基 甲基 [jia3 ji1] /methyl group (chemistry)/
甲基安非他命 甲基安非他命 [jia3 ji1 an1 fei1 ta1 ming4] /methamphetamine/
甲基苯丙胺 甲基苯丙胺 [jia3 ji1 ben3 bing3 an4] /methamphetamine/
甲子 甲子 [jia3 zi3] /first year of the sixty-year cycle (where each year is numbered with one of the 10 heavenly stems 天干[tian1 gan1] and one of the 12 earthly branches 地支[di4 zhi1])/the sixty-year cycle/
甲寅 甲寅 [jia3 yin2] /51st year A3 of the 60 year cycle, e.g. 1974 or 2034/
甲戌 甲戌 [jia3 xu1] /eleventh year A11 of the 60 year cycle, e.g. 1994 or 2054/
甲方 甲方 [jia3 fang1] /first party (law)/see also 乙方[yi3 fang1]/
甲板 甲板 [jia3 ban3] /deck (of a boat etc)/
甲殼 甲壳 [jia3 qiao4] /carapace/crust/outer shell/also pr. [jia3 ke2]/
甲殼動物 甲壳动物 [jia3 qiao4 dong4 wu4] /crustacean/
甲殼素 甲壳素 [jia3 qiao4 su4] /chitin/
甲殼蟲 甲壳虫 [Jia3 qiao4 chong2] /the Beatles (1960s UK pop group)/
甲殼蟲 甲壳虫 [jia3 qiao4 chong2] /beetle/
甲殼蟲類 甲壳虫类 [jia3 ke2 chong2 lei4] /coleoptera/
甲殼類 甲壳类 [jia3 qiao4 lei4] /crustacean/
甲氧基 甲氧基 [jia3 yang3 ji1] /methoxy (chemistry)/
甲氧西林 甲氧西林 [jia3 yang3 xi1 lin2] /methicillin (a semisynthetic penicillin) (loanword)/
甲氨基 甲氨基 [jia3 an1 ji1] /methyalamino group/
甲氰菊酯 甲氰菊酯 [jia3 qing2 ju2 zhi3] /fenpropathrin (insecticide)/
甲流 甲流 [jia3 liu2] /type A influenza/abbr. for 甲型H1N1流感/refers to H1N1 influenza of 2009/
甲溝炎 甲沟炎 [jia3 gou1 yan2] /paronychia (medicine)/
甲烷 甲烷 [jia3 wan2] /methane CH4/
甲狀 甲状 [jia3 zhuang4] /thyroid (gland)/
甲狀旁腺 甲状旁腺 [jia3 zhuang4 pang2 xian4] /parathyroid/
甲狀腺 甲状腺 [jia3 zhuang4 xian4] /thyroid gland/
甲狀腺功能亢進 甲状腺功能亢进 [jia3 zhuang4 xian4 gong1 neng2 kang4 jin4] /hyperthyroidism/abbr. to 甲亢[jia3 kang4]/
甲狀腺素 甲状腺素 [jia3 zhuang4 xian4 su4] /thyroid hormone/thyroxine (used to treat underactive thyroid)/
甲狀腺腫 甲状腺肿 [jia3 zhuang4 xian4 zhong3] /goiter (enlargement of thyroid gland)/
甲申 甲申 [jia3 shen1] /21st year A9 of the 60 year cycle, e.g. 2004 or 2064/
甲申政變 甲申政变 [Jia3 shen1 zheng4 bian4] /unsuccessful and bloody Korean palace coup in 1884 by Westernisers against conservatives, crushed by Qing troops/
甲硝唑 甲硝唑 [jia3 xiao1 zuo4] /metronidazole (antibacterial agent)/Flagyl (trade name)/
甲硫氨酸 甲硫氨酸 [jia3 liu2 an1 suan1] /methionine (Met), an essential amino acid/
甲磺磷定 甲磺磷定 [jia3 huang2 lin2 ding4] /pralidoxime mesylate/
甲第 甲第 [jia3 di4] /residence of a noble/top candidate in the imperial examinations/
甲等 甲等 [jia3 deng3] /grade A/first-class/
甲級 甲级 [jia3 ji2] /first rate/top class/excellent/
甲級戰犯 甲级战犯 [jia3 ji2 zhan4 fan4] /a grade A war criminal/
甲紫 甲紫 [jia3 zi3] /gentian violet/
甲肝 甲肝 [jia3 gan1] /hepatitis A/
甲胄 甲胄 [jia3 zhou4] /armor/
甲胺 甲胺 [jia3 an4] /methylamine/
甲胺磷 甲胺磷 [jia3 an4 lin2] /methamidophos (chemistry)/
甲苯 甲苯 [jia3 ben3] /toluene C6H5CH3/methylbenzene/
甲蟲 甲虫 [jia3 chong2] /beetle/
甲蟲車 甲虫车 [Jia3 chong2 che1] /Volkswagen Beetle/
甲辰 甲辰 [jia3 chen2] /41st year A5 of the 60 year cycle, e.g. 1964 or 2024/
甲酚 甲酚 [jia3 fen1] /cresol (chemistry)/
甲酸 甲酸 [jia3 suan1] /formylic acid (HCOOH)/formic acid/methanoic acid/
甲醇 甲醇 [jia3 chun2] /methyl alcohol/methanol CH3OH/wood alcohol/wood spirit/
甲醇中毒 甲醇中毒 [jia3 chun2 zhong1 du2] /methyl alcohol poisoning/
甲醚 甲醚 [jia3 mi2] /methyl ether CH3OCH3/
甲醛 甲醛 [jia3 quan2] /formaldehyde (HCHO)/
甲鎧 甲铠 [jia3 kai3] /armor/
甲骨 甲骨 [jia3 gu3] /tortoise shell and animal bones used in divination/oracle bone inscriptions (an early form of Chinese script)/
甲骨文 甲骨文 [jia3 gu3 wen2] /oracle script/oracle bone inscriptions (an early form of Chinese script)/
甲骨文字 甲骨文字 [jia3 gu3 wen2 zi4] /oracle script/oracle bone character (an early form of Chinese script)/
甲魚 甲鱼 [jia3 yu2] /turtle/terrapin/Taiwan pr. [jia4 yu2]/
申 申 [Shen1] /old name for Shanghai 上海[Shang4 hai3]/surname Shen/
申 申 [shen1] /to extend/to state/to explain/9th earthly branch: 3-5 p.m., 7th solar month (7th August-7th September), year of the Monkey/ancient Chinese compass point: 240°/
申不害 申不害 [Shen1 Bu4 hai4] /Shen Buhai (385-337 BC), legalist political thinker/
申令 申令 [shen1 ling4] /an order/a command/
申冤 申冤 [shen1 yuan1] /to appeal for justice/to demand redress for a grievance/
申命記 申命记 [Shen1 ming4 ji4] /Book of Deuteronomy/Fifth Book of Moses/
申城 申城 [Shen1 cheng2] /alternative name for Shanghai 上海[Shang4 hai3]/alternative name for Xinyang City, Henan 信陽市|信阳市[Xin4 yang2 Shi4]/
申報 申报 [shen1 bao4] /to report (to the authorities)/to declare (to customs)/
申報單 申报单 [shen1 bao4 dan1] /declaration form/
申奏 申奏 [shen1 zou4] /to present (a document)/to submit (a petition)/
申屠 申屠 [Shen1 tu2] /two-character surname Shentu/
申扎 申扎 [Shen1 zha1] /Xainza county, Tibetan: Shan rtsa rdzong, in Nagchu prefecture 那曲地區|那曲地区[Na4 qu3 di4 qu1], central Tibet/
申扎縣 申扎县 [Shen1 zha1 xian4] /Xainza county, Tibetan: Shan rtsa rdzong, in Nagchu prefecture 那曲地區|那曲地区[Na4 qu3 di4 qu1], central Tibet/
申斥 申斥 [shen1 chi4] /to rebuke/to blame/to denounce/
申明 申明 [shen1 ming2] /to declare/to aver/to state formally/
申時 申时 [shen1 shi2] /3-5 pm (in the system of two-hour subdivisions used in former times)/
申曲 申曲 [shen1 qu3] /Shanghai opera/same as 滬劇|沪剧/
申根 申根 [Shen1 gen1] /Schengen, village in Luxemburg, location of the 1985 signing of the agreement to create the Schengen area 申根區|申根区[Shen1 gen1 qu1]/
申根區 申根区 [Shen1 gen1 qu1] /the Schengen area, a passport-free zone in Europe/
申狀 申状 [shen1 zhuang4] /to present (a document)/to submit (a petition)/
申猴 申猴 [shen1 hou2] /Year 9, year of the Monkey (e.g. 2004)/
申理 申理 [shen1 li3] /to right a wrong/to seek justice/
申申 申申 [shen1 shen1] /cozy and comfortable/to repeat endlessly/
申言 申言 [shen1 yan2] /to profess/to declare/
申討 申讨 [shen1 tao3] /to denounce/
申訴 申诉 [shen1 su4] /to file a complaint/to appeal (to an authority, a higher court of justice etc)/complaint/appeal/
申訴書 申诉书 [shen1 su4 shu1] /written appeal/
申說 申说 [shen1 shuo1] /to state/to assert/
申請 申请 [shen1 qing3] /to apply for sth/application (form etc)/CL:份[fen4]/
申請人 申请人 [shen1 qing3 ren2] /applicant/
申請書 申请书 [shen1 qing3 shu1] /application/application form/petition (to higher authorities)/
申請表 申请表 [shen1 qing3 biao3] /application form/
申論 申论 [shen1 lun4] /to give a detailed exposition/to state in detail/
申謝 申谢 [shen1 xie4] /to express gratitude/to thank/
申購 申购 [shen1 gou4] /to ask to buy/to bid for purchase/
申辦 申办 [shen1 ban4] /to apply for/to bid for/
申辯 申辩 [shen1 bian4] /to defend oneself/to rebut a charge/
申述 申述 [shen1 shu4] /to state/to assert/to allege/to specify/
申通 申通 [Shen1 tong1] /STO Express, courier service headquartered in Shanghai, founded in 1993/
申雪 申雪 [shen1 xue3] /to right a wrong/to redress an injustice/
申領 申领 [shen1 ling3] /to apply (for license, visa etc)/
申飭 申饬 [shen1 chi4] /to warn/to blame/to rebuke/also written 申斥/
甴 甴 [zha2] /see 曱甴[yue1 zha2]/
男 男 [nan2] /male/Baron, lowest of five orders of nobility 五等爵位[wu3 deng3 jue2 wei4]/CL:個|个[ge4]/
男丁 男丁 [nan2 ding1] /adult male/
男中音 男中音 [nan2 zhong1 yin1] /baritone/
男主外，女主內 男主外，女主内 [nan2 zhu3 wai4 , nu:3 zhu3 nei4] /men go out to work and women stay at home (idiom)/
男人 男人 [nan2 ren2] /a man/a male/men/CL:個|个[ge4]/
男人不壞，女人不愛 男人不坏，女人不爱 [nan2 ren2 bu4 huai4 , nu:3 ren2 bu4 ai4] /women love bad guys/
男人婆 男人婆 [nan2 ren2 po2] /tomboy/
男人家 男人家 [nan2 ren2 jia5] /a man (rather than a woman)/
男人膝下有黃金 男人膝下有黄金 [nan2 ren2 xi1 xia4 you3 huang2 jin1] /lit. the man has gold under his knees; fig. a man who does not easily kneel in front of others (owing to pride or moral integrity)/
男低音 男低音 [nan2 di1 yin1] /bass (music)/lower register male voice/
男修道院長 男修道院长 [nan2 xiu1 dao4 yuan4 zhang3] /abbot/
男儐相 男傧相 [nan2 bin1 xiang4] /best man (in a marriage)/
男兒 男儿 [nan2 er2] /a (real) man/boy/son/
男兒有淚不輕彈 男儿有泪不轻弹 [nan2 er2 you3 lei4 bu4 qing1 tan2] /real men do not easily cry (idiom)/
男友 男友 [nan2 you3] /boyfriend/
男同 男同 [nan2 tong2] /gay guy (coll.)/
男同胞 男同胞 [nan2 tong2 bao1] /man/male/male compatriot/
男單 男单 [nan2 dan1] /men's singles (in tennis, badminton etc)/
男基尼 男基尼 [nan2 ji1 ni2] /mankini (loanword)/
男士 男士 [nan2 shi4] /man/gentleman/
男女 男女 [nan2 nu:3] /male-female/male and female/
男女合校 男女合校 [nan2 nu:3 he2 xiao4] /see 男女同校[nan2 nu:3 tong2 xiao4]/
男女同校 男女同校 [nan2 nu:3 tong2 xiao4] /coeducation/
男女平等 男女平等 [nan2 nu:3 ping2 deng3] /equality of the sexes/
男女授受不親 男女授受不亲 [nan2 nu:3 shou4 shou4 bu4 qin1] /men and women should not touch hands when they give or receive things (citation, from Mencius)/
男女老少 男女老少 [nan2 nu:3 lao3 shao4] /men, women, young and old/all kinds of people/people of all ages/
男女老幼 男女老幼 [nan2 nu:3 lao3 you4] /men, women, young and old/everybody/
男女關係 男女关系 [nan2 nu:3 guan1 xi4] /man-woman connection/intimate relationship/
男妓 男妓 [nan2 ji4] /male prostitute/(old) pimp/
男娃 男娃 [nan2 wa2] /(dialect) boy/guy/
男婚女嫁 男婚女嫁 [nan2 hun1 nu:3 jia4] /to celebrate a wedding/
男嬰 男婴 [nan2 ying1] /male baby/
男子 男子 [nan2 zi3] /a man/a male/
男子單 男子单 [nan2 zi3 dan1] /men's singles (sports)/
男子氣 男子气 [nan2 zi3 qi4] /manly/masculine/
男子氣概 男子气概 [nan2 zi3 qi4 gai4] /masculinity/manliness/
男子漢 男子汉 [nan2 zi3 han4] /man (i.e. manly, masculine)/
男子漢大丈夫 男子汉大丈夫 [nan2 zi3 han4 da4 zhang4 fu5] /(coll.) he-man/
男子籃球 男子篮球 [nan2 zi3 lan2 qiu2] /men's basketball/
男孩 男孩 [nan2 hai2] /boy/CL:個|个[ge4]/
男孩兒 男孩儿 [nan2 hai2 r5] /erhua variant of 男孩[nan2 hai2]/
男孩子 男孩子 [nan2 hai2 zi5] /boy/
男孩樂隊 男孩乐队 [nan2 hai2 yue4 dui4] /boy band (type of pop group)/
男家 男家 [nan2 jia1] /man's family (in marriage)/
男尊女卑 男尊女卑 [nan2 zun1 nu:3 bei1] /to regard men as superior to women (idiom)/
男工 男工 [nan2 gong1] /male worker/
男左女右 男左女右 [nan2 zuo3 nu:3 you4] /the left is for males, the right is for females (traditional saying)/
男巫 男巫 [nan2 wu1] /wizard/warlock/
男廁 男厕 [nan2 ce4] /gents washroom/gents toilets/
男怕入錯行，女怕嫁錯郎 男怕入错行，女怕嫁错郎 [nan2 pa4 ru4 cuo4 hang2 , nu:3 pa4 jia4 cuo4 lang2] /men fear getting into the wrong line of business, women fear marrying the wrong man (proverb)/
男性 男性 [nan2 xing4] /the male sex/a male/
男性主義 男性主义 [nan2 xing4 zhu3 yi4] /masculism/
男性化 男性化 [nan2 xing4 hua4] /to masculinize/masculinization/
男性厭惡 男性厌恶 [nan2 xing4 yan4 wu4] /misandry/
男性親屬 男性亲属 [nan2 xing4 qin1 shu3] /kinsman/
男性貶抑 男性贬抑 [nan2 xing4 bian3 yi4] /misandry/
男才女貌 男才女貌 [nan2 cai2 nu:3 mao4] /talented man and beautiful woman/ideal couple/
男扮女裝 男扮女装 [nan2 ban4 nu:3 zhuang1] /(of a man) to dress as a woman (idiom)/
男排 男排 [nan2 pai2] /men's volleyball/abbr. for 男子排球/
男方 男方 [nan2 fang1] /the bridegroom's side/of the bridegroom's family/
男旦 男旦 [nan2 dan4] /male actor playing the female role (Chinese opera)/
男星 男星 [nan2 xing1] /male star/famous actor/
男朋友 男朋友 [nan2 peng2 you5] /boyfriend/
男根 男根 [nan2 gen1] /penis/
男歡女愛 男欢女爱 [nan2 huan1 nu:3 ai4] /passionate love (idiom)/
男爵 男爵 [nan2 jue2] /baron/
男生 男生 [nan2 sheng1] /schoolboy/male student/boy/guy (young adult male)/
男的 男的 [nan2 de5] /man/
男神 男神 [nan2 shen2] /Mr Perfect/Adonis/Prince Charming/
男票 男票 [nan2 piao4] /boyfriend (Internet slang)/
男童 男童 [nan2 tong2] /boy/male child/
男管家 男管家 [nan2 guan3 jia1] /butler/majordomo/housekeeper/
男籃 男篮 [nan2 lan2] /men's basketball/men's basketball team/
男色 男色 [nan2 se4] /male homosexuality/
男蟲 男虫 [nan2 chong2] /swindler/conman/
男衛 男卫 [nan2 wei4] /men's bathroom (abbr. for 男衛生間|男卫生间)/
男裝 男装 [nan2 zhuang1] /men's clothes/
男護 男护 [nan2 hu4] /male nurse/
男足 男足 [nan2 zu2] /abbr. for 男子足球 men's soccer/abbr. for 男子足球隊|男子足球队 men's soccer team/
男雙 男双 [nan2 shuang1] /men's doubles (in tennis, badminton etc)/
男風 男风 [nan2 feng1] /male homosexuality/buggery/
男高音 男高音 [nan2 gao1 yin1] /tenor/
男高音部 男高音部 [nan2 gao1 yin1 bu4] /tenor part/
甸 甸 [Dian4] /surname Dian/
甸 甸 [dian4] /suburbs or outskirts/one of the five degrees of official mourning attire in dynastic China/official in charge of fields (old)/
甹 甹 [ping1] /chivalrous knight/
町 町 [ding1] /(used in place names)/
町 町 [ting3] /raised path between fields/
甽 甽 [quan3] /drain between fields, irrigation/
甾 甾 [zai1] /steroid nucleus/
甾酮 甾酮 [zai1 tong2] /sterone (steroid containing a ketone group)/steroid hormone/
甾醇 甾醇 [zai1 chun2] /sterol (chemistry)/
甿 甿 [meng2] /variant of 氓[meng2]/
畀 畀 [bi4] /to confer on/to give to/
畁 畁 [bi4] /variant of 畀[bi4]/
畂 亩 [mu3] /old variant of 畝|亩[mu3]/
畄 畄 [liu2] /old variant of 留[liu2]/
畆 亩 [mu3] /old variant of 畝|亩[mu3]/
畇 畇 [yun2] /reclaimed land/
畈 畈 [fan4] /field/farm/
畊 耕 [geng1] /variant of 耕[geng1]/
畋 畋 [tian2] /to cultivate (land)/to hunt/
畋獵 畋猎 [tian2 lie4] /to hunt/
界 界 [jie4] /boundary/scope/extent/circles/group/kingdom (taxonomy)/
界乎 界乎 [jie4 hu1] /variant of 介乎[jie4 hu1]/
界內球 界内球 [jie4 nei4 qiu2] /ball within bounds (sports)/in/fair ball (baseball)/
界別 界别 [jie4 bie2] /kingdom (taxonomy)/
界址 界址 [jie4 zhi3] /boundary (of a piece of land or territory)/
界定 界定 [jie4 ding4] /definition/to delimit/
界尺 界尺 [jie4 chi3] /ungraduated ruler/straightedge/
界標 界标 [jie4 biao1] /landmark/
界河 界河 [jie4 he2] /frontier river/river forming international boundary/
界畫 界画 [jie4 hua4] /accurate depiction of architectural forms with the aid of a ruler (technique of Chinese art)/picture created using this technique/
界碑 界碑 [jie4 bei1] /boundary stone/table marking border/
界線 界线 [jie4 xian4] /limits/bounds/dividing line/
界限 界限 [jie4 xian4] /boundary/
界面 界面 [jie4 mian4] /contact surface/(computing) interface/
界首 界首 [Jie4 shou3] /Jieshou county level city in Fuyang 阜陽|阜阳[Fu4 yang2], Anhui/
界首市 界首市 [Jie4 shou3 shi4] /Jieshou county level city in Fuyang 阜陽|阜阳[Fu4 yang2], Anhui/
畎 畎 [quan3] /field drains/
畏 畏 [wei4] /to fear/
畏友 畏友 [wei4 you3] /revered friend/
畏忌 畏忌 [wei4 ji4] /to be arrested by fear/restraint/scruple/
畏懼 畏惧 [wei4 ju4] /to fear/to dread/foreboding/
畏畏縮縮 畏畏缩缩 [wei4 wei4 suo1 suo1] /cowering/cringing/
畏縮 畏缩 [wei4 suo1] /to cower/to flinch/to quail/to recoil/
畏縮不前 畏缩不前 [wei4 suo1 bu4 qian2] /to shrink back in fear (idiom); too cowardly to advance/
畏罪 畏罪 [wei4 zui4] /to dread punishment/afraid of being arrested for a crime/
畏罪自殺 畏罪自杀 [wei4 zui4 zi4 sha1] /to commit suicide to escape punishment/
畏途 畏途 [wei4 tu2] /dangerous road/(fig.) perilous or intimidating undertaking/
畏首畏尾 畏首畏尾 [wei4 shou3 wei4 wei3] /afraid of the head, terrified of the tail (idiom); ever fearful and nervous/afraid of the slightest thing/
畑 畑 [tian2] /used in Japanese names with phonetic value hatake, bata etc/dry field (i.e. not paddy field)/
畒 畒 [mu3] /old variant of 畝|亩[mu3]/
畓 畓 [xx5] /phonetic dap or dābo/rice paddy (Korean gugja)/
畔 畔 [pan4] /edge/side/boundary/bank (of a river etc)/shore/
畔援 畔援 [pan4 yuan2] /domineering/tyrannical/
留 留 [liu2] /to leave (a message etc)/to retain/to stay/to remain/to keep/to preserve/
留一手 留一手 [liu2 yi1 shou3] /to hold back a trick/not to divulge all one's trade secrets/
留下 留下 [liu2 xia4] /to leave behind/to stay behind/to remain/to keep/not to let (sb) go/
留任 留任 [liu2 ren4] /to remain in office/to hold on to one's job/
留住 留住 [liu2 zhu4] /to ask sb to stay/to keep sb for the night/to await (classical)/
留作 留作 [liu2 zuo4] /to set aside for/to keep as/
留傳 留传 [liu2 chuan2] /to bequeath (to later generations)/a legacy/
留別 留别 [liu2 bie2] /a departing gift/a souvenir on leaving/a poem to mark one's departure/
留名 留名 [liu2 ming2] /to leave one's name/to leave behind a reputation/to be remembered (in history)/
留園 留园 [Liu2 yuan2] /Lingering Garden in Suzhou, Jiangsu/
留堂 留堂 [liu2 tang2] /to stay behind (after class)/to be given detention/detention/
留壩 留坝 [Liu2 ba4] /Liuba County in Hanzhong 漢中|汉中[Han4 zhong1], Shaanxi/
留壩縣 留坝县 [Liu2 ba4 Xian4] /Liuba County in Hanzhong 漢中|汉中[Han4 zhong1], Shaanxi/
留存 留存 [liu2 cun2] /to keep/to preserve/extant/to remain (from the past)/
留存收益 留存收益 [liu2 cun2 shou1 yi4] /retained earnings/
留學 留学 [liu2 xue2] /to study abroad/
留學生 留学生 [liu2 xue2 sheng1] /student studying abroad/(foreign) exchange student/CL:個|个[ge4],位[wei4]/
留守 留守 [liu2 shou3] /to stay behind to take care of things/
留守兒童 留守儿童 [liu2 shou3 er2 tong2] /"left-behind children", rural children whose parents have to make a living as migrant workers in distant urban areas, but cannot afford to keep the family with them/
留客 留客 [liu2 ke4] /to ask a guest to stay/to detain a guest/
留宿 留宿 [liu2 su4] /to put up a guest/to stay overnight/
留尼旺 留尼旺 [Liu2 ni2 wang4] /Réunion (island in Indian Ocean, a French overseas department) (Tw)/
留尼汪 留尼汪 [Liu2 ni2 wang1] /Réunion (island in Indian Ocean, a French overseas department)/
留尾巴 留尾巴 [liu2 wei3 ba5] /to leave loose ends/to leave matters unresolved/
留底 留底 [liu2 di3] /to keep a copy/copy kept for archiving/to put aside a portion (of a money sum)/
留影 留影 [liu2 ying3] /to take a photo as a souvenir/a souvenir photo/
留待 留待 [liu2 dai4] /to leave sth for later/to postpone (work, a decision etc)/
留後路 留后路 [liu2 hou4 lu4] /to leave oneself a way out/
留得青山在，不怕沒柴燒 留得青山在，不怕没柴烧 [liu2 de5 qing1 shan1 zai4 , bu4 pa4 mei2 chai2 shao1] /While the green hills last, there'll be wood to burn (idiom). Where there's life there's hope./
留心 留心 [liu2 xin1] /to be careful/to pay attention to/
留心眼兒 留心眼儿 [liu2 xin1 yan3 r5] /to be on the alert/to keep one's eyes open/
留念 留念 [liu2 nian4] /to keep as a souvenir/to recall fondly/
留情 留情 [liu2 qing2] /to relent (to spare sb's feelings)/to show mercy or forgiveness/to forbear/lenient/
留意 留意 [liu2 yi4] /to be mindful/to pay attention to/to take note of/
留戀 留恋 [liu2 lian4] /reluctant to leave/to hate to have to go/to recall fondly/
留成 留成 [liu2 cheng2] /to retain a portion (of profits etc)/
留有 留有 [liu2 you3] /to remain in existence/to retain/
留有餘地 留有余地 [liu2 you3 yu2 di4] /to leave some leeway/to allow for the unpredictable/
留校 留校 [liu2 xiao4] /to join the faculty of one's alma mater upon graduation/to remain at school during vacation/
留樣 留样 [liu2 yang4] /retention sample/(of a manufacturer, esp. of food or drugs) to retain a sample of a batch of a product (abbr. for 保留樣品|保留样品[bao3 liu2 yang4 pin3])/
留步 留步 [liu2 bu4] /(said by departing guest) no need to see me out/
留洋 留洋 [liu2 yang2] /to study abroad (old term)/same as 留學|留学/
留海 留海 [liu2 hai3] /see 劉海|刘海[liu2 hai3]/
留班 留班 [liu2 ban1] /to repeat a year in school/
留用 留用 [liu2 yong4] /to keep for use/to retain sth/to keep sb in his job/
留白 留白 [liu2 bai2] /to leave a message/to leave some empty space in a work of art/to leave idle moments (in one's life, a theater play etc)/
留神 留神 [liu2 shen2] /to take care/to be careful/
留種 留种 [liu2 zhong3] /to keep a seed stock/seed held back for planting/
留空 留空 [liu2 kong4] /to leave blank space in a document/to leave some time free/
留級 留级 [liu2 ji2] /to repeat a year in school/
留給 留给 [liu2 gei3] /to set aside for/
留置 留置 [liu2 zhi4] /to leave in place/to set aside (for further use)/to retain/to detain/(medicine) indwelling/
留聲機 留声机 [liu2 sheng1 ji1] /gramophone/phonograph/
留職 留职 [liu2 zhi2] /to keep an official position/to hold on to one's job/
留職停薪 留职停薪 [liu2 zhi2 ting2 xin1] /leave of absence without pay (Tw)/
留芳千古 留芳千古 [liu2 fang1 qian1 gu3] /a good reputation to last down the generations/
留芳百世 留芳百世 [liu2 fang1 bai3 shi4] /a good reputation to last a hundred generations/
留蘭香 留兰香 [liu2 lan2 xiang1] /spearmint/
留言 留言 [liu2 yan2] /to leave a message/to leave one's comments/message/
留言本 留言本 [liu2 yan2 ben3] /guestbook/
留言簿 留言簿 [liu2 yan2 bu4] /visitor's book/CL:本[ben3]/
留話 留话 [liu2 hua4] /to leave word/to leave a message/
留連 留连 [liu2 lian2] /variant of 流連|流连[liu2 lian2]/
留連果 留连果 [liu2 lian2 guo3] /variant of 榴槤果|榴梿果, durian fruit/
留連論詩 留连论诗 [liu2 lian2 lun4 shi1] /to continue to discuss a poem over a long period/
留遺 留遗 [liu2 yi2] /to leave behind/sb's legacy/
留都 留都 [liu2 du1] /the old capital (after a move)/
留醫 留医 [liu2 yi1] /to be hospitalized/
留里克 留里克 [Liu2 li3 ke4] /Rurik (c. 830-879), Varangian chieftain of the Rus' people/
留針 留针 [liu2 zhen1] /to leave an inserted needle in place for a period of time (acupuncture)/
留門 留门 [liu2 men2] /to leave the door unlocked for sb/
留難 留难 [liu2 nan4] /to make sth difficult/to create obstacles/
留題 留题 [liu2 ti2] /extemporaneous thoughts noted down after a visit/
留飯 留饭 [liu2 fan4] /to put some food aside for sb/to invite sb to stay for a meal/invitation to dinner/
留飲 留饮 [liu2 yin3] /edema (accumulation of interstitial fluids in internal organs)/dropsy/
留餘地 留余地 [liu2 yu2 di4] /to leave room to maneuver/to leave a margin for error/
留駐 留驻 [liu2 zhu4] /to keep stationed (of troops)/to remain as a garrison/
留鳥 留鸟 [liu2 niao3] /nonmigratory bird/
畚 畚 [ben3] /a basket or pan used for earth, manure etc/
畚斗 畚斗 [ben3 dou3] /dustpan/
畚箕 畚箕 [ben3 ji1] /a bamboo or wicker scoop/dustpan/
畛 畛 [zhen3] /border/boundary/field-path/
畛域 畛域 [zhen3 yu4] /(formal) boundary/scope/
畜 畜 [chu4] /livestock/domesticated animal/domestic animal/
畜 畜 [xu4] /to raise (animals)/
畜力 畜力 [chu4 li4] /animal power/animal-drawn (plow etc)/
畜欄 畜栏 [chu4 lan2] /pen for livestock/
畜牧 畜牧 [xu4 mu4] /to raise animals/
畜牧業 畜牧业 [xu4 mu4 ye4] /animal husbandry/stock raising/livestock raising/
畜牲 畜牲 [chu4 sheng1] /variant of 畜生[chu4 sheng5]/
畜生 畜生 [chu4 sheng5] /domestic animal/brute/bastard/
畜產品 畜产品 [xu4 chan3 pin3] /domesticated animal products/
畜肥 畜肥 [chu4 fei2] /animal manure/
畜類 畜类 [chu4 lei4] /domestic animal/
畝 亩 [mu3] /classifier for fields/unit of area equal to one fifteenth of a hectare/
畟 畟 [ce4] /sharp/
畢 毕 [Bi4] /surname Bi/
畢 毕 [bi4] /the whole of/to finish/to complete/complete/full/finished/
畢其功於一役 毕其功于一役 [bi4 qi2 gong1 yu2 yi1 yi4] /to accomplish the whole task at one stroke (idiom)/
畢典 毕典 [bi4 dian3] /graduation ceremony/(Tw) (coll.) to graduate/abbr. for 畢業典禮|毕业典礼[bi4 ye4 dian3 li3]/
畢加索 毕加索 [Bi4 jia1 suo3] /Picasso/
畢卡索 毕卡索 [Bi4 ka3 suo3] /Picasso (Tw)/
畢命 毕命 [bi4 ming4] /to die (in an accident etc)/to have one's life cut short/
畢婚 毕婚 [bi4 hun1] /to get married right after graduation/
畢宿五 毕宿五 [bi4 xiu4 wu3] /Aldebaran or Alpha Tauri/
畢尼奧夫 毕尼奥夫 [Bi4 ni2 ao4 fu1] /Hugo Benioff (1899-1968), Caltech seismologist/
畢尼奧夫帶 毕尼奥夫带 [Bi4 ni2 ao4 fu1 dai4] /Benioff zone (geology)/also called Wadati-Benioff zone/
畢恭畢敬 毕恭毕敬 [bi4 gong1 bi4 jing4] /reverent and respectful/extremely deferential/
畢摩 毕摩 [bi4 mo2] /shaman among the Yi ethnic group/
畢昇 毕升 [Bi4 Sheng1] /Bi Sheng (990-1051), inventor of movable type/
畢業 毕业 [bi4 ye4] /graduation/to graduate/to finish school/
畢業典禮 毕业典礼 [bi4 ye4 dian3 li3] /graduation ceremony/commencement exercises/
畢業生 毕业生 [bi4 ye4 sheng1] /graduate/
畢業證書 毕业证书 [bi4 ye4 zheng4 shu1] /(PRC) (since 1985) graduation certificate, which certifies that the student has graduated, but not necessarily met all requirements to be awarded a degree certificate 學位證書|学位证书[xue2 wei4 zheng4 shu1]/(1981-1985) graduation certificate, which certified that the student graduated, and, if it included a final sentence indicating a degree type, also certified that the student met all the requirements for a degree/
畢爾巴鄂 毕尔巴鄂 [Bi4 er3 ba1 e4] /Bilbao (city in Spain)/
畢生 毕生 [bi4 sheng1] /all one's life/lifetime/
畢畢剝剝 毕毕剥剥 [bi4 bi4 bo1 bo1] /(onom.) sound of knocking or bursting/
畢竟 毕竟 [bi4 jing4] /after all/all in all/when all is said and done/in the final analysis/
畢節 毕节 [Bi4 jie2] /Bijie city and prefecture in Guizhou/
畢節地區 毕节地区 [Bi4 jie2 di4 qu1] /Bijie prefecture in Guizhou/
畢節市 毕节市 [Bi4 jie2 shi4] /Bijie city, capital of Bijie prefecture, Guizhou/
畢肖 毕肖 [bi4 xiao4] /to resemble closely/to be the very image of/to look very much like/to be the spitting image of/
畢茲 毕兹 [bi4 zi1] /QNB (quinuclidinyl benzilate)/
畢設 毕设 [bi4 she4] /graduation project/
畢達哥拉斯 毕达哥拉斯 [Bi4 da2 ge1 la1 si1] /Pythagoras/
畤 畤 [zhi4] /ancient sacrifice/
略 略 [lu:e4] /plan/strategy/outline/summary/slightly/rather/to rob/to plunder/to summarize/to omit/
略作 略作 [lu:e4 zuo4] /to be abbreviated to/(followed by a verb) slightly/
略勝一籌 略胜一筹 [lu:e4 sheng4 yi1 chou2] /slightly better/a cut above/
略去 略去 [lu:e4 qu4] /to omit/to delete/to leave out/to neglect/to skip over/
略圖 略图 [lu:e4 tu2] /sketch/sketch map/thumbnail picture/
略奪 略夺 [lu:e4 duo2] /variant of 掠奪|掠夺[lu:e4 duo2]/
略字 略字 [lu:e4 zi4] /abbreviated character/simplified character/
略帶 略带 [lu:e4 dai4] /having slightly/somewhat carrying/
略微 略微 [lu:e4 wei1] /a little bit/slightly/
略為 略为 [lu:e4 wei2] /slightly/
略略 略略 [lu:e4 lu:e4] /slightly/roughly/briefly/very generally/
略知一二 略知一二 [lu:e4 zhi1 yi1 er4] /slight knowledge of sth/to know very little about a subject/a smattering/
略知皮毛 略知皮毛 [lu:e4 zhi1 pi2 mao2] /slight knowledge of sth/superficial acquaintance with a subject/a smattering/
略碼 略码 [lu:e4 ma3] /code/
略稱 略称 [lu:e4 cheng1] /abbreviation/
略舉 略举 [lu:e4 ju3] /some cases picked out as example/to highlight/
略見一斑 略见一斑 [lu:e4 jian4 yi1 ban1] /lit. to glimpse just one spot (of the panther) (idiom)/fig. to get an inkling of the whole picture/
略語 略语 [lu:e4 yu3] /abbreviation/
略識之無 略识之无 [lu:e4 shi2 zhi1 wu2] /semiliterate/only knows words of one syllable/lit. to know only 之[zhi1] and 無|无[wu2]/
略讀 略读 [lu:e4 du2] /to read cursorily/to skim through/
略跡原情 略迹原情 [lu:e4 ji4 yuan2 qing2] /to overlook past faults (idiom); to forgive and forget/
略過 略过 [lu:e4 guo4] /to pass over/to skip/
略釋 略释 [lu:e4 shi4] /a brief explanation/to summarize/
略陽 略阳 [Lu:e4 yang2] /Lüeyang County in Hanzhong 漢中|汉中[Han4 zhong1], Shaanxi/
略陽縣 略阳县 [Lu:e4 yang2 Xian4] /Lüeyang County in Hanzhong 漢中|汉中[Han4 zhong1], Shaanxi/
畦 畦 [qi2] /small plot of farm land/Taiwan pr. [xi1]/
畧 略 [lu:e4] /variant of 略[lu:e4]/
番 番 [Pan1] /surname Pan/
番 番 [fan1] /foreign (non-Chinese)/barbarian/classifier for occurrences (of an event, action or speech utterance)/classifier for iterations: times, -fold (as in twofold etc)/classifier for situations: kind, sort/
番刀 番刀 [fan1 dao1] /type of machete used by Taiwan aborigines, worn at the waist in an open-sided scabbard/
番客 番客 [fan1 ke4] /(old) foreigner/alien/(dialect) overseas Chinese/
番木瓜 番木瓜 [fan1 mu4 gua1] /papaya/
番木鱉鹼 番木鳖碱 [fan1 mu4 bie1 jian3] /strychnine (C21H22N2O2)/
番椒 番椒 [fan1 jiao1] /hot pepper/chili/
番瀉葉 番泻叶 [fan1 xie4 ye4] /senna leaf (Folium sennae)/
番瓜 番瓜 [fan1 gua1] /(dialect) pumpkin/
番界 番界 [fan1 jie4] /territory occupied by aborigines in Taiwan (old)/
番番 番番 [fan1 fan1] /time and time again/
番石榴 番石榴 [fan1 shi2 liu5] /guava (fruit)/
番禺 番禺 [Pan1 yu2] /Panyu district of Guangzhou city 廣州市|广州市[Guang3 zhou1 shi4], Guangdong/Panyu county in Guangdong province/
番禺區 番禺区 [Pan1 yu2 qu1] /Panyu district of Guangzhou city 廣州市|广州市[Guang3 zhou1 shi4], Guangdong/
番紅花 番红花 [fan1 hong2 hua1] /saffron (Crocus sativus)/
番茄 番茄 [fan1 qie2] /tomato/
番茄汁 番茄汁 [fan1 qie2 zhi1] /tomato juice/
番茄紅素 番茄红素 [fan1 qie2 hong2 su4] /Lycopene/
番茄醬 番茄酱 [fan1 qie2 jiang4] /ketchup/tomato sauce/
番荔枝 番荔枝 [fan1 li4 zhi1] /custard apple/soursop (Annonaceae)/
番菜 番菜 [fan1 cai4] /(old) Western-style food/foreign food/
番薯 番薯 [fan1 shu3] /(dialect) sweet potato/yam/
番號 番号 [fan1 hao4] /number of military unit/
番路 番路 [Fan1 lu4] /Fanlu township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
番路鄉 番路乡 [Fan1 lu4 xiang1] /Fanlu township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
番邦 番邦 [fan1 bang1] /(old) foreign land/alien nation/
番麥 番麦 [fan1 mai4] /corn (Taiwanese, Tai-lo pr. [huan-be̍h])/
畫 画 [hua4] /to draw/picture/painting/CL:幅[fu2],張|张[zhang1]/classifier for paintings etc/variant of 劃|划[hua4]/
畫作 画作 [hua4 zuo4] /painting/picture/
畫像 画像 [hua4 xiang4] /portrait/to do a portrait of sb/
畫兒 画儿 [hua4 r5] /picture/drawing/painting/
畫冊 画册 [hua4 ce4] /picture album/
畫十字 画十字 [hua4 shi2 zi4] /to make the sign of the cross/to make a cross (on paper)/
畫卷 画卷 [hua4 juan3] /picture scroll/
畫圓 画圆 [hua4 yuan2] /to draw a circle/
畫圖 画图 [hua4 tu2] /to draw designs, maps etc/picture (e.g. of life in the city)/
畫地為牢 画地为牢 [hua4 di4 wei2 lao2] /lit. to be confined within a circle drawn on the ground (idiom)/fig. to confine oneself to a restricted range of activities/
畫地為獄 画地为狱 [hua4 di4 wei2 yu4] /see 畫地為牢|画地为牢[hua4 di4 wei2 lao2]/
畫地自限 画地自限 [hua4 di4 zi4 xian4] /lit. to draw a line on the ground to keep within (idiom)/fig. to impose restrictions on oneself/
畫報 画报 [hua4 bao4] /illustrated magazine/CL:本[ben3],份[fen4],冊|册[ce4],期[qi1]/
畫壇 画坛 [hua4 tan2] /painting world/painting circles/
畫外音 画外音 [hua4 wai4 yin1] /voice-over/background narration/
畫室 画室 [hua4 shi4] /artist's studio/atelier/
畫家 画家 [hua4 jia1] /painter/CL:個|个[ge4]/
畫展 画展 [hua4 zhan3] /art exhibition/
畫布 画布 [hua4 bu4] /canvas (artist's painting surface)/
畫幅 画幅 [hua4 fu2] /painting/picture/dimension of a painting/
畫廊 画廊 [hua4 lang2] /gallery/
畫押 画押 [hua4 ya1] /to sign/to make one's mark/
畫插圖者 画插图者 [hua4 cha1 tu2 zhe3] /illustrator/
畫架 画架 [hua4 jia4] /easel/rack for painting/
畫框 画框 [hua4 kuang4] /picture frame/
畫氈 画毡 [hua4 zhan1] /felt desk pad for calligraphy/
畫法 画法 [hua4 fa3] /painting technique/drawing method/
畫法幾何 画法几何 [hua4 fa3 ji3 he2] /descriptive geometry (three-dimensional geometry using projections and elevations)/
畫皮 画皮 [hua4 pi2] /painted skin (which transforms a monster into a beauty)/
畫眉 画眉 [hua4 mei2] /to apply makeup to the eyebrows/(bird species of China) Chinese hwamei (Garrulax canorus)/
畫稿 画稿 [hua4 gao3] /rough sketch (of a painting)/(of an official) to approve a document by signing it/
畫筆 画笔 [hua4 bi3] /painting brush/
畫等號 画等号 [hua4 deng3 hao4] /to equate/to consider (two things) to be equivalent/
畫舫 画舫 [hua4 fang3] /decorated pleasure boat/
畫荻教子 画荻教子 [hua4 di2 jiao4 zi3] /to write on the sand with reeds while teaching one's son (idiom)/mother's admirable dedication to her children's education/
畫虎不成反類犬 画虎不成反类犬 [hua4 hu3 bu4 cheng2 fan3 lei4 quan3] /to try to draw a tiger but end up with a likeness of a dog (idiom)/to try to do sth overambitious and end up botching it/
畫虎類犬 画虎类犬 [hua4 hu3 lei4 quan3] /to try to draw a tiger but end up with a likeness of a dog (idiom)/to try to do sth overambitious and end up botching it/
畫蛇添足 画蛇添足 [hua4 she2 tian1 zu2] /lit. draw legs on a snake (idiom); fig. to ruin the effect by adding sth superfluous/to overdo it/
畫軸 画轴 [hua4 zhou2] /character scroll/scroll painting/
畫面 画面 [hua4 mian4] /scene/tableau/picture/image/screen (displayed by a computer)/(motion picture) frame/field of view/
畫風 画风 [hua4 feng1] /painting style/
畫餅充飢 画饼充饥 [hua4 bing3 chong1 ji1] /lit. to allay one's hunger using a picture of a cake/to feed on illusions (idiom)/
畫龍點睛 画龙点睛 [hua4 long2 dian3 jing1] /to paint a dragon and dot in the eyes (idiom); fig. to add the vital finishing touch/the crucial point that brings the subject to life/a few words to clinch the point/
畬 畲 [She1] /She ethnic group/
畬 畲 [yu2] /cultivated field/
畬族 畲族 [She1 zu2] /She ethnic group/
畬鄉 畲乡 [yu2 xiang1] /fields and villages/
畮 亩 [mu3] /old variant of 畝|亩[mu3]/
畯 畯 [jun4] /overseer/steppe/
異 异 [yi4] /different/other/hetero-/unusual/strange/surprising/to distinguish/to separate/to discriminate/
異丁烷 异丁烷 [yi4 ding1 wan2] /isobutane/
異丁苯丙酸 异丁苯丙酸 [Yi4 ding1 ben3 bing3 suan1] /Ibuprofen or Nurofen/nonsteroidal anti-inflammatory drug (NSAID), trade names Advil, Motrin, Nuprin etc, used as analgesic and antipyretic, e.g. for arthritis sufferers/also called 布洛芬/
異丙苯 异丙苯 [yi4 bing3 ben3] /(chemistry) isopropylbenzene C9H12 (aka cumene)/
異丙醇 异丙醇 [yi4 bing3 chun2] /isopropanol/isopropyl alcohol C3H8O/
異乎尋常 异乎寻常 [yi4 hu1 xun2 chang2] /unusual/extraordinary/
異事 异事 [yi4 shi4] /sth else/a separate matter/not the same thing/with different jobs (not colleagues)/a remarkable thing/sth special/an odd thing/sth strange or incomprehensible/
異亮氨酸 异亮氨酸 [yi4 liang4 an1 suan1] /isoleucine (Ile), an essential amino acid/
異人 异人 [yi4 ren2] /eccentric/unusual person/talented individual/
異像 异像 [yi4 xiang4] /extraordinary image/
異動 异动 [yi4 dong4] /to shift/to alter/unusual change/abnormal move/
異化 异化 [yi4 hua4] /alienation (philosophy)/(of speech) dissimilation/
異化作用 异化作用 [yi4 hua4 zuo4 yong4] /catabolism (biology)/metabolic breaking down and waste disposal/dissimilation/
異卵 异卵 [yi4 luan3] /(of twins) fraternal/dizygotic/
異卵雙胞胎 异卵双胞胎 [yi4 luan3 shuang1 bao1 tai1] /fraternal twins/
異口同聲 异口同声 [yi4 kou3 tong2 sheng1] /different mouths, same voice/to speak in unison (idiom)/
異同 异同 [yi4 tong2] /comparison/differences and similarities/
異味 异味 [yi4 wei4] /unpleasant odor/
異咯嗪 异咯嗪 [yi4 ge1 qin2] /isoalloxazine (name of organic chemical)/
異國 异国 [yi4 guo2] /exotic/foreign/
異國他鄉 异国他乡 [yi4 guo2 ta1 xiang1] /foreign lands and places (idiom); living as expatriate/
異國情調 异国情调 [yi4 guo2 qing2 diao4] /exoticism/local color/exotic/
異地 异地 [yi4 di4] /different place/abroad/
異地戀 异地恋 [yi4 di4 lian4] /long-distance romance/long-distance relationship/
異域 异域 [yi4 yu4] /foreign country/alien land/
異己 异己 [yi4 ji3] /dissident/alien/outsider/
異常 异常 [yi4 chang2] /exceptional/abnormal/an anomaly/
異形 异形 [yi4 xing2] /not the usual type/atypical/heterotype/
異形詞 异形词 [yi4 xing2 ci2] /variant spelling of the same Chinese word, e.g. 筆劃|笔划[bi3 hua4] and 筆畫|笔画[bi3 hua4]/exact synonym and homonym written with different characters/
異彩 异彩 [yi4 cai3] /extraordinary splendor/
異心 异心 [yi4 xin1] /disloyalty/infidelity/
異性 异性 [yi4 xing4] /the opposite sex/of the opposite sex/heterosexual/different in nature/
異性性接觸 异性性接触 [yi4 xing4 xing4 jie1 chu4] /heterosexual sex/
異性戀 异性恋 [yi4 xing4 lian4] /heterosexuality/heterosexual love/
異性戀主義 异性恋主义 [yi4 xing4 lian4 zhu3 yi4] /heterosexism/
異性相吸 异性相吸 [yi4 xing4 xiang1 xi1] /opposite polarities attract/(fig.) opposite sexes attract/opposites attract/
異想天開 异想天开 [yi4 xiang3 tian1 kai1] /to imagine the wildest thing/to indulge in fantasy/
異戊二烯 异戊二烯 [yi4 wu4 er4 xi1] /isoprene/
異戊巴比妥 异戊巴比妥 [yi4 wu4 ba1 bi3 tuo3] /amobarbital (drug) (loanword)/
異戊橡膠 异戊橡胶 [yi4 wu4 xiang4 jiao1] /isoprene rubber/
異才 异才 [yi4 cai2] /extraordinary talent/
異教 异教 [yi4 jiao4] /heresy/heathenism/
異教徒 异教徒 [yi4 jiao4 tu2] /member of another religion/heathen/pagan/heretic/apostate/
異文 异文 [yi4 wen2] /variant character/loan word/variant written form (for the same word)/different edition/
異族 异族 [yi4 zu2] /different tribe/
異曲同工 异曲同工 [yi4 qu3 tong2 gong1] /different tunes played with equal skill (idiom)/different methods leading to the same result/different approach but equally satisfactory outcome/
異株蕁麻 异株荨麻 [yi4 zhu1 qian2 ma2] /common nettle (Urtica dioica)/
異構 异构 [yi4 gou4] /isomeric (chemistry)/
異構體 异构体 [yi4 gou4 ti3] /isomer (chemistry)/
異樣 异样 [yi4 yang4] /difference/peculiar/
異步 异步 [yi4 bu4] /asynchronous/
異步傳輸模式 异步传输模式 [yi4 bu4 chuan2 shu1 mo2 shi4] /asynchronous transfer mode/ATM/
異母 异母 [yi4 mu3] /(of siblings) having the same father but different mothers/
異源多倍體 异源多倍体 [yi4 yuan2 duo1 bei4 ti3] /allopolyploid (polyploid with chromosomes of different species)/
異焉 异焉 [yi4 yan1] /feeling surprised at sth/
異父 异父 [yi4 fu4] /with different father (e.g. of half-brother)/
異物 异物 [yi4 wu4] /rarity/rare delicacy/foreign matter/alien body/the dead/ghost/monstrosity/alien life-form/
異特龍 异特龙 [yi4 te4 long2] /allosaurus/
異狀 异状 [yi4 zhuang4] /unusual condition/something odd/strange shape/
異病同治 异病同治 [yi4 bing4 tong2 zhi4] /to use the same method to treat different diseases (TCM)/
異種 异种 [yi4 zhong3] /hetero-/variety/
異端 异端 [yi4 duan1] /heresy/
異端者 异端者 [yi4 duan1 zhe3] /a heretic/
異維A酸 异维A酸 [yi4 wei2 A suan1] /isotretinoin (used in acne treatment)/
異義 异义 [yi4 yi4] /differing opinion/
異能 异能 [yi4 neng2] /different function/
異腈 异腈 [yi4 jing1] /carbylamine/isocyanide/
異色樹鶯 异色树莺 [yi4 se4 shu4 ying1] /(bird species of China) aberrant bush warbler (Horornis flavolivaceus)/
異裝癖 异装癖 [yi4 zhuang1 pi3] /transvestism/
異見 异见 [yi4 jian4] /dissident/dissenting/dissent/
異見者 异见者 [yi4 jian4 zhe3] /dissident/
異言 异言 [yi4 yan2] /dissenting words/
異說 异说 [yi4 shuo1] /different opinion/dissident view/absurd remark/
異議 异议 [yi4 yi4] /objection/dissent/
異議人士 异议人士 [yi4 yi4 ren2 shi4] /dissident/
異議份子 异议分子 [yi4 yi4 fen4 zi3] /dissidents/dissenting faction/
異議者 异议者 [yi4 yi4 zhe3] /dissenter/dissident/
異讀 异读 [yi4 du2] /variant pronunciation (when the same character has more than one reading)/
異讀詞 异读词 [yi4 du2 ci2] /word having alternative pronunciations/
異質 异质 [yi4 zhi4] /heterogeneous/
異質網路 异质网路 [yi4 zhi4 wang3 lu4] /heterogeneous network/
異質體 异质体 [yi4 zhi4 ti3] /variant/
異軍突起 异军突起 [yi4 jun1 tu1 qi3] /to emerge as a new force to be reckoned with (idiom)/
異邦 异邦 [yi4 bang1] /foreign country/
異鄉 异乡 [yi4 xiang1] /foreign land/a place far from home/
異鄉人 异乡人 [yi4 xiang1 ren2] /stranger/
異面直線 异面直线 [yi4 mian4 zhi2 xian4] /(math.) skew lines/
異頻雷達收發機 异频雷达收发机 [yi4 pin2 lei2 da2 shou1 fa1 ji1] /transponder/electronic device that responds to a radio code/
異食癖 异食癖 [yi4 shi2 pi3] /pica (medicine)/
異香 异香 [yi4 xiang1] /rare perfume/
異香撲鼻 异香扑鼻 [yi4 xiang1 pu1 bi2] /exotic odors assail the nostrils (idiom)/
異體 异体 [yi4 ti3] /variant form (of a Chinese character)/
異體字 异体字 [yi4 ti3 zi4] /variant Chinese character/
異龍 异龙 [yi4 long2] /allosaurus/also written 異特龍|异特龙/
畱 留 [liu2] /old variant of 留[liu2]/
畳 畳 [die2] /Japanese variant of 疊|叠[die2]/Japanese tatami matting/
畵 畵 [hua4] /variant of 畫|画[hua4]/
當 当 [dang1] /to be/to act as/manage/withstand/when/during/ought/should/match equally/equal/same/obstruct/just at (a time or place)/on the spot/right/just at/
當 当 [dang4] /at or in the very same.../suitable/adequate/fitting/proper/to replace/to regard as/to think/to pawn/(coll.) to fail (a student)/
當一天和尚撞一天鐘 当一天和尚撞一天钟 [dang1 yi1 tian1 he2 shang5 zhuang4 yi1 tian1 zhong1] /see 做一天和尚撞一天鐘|做一天和尚撞一天钟[zuo4 yi1 tian1 he2 shang5 zhuang4 yi1 tian1 zhong1]/
當上 当上 [dang1 shang5] /to take up duty as/to assume a position/to assume/to take on (an office)/
當下 当下 [dang1 xia4] /immediately/at once/at that moment/at the moment/
當且僅當 当且仅当 [dang1 qie3 jin3 dang1] /if and only if/
當世 当世 [dang1 shi4] /the present age/in office/the current office holder/
當世之冠 当世之冠 [dang1 shi4 zhi1 guan4] /the foremost person of his age/unequalled/a leading light/
當世冠 当世冠 [dang1 shi4 guan4] /the foremost person of his age/unequalled/a leading light/
當世無雙 当世无双 [dang1 shi4 wu2 shuang1] /unequalled in his time/
當中 当中 [dang1 zhong1] /among/in the middle/in the center/
當之有愧 当之有愧 [dang1 zhi1 you3 kui4] /to feel undeserving of the praise or the honor/
當之無愧 当之无愧 [dang1 zhi1 wu2 kui4] /fully deserving, without any reservations (idiom); entirely worthy (of a title, honor etc)/
當事 当事 [dang1 shi4] /to be in charge/to be confronted (with a matter)/involved (in some matter)/
當事 当事 [dang4 shi4] /to consider as a matter of importance/to be of importance/
當事人 当事人 [dang1 shi4 ren2] /persons involved or implicated/party (to an affair)/
當事國 当事国 [dang1 shi4 guo2] /the countries involved/
當事者 当事者 [dang1 shi4 zhe3] /the person involved/the people holding power/
當仁不讓 当仁不让 [dang1 ren2 bu4 rang4] /to be unwilling to pass on one's responsibilities to others/
當今 当今 [dang1 jin1] /current/present/now/nowadays/
當代 当代 [dang1 dai4] /the present age/the contemporary era/
當代史 当代史 [dang1 dai4 shi3] /contemporary history/
當代新儒家 当代新儒家 [Dang1 dai4 Xin1 Ru2 jia1] /Contemporary New Confucianism/see 新儒家[Xin1 Ru2 jia1]/
當令 当令 [dang1 ling4] /to be in season/seasonal/
當作 当作 [dang4 zuo4] /to treat as/to regard as/
當值 当值 [dang1 zhi2] /to be on duty/
當做 当做 [dang4 zuo4] /to treat as/to regard as/to look upon as/
當兒 当儿 [dang1 r5] /the very moment/just then/during (that brief interval)/
當兵 当兵 [dang1 bing1] /to serve in the army/to be a soldier/
當初 当初 [dang1 chu1] /at that time/originally/
當前 当前 [dang1 qian2] /current/today's/modern/present/to be facing (us)/
當務之急 当务之急 [dang1 wu4 zhi1 ji2] /top priority job/matter of vital importance/
當即 当即 [dang1 ji2] /at once/on the spot/
當口 当口 [dang1 kou3] /at that moment/just then/
當啷 当啷 [dang1 lang1] /(onom.) metallic sound/clanging/
當回事 当回事 [dang4 hui2 shi4] /to take seriously (often with negative expression: "don't take it too seriously")/to treat conscientiously/
當回事兒 当回事儿 [dang4 hui2 shi4 r5] /erhua variant of 當回事|当回事[dang4 hui2 shi4]/
當地 当地 [dang1 di4] /local/
當地居民 当地居民 [dang1 di4 ju1 min2] /a local person/the local population/
當地時間 当地时间 [dang1 di4 shi2 jian1] /local time/
當場 当场 [dang1 chang3] /at the scene/on the spot/
當夜 当夜 [dang1 ye4] /on that night/
當夜 当夜 [dang4 ye4] /that very night/the same night/
當天 当天 [dang1 tian1] /on that day/
當天 当天 [dang4 tian1] /the same day/
當天事當天畢 当天事当天毕 [dang4 tian1 shi4 dang4 tian1 bi4] /never put off until tomorrow what you can do today (idiom)/
當官不為民做主不如回家賣紅薯 当官不为民做主不如回家卖红薯 [dang1 guan1 bu4 wei4 min2 zuo4 zhu3 bu4 ru2 hui2 jia1 mai4 hong2 shu3] /if an official does not put the people first, he might as well go home and sell sweet potatoes/
當家 当家 [dang1 jia1] /to manage the household/to be the one in charge of the family/to call the shots/to be in charge/
當家作主 当家作主 [dang1 jia1 zuo4 zhu3] /to be in charge in one's own house (idiom)/to be the master of one's own affairs/
當局 当局 [dang1 ju2] /authorities/
當局者迷，旁觀者清 当局者迷，旁观者清 [dang1 ju2 zhe3 mi2 , pang2 guan1 zhe3 qing1] /an outsider can see things more clearly or objectively than those involved (idiom)/
當年 当年 [dang1 nian2] /in those days/then/in those years/during that time/
當年 当年 [dang4 nian2] /that very same year/
當心 当心 [dang1 xin1] /to take care/to look out/
當成 当成 [dang4 cheng2] /to consider as/to take to be/
當掉 当掉 [dang4 diao4] /to fail (a student)/to pawn/(of a computer or program) to crash/to stop working/
當政 当政 [dang1 zheng4] /to come to power/to hold power/in office/
當政者 当政者 [dang1 zheng4 zhe3] /power holder/current political ruler/
當斷則斷 当断则断 [dang1 duan4 ze2 duan4] /to make a decision when it's time to decide/
當斷即斷 当断即断 [dang1 duan4 ji2 duan4] /not to delay making a decision when a decision is needed/
當日 当日 [dang1 ri4] /on that day/
當日 当日 [dang4 ri4] /that very day/the same day/
當時 当时 [dang1 shi2] /then/at that time/while/
當時 当时 [dang4 shi2] /at once/right away/
當晚 当晚 [dang1 wan3] /on that evening/
當晚 当晚 [dang4 wan3] /the same evening/
當月 当月 [dang1 yue4] /on that month/
當月 当月 [dang4 yue4] /the same month/
當槍使 当枪使 [dang1 qiang1 shi3] /to use (sb) as a tool/
當機 当机 [dang4 ji1] /to crash (of a computer)/to stop working/(loanword from English "down")/
當機立斷 当机立断 [dang1 ji1 li4 duan4] /to make prompt decisions (idiom)/
當權 当权 [dang1 quan2] /to hold power/
當權派 当权派 [dang1 quan2 pai4] /persons or faction in authority/
當權者 当权者 [dang1 quan2 zhe3] /ruler/those in power/the authorities/
當歸 当归 [dang1 gui1] /Angelica sinensis/
當涂 当涂 [Dang1 tu2] /Dangtu county in Ma'anshan 馬鞍山|马鞍山[Ma3 an1 shan1], Anhui/
當涂縣 当涂县 [Dang1 tu2 xian4] /Dangtu county in Ma'anshan 馬鞍山|马鞍山[Ma3 an1 shan1], Anhui/
當然 当然 [dang1 ran2] /only natural/as it should be/certainly/of course/without doubt/
當牛作馬 当牛作马 [dang1 niu2 zuo4 ma3] /to work like a horse and toil like an ox/fig. to slave for sb/
當班 当班 [dang1 ban1] /to work one's shift/
當當 当当 [Dang1 dang1] /Dangdang (online retailer)/
當當 当当 [dang4 dang4] /to pawn/
當真 当真 [dang4 zhen1] /to take seriously/serious/No joking, really!/
當眾 当众 [dang1 zhong4] /in public/in front of everybody/
當空 当空 [dang1 kong1] /overhead/up in the sky/
當紅 当红 [dang1 hong2] /currently popular (of movie stars, singers etc)/
當耳旁風 当耳旁风 [dang4 er3 pang2 feng1] /lit. to treat (what sb says) as wind past your ear/fig. to completely disregard/
當耳邊風 当耳边风 [dang4 er3 bian1 feng1] /lit. to treat (what sb says) as wind past your ear/fig. to completely disregard/
當舖 当铺 [dang4 pu4] /pawn shop/CL:家[jia1],間|间[jian1]/
當著 当着 [dang1 zhe5] /in front of/in the presence of/
當行出色 当行出色 [dang1 hang2 chu1 se4] /to excel in one's field/
當街 当街 [dang1 jie1] /in the middle of the street/facing the street/
當軸 当轴 [dang1 zhou2] /person in power/important official/
當道 当道 [dang1 dao4] /in the middle of the road/to be in the way/to hold power/(fig.) to predominate/to be in vogue/
當選 当选 [dang1 xuan3] /to be elected/to be selected/
當量 当量 [dang1 liang4] /equivalent/yield/
當量劑量 当量剂量 [dang1 liang4 ji4 liang4] /equivalent dose/
當陽 当阳 [Dang1 yang2] /Dangyang county level city in Yichang 宜昌[Yi2 chang1], Hubei/
當陽市 当阳市 [Dang1 yang2 shi4] /Dangyang county level city in Yichang 宜昌[Yi2 chang1], Hubei/
當雄 当雄 [Dang1 xiong2] /Damxung county, Tibetan: 'Dam gzhung rdzong in Lhasa 拉薩|拉萨[La1 sa4], Tibet/
當雄縣 当雄县 [Dang1 xiong2 xian4] /Damxung county, Tibetan: 'Dam gzhung rdzong in Lhasa 拉薩|拉萨[La1 sa4], Tibet/
當面 当面 [dang1 mian4] /to sb's face/in sb's presence/
當面鑼，對面鼓 当面锣，对面鼓 [dang1 mian4 luo2 , dui4 mian4 gu3] /lit. gong facing gong, drum opposite drum (idiom)/fig. to come together to thrash out the issue face to face/
當頭 当头 [dang1 tou2] /coming right into one's face/imminent/to put first/
當頭 当头 [dang4 tou5] /(coll.) pledge/surety/
當駕 当驾 [dang1 jia4] /imperial driver/
畷 畷 [chuo4] /raised path between fields/
畸 畸 [ji1] /lopsided/unbalanced/abnormal/irregular/odd fractional remnant/
畸型 畸型 [ji1 xing2] /malformation/
畸形 畸形 [ji1 xing2] /deformity/abnormality/
畸形兒 畸形儿 [ji1 xing2 er2] /deformed child/child with birth defect/
畸形秀 畸形秀 [ji1 xing2 xiu4] /freak show/
畸態 畸态 [ji1 tai4] /deformity/birth defect/abnormality/
畸胎 畸胎 [ji1 tai1] /freak of nature/mutant/abnormality/
畸胎瘤 畸胎瘤 [ji1 tai1 liu2] /teratoma (medicine)/
畸變 畸变 [ji1 bian4] /distortion/aberration/
畸零 畸零 [ji1 ling2] /fractional part of a real number/odd fractional remnant/lone person/solitary/
畹 畹 [wan3] /a field of 20 or 30 mu/
畹町 畹町 [Wan3 ding1] /Wanding town Dehong Dai and Jingpo autonomous prefecture 德宏傣族景頗族自治州|德宏傣族景颇族自治州, Yunnan, on border with Myanmar (Burma)/
畹町市 畹町市 [Wan3 ding1 shi4] /Wanding town Dehong Dai and Jingpo autonomous prefecture 德宏傣族景頗族自治州|德宏傣族景颇族自治州, Yunnan, on border with Myanmar (Burma)/
畺 畺 [jiang1] /old variant of 疆[jiang1]/
畽 畽 [tuan3] /place trodden by animals/
畾 畾 [lei2] /fields divided by dikes/
畿 畿 [ji1] /territory around the capital/
疃 疃 [tuan3] /village/animal track/
疆 疆 [jiang1] /border/boundary/
疆土 疆土 [jiang1 tu3] /territory/
疆域 疆域 [jiang1 yu4] /territory/
疆場 疆场 [jiang1 chang3] /battlefield/
疆界 疆界 [jiang1 jie4] /border/boundary/
疇 畴 [chou2] /arable fields/cultivated field/class/category/
疉 叠 [die2] /variant of 疊|叠[die2]/
疊 叠 [die2] /to fold/to fold over in layers/to furl/to layer/to pile up/to repeat/to duplicate/
疊加 叠加 [die2 jia1] /superposition/layering/overlay/
疊層 叠层 [die2 ceng2] /repeated layers/stratified/laminated/stacked/piled strata/
疊層岩 叠层岩 [die2 ceng2 yan2] /stromatolite/
疊層石 叠层石 [die2 ceng2 shi2] /stromatolite/
疊彩 叠彩 [Die2 cai3] /Diecai district of Guilin city 桂林市[Gui4 lin2 shi4], Guangxi/
疊彩區 叠彩区 [Die2 cai3 qu1] /Diecai district of Guilin city 桂林市[Gui4 lin2 shi4], Guangxi/
疊紙 叠纸 [die2 zhi3] /to fold paper/origami/
疊羅漢 叠罗汉 [die2 luo2 han4] /human pyramid/
疊音鈸 叠音钹 [die2 yin1 bo2] /ride cymbal (drum kit component)/
疋 匹 [pi3] /variant of 匹[pi3]/classifier for cloth: bolt/
疋 疋 [shu1] /foot/
疋 疋 [ya3] /variant of 雅[ya3]/
疍 疍 [Dan4] /variant of 蜑[Dan4]/
疎 疏 [shu1] /variant of 疏[shu1]/
疎謀少略 疏谋少略 [shu1 mou2 shao3 lu:e4] /unable to plan/inept at strategy (idiom)/
疏 疏 [Shu1] /surname Shu/
疏 疏 [shu1] /to dredge/to clear away obstruction/thin/sparse/scanty/distant (relation)/not close/to neglect/negligent/to present a memorial to the Emperor/commentary/annotation/
疏不見親 疏不见亲 [shu1 bu4 jian4 qin1] /lit. casual aquaintances should not come between relatives/blood is thicker than water (idiom)/
疏剪 疏剪 [shu1 jian3] /to prune/
疏勒 疏勒 [Shu1 le4] /Shule ancient name for modern Kashgar/Shule county in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
疏勒國 疏勒国 [Shu1 le4 guo2] /Shule, oasis state in central Asia (near modern Kashgar) at different historical periods/
疏勒縣 疏勒县 [Shu1 le4 xian4] /Shule county in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
疏失 疏失 [shu1 shi1] /to make a (careless) mistake/oversight/
疏導 疏导 [shu1 dao3] /to dredge/to open up a path for/to remove obstructions/to clear the way/to enlighten/persuasion/
疏忽 疏忽 [shu1 hu5] /to neglect/to overlook/negligence/carelessness/
疏忽大意 疏忽大意 [shu1 hu5 da4 yi4] /oversight/negligence/careless/negligent/not concentrating on the main point/
疏忽職守 疏忽职守 [shu1 hu1 zhi2 shou3] /to neglect one's duties/
疏懶 疏懒 [shu1 lan3] /indolent/careless/
疏挖 疏挖 [shu1 wa1] /to dredge/to dig out (a channel)/
疏放 疏放 [shu1 fang4] /eccentric/self-indulgent/free and unconventional (written style)/unbuttoned/
疏散 疏散 [shu1 san4] /to scatter/to disperse/to evacuate/scattered/to relax/
疏散措施 疏散措施 [shu1 san4 cuo4 shi1] /evacuation/measures to evacuate a building in an emergency/
疏於 疏于 [shu1 yu2] /to fail to pay sufficient attention to/to be negligent in regard to/to be lacking in/
疏於防範 疏于防范 [shu1 yu2 fang2 fan4] /to neglect to take precautions/relaxed vigilance/
疏水簞瓢 疏水箪瓢 [shu1 shui3 dan1 piao2] /little water and few utensils/to live a frugal life (idiom)/
疏浚 疏浚 [shu1 jun4] /to dredge/
疏淡 疏淡 [shu1 dan4] /sparse/thin/distant/
疏漏 疏漏 [shu1 lou4] /to slip/to overlook by negligence/careless omission/oversight/
疏狂 疏狂 [shu1 kuang2] /uninhibited/unrestrained/unbridled/
疏率 疏率 [shu1 shuai4] /careless and rash/heedless/
疏理 疏理 [shu1 li3] /to clarify (disparate material into a coherent narrative)/to marshal an argument/
疏略 疏略 [shu1 lu:e4] /negligence/to neglect inadvertently/
疏疏 疏疏 [shu1 shu1] /sparse/blurred/old for 楚楚[chu3 chu3]/neat/lovely/
疏而不漏 疏而不漏 [shu1 er2 bu4 lou4] /loose, but allows no escape (idiom, from Laozi 老子[Lao3 zi3]); the way of Heaven is fair, but the guilty will not escape/
疏肝理氣 疏肝理气 [shu1 gan1 li3 qi4] /to course the liver and rectify 氣|气[qi4] (TCM)/
疏落 疏落 [shu1 luo4] /sparse/scattered/
疏解 疏解 [shu1 jie3] /to mediate/to mitigate/to ease/to relieve/
疏財仗義 疏财仗义 [shu1 cai2 zhang4 yi4] /distributing money, fighting for virtue (idiom); fig. generous in helping the needy/
疏財重義 疏财重义 [shu1 cai2 zhong4 yi4] /distributing money, supporting virtue (idiom); fig. to give generously in a public cause/
疏通 疏通 [shu1 tong1] /to unblock/to dredge/to clear the way/to get things flowing/to facilitate/to mediate/to lobby/to explicate (a text)/
疏通費 疏通费 [shu1 tong1 fei4] /facilitation payment/bribe/
疏遠 疏远 [shu1 yuan3] /to drift apart/to become estranged/to alienate/estrangement/
疏開 疏开 [shu1 kai1] /to disperse/
疏闊 疏阔 [shu1 kuo4] /inaccurate/slipshod/poorly thought-out/distant/vague/long-separated/broadly scattered/
疏附 疏附 [Shu1 fu4] /Shufu county in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
疏附縣 疏附县 [Shu1 fu4 xian4] /Shufu county in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
疏離 疏离 [shu1 li2] /to become alienated/estranged/alienation/disaffection/set wide apart/
疏鬆 疏松 [shu1 song1] /to loosen/
疐 疐 [zhi4] /prostrate/
疑 疑 [yi2] /to doubt/to suspect/
疑似 疑似 [yi2 si4] /to be suspected to be/
疑兇 疑凶 [yi2 xiong1] /suspected of murder/criminal suspect/
疑兵 疑兵 [yi2 bing1] /troops deployed to mislead the enemy/
疑冰 疑冰 [yi2 bing1] /ignorant/doubt stemming from ignorance/(a summer insect has no word for ice, Zhuangzi 莊子|庄子[Zhuang1 zi3])/
疑問 疑问 [yi2 wen4] /question/interrogation/doubt/
疑問代詞 疑问代词 [yi2 wen4 dai4 ci2] /interrogative pronoun (誰|谁, 什麼|什么, 哪兒|哪儿 etc)/
疑問句 疑问句 [yi2 wen4 ju4] /question (grammar)/interrogative sentence/
疑團 疑团 [yi2 tuan2] /doubts and suspicions/a maze of doubts/puzzle/mystery/
疑心 疑心 [yi2 xin1] /suspicion/to suspect/
疑忌 疑忌 [yi2 ji4] /jealousy/suspicious and jealous/
疑念 疑念 [yi2 nian4] /doubt/
疑惑 疑惑 [yi2 huo4] /to doubt/to distrust/unconvincing/to puzzle over/misgivings/suspicions/
疑慮 疑虑 [yi2 lu:4] /hesitation/misgivings/doubt/
疑懼 疑惧 [yi2 ju4] /misgivings/
疑案 疑案 [yi2 an4] /a doubtful case/a controversy/
疑涉 疑涉 [yi2 she4] /to be suspected of/
疑犯 疑犯 [yi2 fan4] /a suspect/
疑獄 疑狱 [yi2 yu4] /a hard legal case to judge/
疑病症 疑病症 [yi2 bing4 zheng4] /hypochondriasis/hypochondria/also written 疑病[yi2 bing4]/
疑神疑鬼 疑神疑鬼 [yi2 shen2 yi2 gui3] /to suspect everyone/overly suspicious/
疑竇 疑窦 [yi2 dou4] /(literary) doubts/suspicions/cause for suspicion/
疑義 疑义 [yi2 yi4] /a doubtful point/
疑陣 疑阵 [yi2 zhen4] /a diversion/a feint attack to mislead the enemy/
疑難 疑难 [yi2 nan2] /hard to understand/difficult to deal with/knotty/complicated/
疑難問題 疑难问题 [yi2 nan2 wen4 ti2] /knotty problem/intractable difficulty/
疑難解答 疑难解答 [yi2 nan2 jie3 da2] /trouble shooting/solution to difficulties/
疑難雜症 疑难杂症 [yi2 nan2 za2 zheng4] /dubious or hard-to-treat cases (medicine)/hard cases/
疑雲 疑云 [yi2 yun2] /a haze of doubts and suspicions/
疑點 疑点 [yi2 dian3] /a doubtful point/
疒 疒 [ne4] /sick/sickness/Kang Xi radical 104/also pr. [chuang2]/
疔 疔 [ding1] /boil/carbuncle/
疕 疕 [bi3] /facial skin disease/mange/
疘 肛 [gang1] /rectal prolapse/variant of 肛[gang1]/
疙 疙 [ge1] /pimple/wart/
疙疸 疙疸 [ge1 da5] /same as 疙瘩[ge1 da5], swelling/
疙瘩 疙瘩 [ge1 da5] /swelling or lump on skin/pimple/knot/preoccupation/problem/
疚 疚 [jiu4] /chronic disease/guilt/remorse/
疝 疝 [shan4] /hernia/
疝氣 疝气 [shan4 qi4] /hernia/
疢 疢 [chen4] /(disease)/
疣 疣 [you2] /nodule/wart/
疣狀 疣状 [you2 zhuang4] /warty/bumpy/wart-shaped/
疣豬 疣猪 [you2 zhu1] /warthog/
疣贅 疣赘 [you2 zhui4] /wart/superfluous/useless/
疣鼻天鵝 疣鼻天鹅 [you2 bi2 tian1 e2] /(bird species of China) mute swan (Cygnus olor)/
疤 疤 [ba1] /scar/scab/
疤痕 疤痕 [ba1 hen2] /scar/
疥 疥 [jie4] /scabies/
疥瘡 疥疮 [jie4 chuang1] /scabies/welts/
疧 疧 [qi2] /(literary) disease/Taiwan pr. [zhi1]/
疫 疫 [yi4] /epidemic/plague/
疫區 疫区 [yi4 qu1] /epidemic area/
疫情 疫情 [yi4 qing2] /epidemic situation/
疫病 疫病 [yi4 bing4] /plague/a blight/
疫苗 疫苗 [yi4 miao2] /vaccine/
疲 疲 [pi2] /weary/
疲乏 疲乏 [pi2 fa2] /tired/weary/
疲倦 疲倦 [pi2 juan4] /to tire/tired/
疲勞 疲劳 [pi2 lao2] /fatigue/wearily/weariness/weary/
疲勞症 疲劳症 [pi2 lao2 zheng4] /fatigue/
疲匱 疲匮 [pi2 kui4] /tired/weary/
疲困 疲困 [pi2 kun4] /(literary) tired/fatigued/(economics) weak/sluggish/
疲塌 疲塌 [pi2 ta5] /variant of 疲沓[pi2 ta5]/
疲弱 疲弱 [pi2 ruo4] /tired/weak/exhausted/
疲憊 疲惫 [pi2 bei4] /beaten/exhausted/tired/
疲憊不堪 疲惫不堪 [pi2 bei4 bu4 kan1] /exhausted/fatigued to the extreme/
疲於奔命 疲于奔命 [pi2 yu2 ben1 ming4] /(idiom) terribly busy/up to one's ears in work/
疲沓 疲沓 [pi2 ta5] /slack/remiss/negligent/
疲累 疲累 [pi2 lei4] /tired/exhausted/
疲軟 疲软 [pi2 ruan3] /tired and feeble/
疳 疳 [gan1] /rickets/
疵 疵 [ci1] /blemish/flaw/defect/
疶 疶 [xie4] /dysentery/
疸 疸 [da5] /see 疙疸[ge1 da5]/
疸 疸 [dan3] /jaundice/
疹 疹 [zhen3] /measles/rash/
疹子 疹子 [zhen3 zi5] /rash/
疼 疼 [teng2] /(it) hurts/sore/to love dearly/
疼惜 疼惜 [teng2 xi1] /to cherish/to dote on/
疼愛 疼爱 [teng2 ai4] /to love dearly/
疼死 疼死 [teng2 si3] /to really hurt/
疼痛 疼痛 [teng2 tong4] /pain/ache/sore/
疽 疽 [ju1] /gangrene/
疾 疾 [ji2] /sickness/disease/hate/envy/swift/
疾惡如仇 疾恶如仇 [ji2 wu4 ru2 chou2] /to hate evil as one hates an enemy (idiom)/
疾控中心 疾控中心 [ji2 kong4 zhong1 xin1] /Centers for Disease Control and Prevention (CDC)/abbr. for 疾病預防控製中心|疾病预防控制中心[ji2 bing4 yu4 fang2 kong4 zhi4 zhong1 xin1]/
疾書 疾书 [ji2 shu1] /to scribble rapidly/
疾步 疾步 [ji2 bu4] /at a fast pace/
疾病 疾病 [ji2 bing4] /disease/sickness/ailment/
疾病控制中心 疾病控制中心 [ji2 bing4 kong4 zhi4 zhong1 xin1] /Centers for Disease Control (CDC)/
疾病突發 疾病突发 [ji2 bing4 tu1 fa1] /outbreak of illness/seizure/
疾病預防中心 疾病预防中心 [ji2 bing4 yu4 fang2 zhong1 xin1] /Center for Disease Control (US)/
疾苦 疾苦 [ji2 ku3] /pain and difficulties/suffering (of the people)/
疾走 疾走 [ji2 zou3] /to scamper/to scurry/
疾速 疾速 [ji2 su4] /very fast/at high speed/
疾風 疾风 [ji2 feng1] /storm/gale/strong wind/flurry/blast/
疾風勁草 疾风劲草 [ji2 feng1 jing4 cao3] /the storm put strong grass to the test (idiom); fig. troubled times test a faithful minister/to show one's true colors after a stern test/
疾風知勁草 疾风知劲草 [ji2 feng1 zhi1 jing4 cao3] /the storm put strong grass to the test (idiom); fig. troubled times test a faithful minister/to show one's true colors after a stern test/also written 疾風勁草|疾风劲草/
疾風知勁草，烈火見真金 疾风知劲草，烈火见真金 [ji2 feng1 zhi1 jin4 cao3 , lie4 huo3 jian4 zhen1 jin1] /the storm put strong grass to the test, fire tests true gold (idiom); fig. troubled times test a faithful minister/to show one's true colors after a stern test/
疾首 疾首 [ji2 shou3] /extremely angry/infuriated/enraged/headache caused by anger/
疾馳 疾驰 [ji2 chi2] /to speed along/
疾馳而過 疾驰而过 [ji2 chi2 er2 guo4] /to sweep past/to hurtle past/to swoosh past/
疿 痱 [fei4] /variant of 痱[fei4]/
痁 痁 [dian4] /malarial fever/
痂 痂 [jia1] /scab/
痂皮 痂皮 [jia1 pi2] /scab/
痄 痄 [zha4] /mumps/
病 病 [bing4] /illness/CL:場|场[chang2]/disease/to fall ill/defect/
病人 病人 [bing4 ren2] /sick person/patient/invalid/CL:個|个[ge4]/
病休 病休 [bing4 xiu1] /to be on sick leave/
病來如山倒，病去如抽絲 病来如山倒，病去如抽丝 [bing4 lai2 ru2 shan1 dao3 , bing4 qu4 ru2 chou1 si1] /sickness comes like a landslide, but goes slowly like spinning silk (idiom); expect to convalesce slowly/
病例 病例 [bing4 li4] /(medical) case/occurrence of illness/
病倒 病倒 [bing4 dao3] /to fall ill/to be stricken with an illness/
病假 病假 [bing4 jia4] /sick leave/
病假條 病假条 [bing4 jia4 tiao2] /sick note/medical certificate for sick leave/
病入膏肓 病入膏肓 [bing4 ru4 gao1 huang1] /lit. the disease has attacked the vitals (idiom); fig. beyond cure/the situation is hopeless/
病勢 病势 [bing4 shi4] /degree of seriousness of an illness/patient's condition/
病包兒 病包儿 [bing4 bao1 r5] /a person who is always falling ill/chronic invalid/
病危 病危 [bing4 wei1] /to be critically ill/to be terminally ill/
病原 病原 [bing4 yuan2] /cause of disease/pathogen/
病原菌 病原菌 [bing4 yuan2 jun1] /a pathogen/a bacterial pathogen/
病原體 病原体 [bing4 yuan2 ti3] /(med.) pathogen/
病厭厭 病厌厌 [bing4 yan1 yan1] /sickly-looking/
病友 病友 [bing4 you3] /a friend made in hospital or people who become friends in hospital/wardmate/
病句 病句 [bing4 ju4] /defective sentence/error (of grammar or logic)/
病史 病史 [bing4 shi3] /medical history/
病員 病员 [bing4 yuan2] /sick personnel/person on the sick list/patient/
病因 病因 [bing4 yin1] /cause of disease/pathogen/
病因子 病因子 [bing4 yin1 zi5] /cause of disease/pathogen/factor/
病因學 病因学 [bing4 yin1 xue2] /pathological science (TCM)/
病國殃民 病国殃民 [bing4 guo2 yang1 min2] /to damage the country and cause suffering to the people (idiom)/
病夫 病夫 [bing4 fu1] /sick man/
病媒 病媒 [bing4 mei2] /vector (epidemiology)/
病室 病室 [bing4 shi4] /infirmary/ward/sickroom/CL:間|间[jian1]/
病害 病害 [bing4 hai4] /plant disease/
病家 病家 [bing4 jia1] /a patient and his family/
病容 病容 [bing4 rong2] /sickly look/
病床 病床 [bing4 chuang2] /hospital bed/sickbed/
病弱 病弱 [bing4 ruo4] /sick and weak/sickly/invalid/
病從口入 病从口入 [bing4 cong2 kou3 ru4] /Illness enters by the mouth (idiom). Mind what you eat!/fig. A loose tongue may cause a lot of trouble./
病從口入，禍從口出 病从口入，祸从口出 [bing4 cong2 kou3 ru4 , huo4 cong2 kou3 chu1] /Illness enters by the mouth, trouble comes out by the mouth (idiom). A loose tongue may cause a lot of trouble./
病徵 病征 [bing4 zheng1] /symptom (of a disease)/
病急亂投醫 病急乱投医 [bing4 ji2 luan4 tou2 yi1] /lit. to turn to any doctor one can find when critically ill (idiom); fig. to try anyone or anything in a crisis/
病恥感 病耻感 [bing4 chi3 gan3] /stigma attached to a disease/
病患 病患 [bing4 huan4] /illness/disease/patient/sufferer/
病情 病情 [bing4 qing2] /state of an illness/patient's condition/
病態 病态 [bing4 tai4] /morbid or abnormal state/
病態肥胖 病态肥胖 [bing4 tai4 fei2 pang4] /morbidly obese (medicine)/
病懨懨 病恹恹 [bing4 yan1 yan1] /looking or feeling sickly/weak and dispirited through illness/
病房 病房 [bing4 fang2] /ward (of a hospital)/sickroom/CL:間|间[jian1]/
病故 病故 [bing4 gu4] /to die of an illness/
病株 病株 [bing4 zhu1] /diseased or infected plant/
病根 病根 [bing4 gen1] /an incompletely cured illness/an old complaint/the root cause of trouble/
病案 病案 [bing4 an4] /medical record/
病榻 病榻 [bing4 ta4] /sickbed/
病機 病机 [bing4 ji1] /interpretation of the cause/onset and process of an illness/pathogenesis/
病歷 病历 [bing4 li4] /medical record/case history/
病死 病死 [bing4 si3] /to fall ill and die/to die of illness/
病殘 病残 [bing4 can2] /sick or disabled/invalid/disability/
病毒 病毒 [bing4 du2] /virus/
病毒學 病毒学 [bing4 du2 xue2] /virology (study of viruses)/
病毒學家 病毒学家 [bing4 du2 xue2 jia1] /virologist (person who studies viruses)/
病毒式營銷 病毒式营销 [bing4 du2 shi4 ying2 xiao1] /viral marketing/see also 病毒營銷|病毒营销[bing4 du2 ying2 xiao1]/
病毒性 病毒性 [bing4 du2 xing4] /viral/
病毒性營銷 病毒性营销 [bing4 du2 xing4 ying2 xiao1] /viral marketing/see also 病毒營銷|病毒营销[bing4 du2 ying2 xiao1]/
病毒性肝炎 病毒性肝炎 [bing4 du2 xing4 gan1 yan2] /viral hepatitis/
病毒感染 病毒感染 [bing4 du2 gan3 ran3] /viral infection/
病毒營銷 病毒营销 [bing4 du2 ying2 xiao1] /viral marketing/
病毒科 病毒科 [bing4 du2 ke1] /virus family/
病毒血症 病毒血症 [bing4 du2 xue4 zheng4] /viremia/
病民害國 病民害国 [bing4 min2 hai4 guo2] /to damage the people and harm the country (idiom)/
病民蠱國 病民蛊国 [bing4 min2 gu3 guo2] /to damage the people and harm the country (idiom)/
病況 病况 [bing4 kuang4] /state of an illness/patient's condition/
病源 病源 [bing4 yuan2] /cause of disease/
病灶 病灶 [bing4 zao4] /focus of infection/lesion/nidus/
病狀 病状 [bing4 zhuang4] /symptom (of a disease)/
病理 病理 [bing4 li3] /pathology/
病理學 病理学 [bing4 li3 xue2] /pathology/
病理學家 病理学家 [bing4 li3 xue2 jia1] /pathologist/
病病歪歪 病病歪歪 [bing4 bing5 wai1 wai1] /sick and weak/feeble and listless/
病病殃殃 病病殃殃 [bing4 bing5 yang1 yang1] /seriously ill/in fragile health/
病症 病症 [bing4 zheng4] /disease/illness/
病痛 病痛 [bing4 tong4] /slight illness/indisposition/ailment/
病癒 病愈 [bing4 yu4] /to recover (from an illness)/
病秧子 病秧子 [bing4 yang1 zi5] /(coll.) invalid/sickly person/
病程 病程 [bing4 cheng2] /course of disease/
病篤 病笃 [bing4 du3] /critically ill/on one's deathbed/
病者 病者 [bing4 zhe3] /patient/sick person/
病脈 病脉 [bing4 mai4] /abnormal pulse/
病苦 病苦 [bing4 ku3] /pains (of illness)/sufferings (esp. in Buddhism)/
病菌 病菌 [bing4 jun1] /harmful bacteria/pathogenic bacteria/germs/
病號 病号 [bing4 hao4] /sick personnel/person on the sick list/patient/
病蟲 病虫 [bing4 chong2] /plant diseases and insect pests/
病蟲害 病虫害 [bing4 chong2 hai4] /plant diseases and insect pests/
病蟲害綠色防控 病虫害绿色防控 [bing4 chong2 hai4 lu:4 se4 fang2 kong4] /green pest prevention and control/environmentally friendly methods of pest control and prevention/
病變 病变 [bing4 bian4] /pathological changes/lesion/diseased (kidney, cornea etc)/
病象 病象 [bing4 xiang4] /symptom (of a disease)/
病逝 病逝 [bing4 shi4] /to die of illness/
病邪 病邪 [bing4 xie2] /pathogeny (cause of disease) in TCM/as opposed to vital energy 正氣|正气[zheng4 qi4]/
病重 病重 [bing4 zhong4] /seriously ill/
病院 病院 [bing4 yuan4] /specialized hospital/
病魔 病魔 [bing4 mo2] /serious illness/
症 症 [zheng4] /disease/illness/
症侯群 症侯群 [zheng4 hou2 qun2] /erroneous variant of 症候群, syndrome/
症候 症候 [zheng4 hou4] /illness/disease/
症候群 症候群 [zheng4 hou4 qun2] /syndrome/
症狀 症状 [zheng4 zhuang4] /symptom (of an illness)/
症狀性 症状性 [zheng4 zhuang4 xing4] /symptomatic/
症象 症象 [zheng4 xiang4] /symptom/
痊 痊 [quan2] /to recover (from illness)/
痊癒 痊愈 [quan2 yu4] /to recover completely (from illness or injury)/
痌 痌 [tong1] /moaning in pain/
痍 痍 [yi2] /bruise/sores/
痏 痏 [wei3] /a bruise or contusion/
痐 蛔 [hui2] /old variant of 蛔[hui2]/
痒 痒 [yang3] /variant of 癢|痒[yang3]/to itch/to tickle/
痔 痔 [zhi4] /piles/hemorrhoid/
痔瘡 痔疮 [zhi4 chuang1] /hemorrhoid/
痕 痕 [hen2] /scar/traces/
痕跡 痕迹 [hen2 ji4] /vestige/mark/trace/
痗 痗 [mei4] /disease caused by anxiety/
痘 痘 [dou4] /pimple/pustule/
痘痂 痘痂 [dou4 jia1] /pockmark/smallpox scab/
痘痕 痘痕 [dou4 hen2] /pockmark/
痘瘢 痘瘢 [dou4 ban1] /pock mark/
痘皰 痘疱 [dou4 pao4] /pimple/acne/
痘苗 痘苗 [dou4 miao2] /vaccine/
痙 痉 [jing4] /spasm/
痙攣 痉挛 [jing4 luan2] /to jerk/to contort/spasm/convulsion/
痚 痚 [xiao1] /asthma/difficulty in breathing/
痛 痛 [tong4] /ache/pain/sorrow/deeply/thoroughly/
痛不欲生 痛不欲生 [tong4 bu4 yu4 sheng1] /to be so in pain as to not want to live/to be so grieved as to wish one were dead/
痛哭 痛哭 [tong4 ku1] /to cry bitterly/
痛哭流涕 痛哭流涕 [tong4 ku1 liu2 ti4] /weeping bitter tears/
痛失 痛失 [tong4 shi1] /to suffer the painful loss of (a loved one etc)/to miss out on (an opportunity)/to fail to gain (victory etc)/
痛定思痛 痛定思痛 [tong4 ding4 si1 tong4] /to think of the pain when the pain is gone (idiom)/to ponder about a painful experience/
痛心 痛心 [tong4 xin1] /grieved/pained/
痛心疾首 痛心疾首 [tong4 xin1 ji2 shou3] /bitter and hateful (idiom)/to grieve and lament (over sth)/
痛快 痛快 [tong4 kuai4] /delighted/to one's heart's content/straightforward/also pr. [tong4 kuai5]/
痛快淋漓 痛快淋漓 [tong4 kuai4 lin2 li2] /joyous/hearty/spirited/(of commentary) trenchant/incisive/
痛性痙攣 痛性痉挛 [tong4 xing4 jing4 luan2] /(muscle) cramp/
痛恨 痛恨 [tong4 hen4] /to detest/to loathe/to abhor/
痛惜 痛惜 [tong4 xi1] /to lament/
痛惡 痛恶 [tong4 wu4] /to detest/to abhor/
痛感 痛感 [tong4 gan3] /to feel deeply/acute suffering/
痛扁 痛扁 [tong4 bian3] /to beat (sb) up/
痛打 痛打 [tong4 da3] /to beat sb soundly/
痛批 痛批 [tong4 pi1] /to severely criticize/
痛擊 痛击 [tong4 ji1] /to deliver a punishing attack/to deal a heavy blow/
痛改前非 痛改前非 [tong4 gai3 qian2 fei1] /completely correcting one's former misdeeds (idiom); to repent past mistakes and turn over a new leaf/a reformed character/
痛斥 痛斥 [tong4 chi4] /to criticize harshly/to denounce/to attack viciously/
痛楚 痛楚 [tong4 chu3] /pain/anguish/suffering/
痛痛快快 痛痛快快 [tong4 tong5 kuai4 kuai4] /immediately/without a moment's hesitation/with alacrity/firing from the hip/
痛癢 痛痒 [tong4 yang3] /pain and itch/sufferings/importance/consequence/
痛砭 痛砭 [tong4 bian1] /to strongly criticize/
痛砭時弊 痛砭时弊 [tong4 bian1 shi2 bi4] /to strongly criticize the evils of the day/
痛經 痛经 [tong4 jing1] /menstrual pain/dysmenorrhea/
痛罵 痛骂 [tong4 ma4] /to bawl out/to reprimand severely/
痛苦 痛苦 [tong4 ku3] /pain/suffering/painful/CL:個|个[ge4]/
痛處 痛处 [tong4 chu4] /sore spot/place that hurts/
痛覺 痛觉 [tong4 jue2] /sense of pain/
痛風 痛风 [tong4 feng1] /gout/
痛飲 痛饮 [tong4 yin3] /to drink one's fill/
痜 痜 [tu1] /old variant of 禿|秃[tu1]/bald/
痞 痞 [pi3] /constipation/lump in the abdomen/
痞子 痞子 [pi3 zi5] /ruffian/hooligan/
痞子蔡 痞子蔡 [Pi3 zi5 Cai4] /Rowdy Cai (1969-), Taiwanese Internet writer/
痠 痠 [suan1] /variant of 酸[suan1]/to ache/to be sore/
痡 痡 [pu1] /sick/disabled/
痢 痢 [li4] /dysentery/
痢疾 痢疾 [li4 ji5] /dysentery/
痣 痣 [zhi4] /birthmark/mole/
痤 痤 [cuo2] /acne/
痤瘡 痤疮 [cuo2 chuang1] /acne/
痦 痦 [wu4] /(flat) mole/
痦子 痦子 [wu4 zi5] /nevus/mole/birthmark/
痧 痧 [sha1] /cholera/
痩 痩 [shou4] /Japanese variant of 瘦[shou4]/
痭 痭 [peng2] /menorrhagia/
痯 痯 [guan3] /ill-looking/
痰 痰 [tan2] /phlegm/spittle/
痰液 痰液 [tan2 ye4] /saliva/spittle/
痰盂 痰盂 [tan2 yu2] /spittoon/
痰盂兒 痰盂儿 [tan2 yu2 r5] /erhua variant of 痰盂[tan2 yu2]/
痰盂式 痰盂式 [tan2 yu2 shi4] /spittoon-shaped/
痱 痱 [fei4] /prickly heat/
痱子 痱子 [fei4 zi5] /miliaria (type of skin disease)/prickly heat/sweat rash/
痲 痲 [ma2] /leprosy/numb/
痲疹 痲疹 [ma2 zhen3] /variant of 麻疹[ma2 zhen3]/
痲痺 痲痹 [ma2 bi4] /variant of 麻痺|麻痹[ma2 bi4]/
痳 痳 [lin2] /hernia/urinary hesitancy/erroneous variant of 痲[ma2]/
痴 痴 [chi1] /imbecile/sentimental/stupid/foolish/silly/
痴人痴福 痴人痴福 [chi1 ren2 chi1 fu2] /a fool suffers foolish fortune (idiom)/
痴人說夢 痴人说梦 [chi1 ren2 shuo1 meng4] /lunatic ravings/nonsense/pipe dream/
痴呆症 痴呆症 [chi1 dai1 zheng4] /dementia/
痴心 痴心 [chi1 xin1] /infatuation/
痴心妄想 痴心妄想 [chi1 xin1 wang4 xiang3] /to be carried away by one's wishful thinking (idiom)/to labor under a delusion/wishful thinking/
痴想 痴想 [chi1 xiang3] /to daydream/wishful thinking/pipe dream/
痴漢 痴汉 [chi1 han4] /molester (loanword from Japanese "chikan")/idiot/fool/
痴獃 痴呆 [chi1 dai1] /imbecility/dementia/
痴痴 痴痴 [chi1 chi1] /foolish/stupid/lost in thought/in a daze/
痴笑 痴笑 [chi1 xiao4] /to giggle foolishly/to titter/
痴迷 痴迷 [chi1 mi2] /infatuated/obsessed/
痴醉 痴醉 [chi1 zui4] /to be fascinated/to be spellbound/
痴長 痴长 [chi1 zhang3] /to not be wiser despite being older/to be older than (you) by (humble)/
痴騃 痴騃 [chi1 ai2] /stupid/foolish/
痵 痵 [ji4] /nervous start in sleep/
痺 痹 [bi4] /paralysis/numbness/
痺證 痹证 [bi4 zheng4] /localized pain disorder (in Chinese medicine)/arthralgia syndrome/bi disorder/
痻 痻 [min2] /to be ill/
痼 痼 [gu4] /obstinate disease/(of passion, hobbies) long-term/
痼疾 痼疾 [gu4 ji2] /chronic disease/
痼癖 痼癖 [gu4 pi3] /addiction/
痼習 痼习 [gu4 xi2] /inveterate habit/
痾 疴 [ke1] /disease/also pr. [e1]/
痿 痿 [wei3] /atrophy/
瘀 瘀 [yu1] /hematoma (internal blood clot)/extravasated blood (spilt into surrounding tissue)/contusion/
瘀傷 瘀伤 [yu1 shang1] /to become bruised/bruising/bruise/
瘀斑 瘀斑 [yu1 ban1] /(medicine) ecchymosis/bruising/
瘀滯 瘀滞 [yu1 zhi4] /(in Chinese medicine) stasis (of blood or other fluids)/
瘀血 瘀血 [yu1 xue4] /clotted blood/extravasated blood (leaking into surrounding tissue)/thrombosis/
瘀青 瘀青 [yu1 qing1] /bruise/contusion/
瘀點 瘀点 [yu1 dian3] /petechia (medicine)/
瘁 瘁 [cui4] /care-worn/distressed/tired/overworked/sick/weary/
瘂 痖 [ya3] /mute, incapable of speech/same as 啞|哑[ya3]/
瘃 瘃 [zhu2] /chilblain/
瘈 瘈 [ji4] /furious/hydrophobia/madness/
瘉 瘉 [yu4] /to heal/
瘊 瘊 [hou2] /wart/
瘊子 瘊子 [hou2 zi5] /wart/
瘋 疯 [feng1] /insane/mad/wild/
瘋子 疯子 [feng1 zi5] /madman/lunatic/
瘋牛病 疯牛病 [feng1 niu2 bing4] /mad cow disease (bovine spongiform encephalopathy)/
瘋犬 疯犬 [feng1 quan3] /mad dog/rabid dog/
瘋狂 疯狂 [feng1 kuang2] /crazy/frantic/extreme popularity/
瘋瘋癲癲 疯疯癫癫 [feng1 feng5 dian1 dian1] /deranged/erratic/
瘋癱 疯瘫 [feng1 tan1] /variant of 風癱|风瘫[feng1 tan1]/
瘋癲 疯癫 [feng1 dian1] /insane/crazy/
瘋話 疯话 [feng1 hua4] /crazy talk/ravings/nonsense/
瘌 瘌 [la4] /scabies/scald-head/
瘍 疡 [yang2] /ulcers/sores/
瘏 瘏 [tu2] /be injured/ill (of animals)/
瘐 瘐 [yu3] /to maltreat (as prisoners)/
瘐斃 瘐毙 [yu3 bi4] /to die of hunger or disease (of a prisoner)/
瘐死 瘐死 [yu3 si3] /to die of hunger or disease (of a prisoner)/
瘓 痪 [huan4] /illness/numbness of the limbs/
瘕 瘕 [jia3] /obstruction in the intestine/
瘖 瘖 [yin1] /mute/
瘙 瘙 [sao4] /itch/old term for scabies/Taiwan pr. [sao1]/
瘙癢 瘙痒 [sao4 yang3] /to itch/itchiness/
瘙癢病 瘙痒病 [sao4 yang3 bing4] /scrapie (prion disease of sheep)/
瘙癢症 瘙痒症 [sao4 yang3 zheng4] /pruritus/itchy skin/
瘚 瘚 [jue2] /to hiccup/the humours of the body/
瘛 瘛 [chi4] /see 瘛瘲|瘛疭[chi4 zong4]/
瘛瘲 瘛疭 [chi4 zong4] /clonic convulsion (TCM)/
瘜 瘜 [xi1] /a polypus/
瘜肉 瘜肉 [xi1 rou4] /variant of 息肉[xi1 rou4]/
瘝 瘝 [guan1] /incapacitated/inefficient/
瘞 瘗 [yi4] /bury/sacrifice/
瘟 瘟 [wen1] /epidemic/pestilence/plague/
瘟疫 瘟疫 [wen1 yi4] /epidemic/plague/pestilence/diseased/
瘟神 瘟神 [wen1 shen2] /demon personifying pestilence/
瘠 瘠 [ji2] /barren/lean/
瘠薄 瘠薄 [ji2 bo2] /(of land) infertile/barren/
瘡 疮 [chuang1] /sore/skin ulcer/
瘡口 疮口 [chuang1 kou3] /wound/open sore/
瘡疤 疮疤 [chuang1 ba1] /scar/
瘡痂 疮痂 [chuang1 jia1] /scab/
瘡痍 疮痍 [chuang1 yi2] /wound/skin ulcer/(fig.) the desolation of trauma/desolation in the aftermath of a disaster/
瘡痍滿目 疮痍满目 [chuang1 yi2 man3 mu4] /lit. bumps and bruises everywhere (idiom); fig. an ugly shambles/devastation everywhere/
瘡痕 疮痕 [chuang1 hen2] /scar/scarred skin/
瘡瘍 疮疡 [chuang1 yang2] /sore/skin ulcer/
瘢 瘢 [ban1] /mark/scar on the skin/
瘢痕 瘢痕 [ban1 hen2] /scar/
瘤 瘤 [liu2] /tumor/
瘤子 瘤子 [liu2 zi5] /tumor/
瘤鴨 瘤鸭 [liu2 ya1] /(bird species of China) knob-billed duck (Sarkidiornis melanotos)/
瘥 瘥 [chai4] /to recover from disease/
瘥 瘥 [cuo2] /disease/
瘦 瘦 [shou4] /thin/to lose weight/(of clothing) tight/(of meat) lean/(of land) unproductive/
瘦伶仃 瘦伶仃 [shou4 ling2 ding1] /emaciated/scrawny/
瘦削 瘦削 [shou4 xue1] /slim/
瘦子 瘦子 [shou4 zi5] /thin person/
瘦小 瘦小 [shou4 xiao3] /slightly-built/petite/
瘦巴巴 瘦巴巴 [shou4 ba1 ba1] /thin/scrawny/emaciated/
瘦弱 瘦弱 [shou4 ruo4] /thin and weak/
瘦死的駱駝比馬大 瘦死的骆驼比马大 [shou4 si3 de5 luo4 tuo5 bi3 ma3 da4] /lit. even a scrawny camel is bigger than a horse (idiom)/fig. even after suffering a loss, a rich person is still better off than ordinary people/a cultured person may come down in the world, but he is still superior to the common people/
瘦肉 瘦肉 [shou4 rou4] /lean meat/
瘦肉精 瘦肉精 [shou4 rou4 jing1] /leanness-enhancing agent (for livestock)/
瘦身 瘦身 [shou4 shen1] /to lose weight (intentionally)/to slim down/(Tw) to downsize (a business)/
瘦長 瘦长 [shou4 chang2] /slim/
瘦骨伶仃 瘦骨伶仃 [shou4 gu3 ling2 ding1] /emaciated/scrawny/
瘦骨嶙峋 瘦骨嶙峋 [shou4 gu3 lin2 xun2] /skinny; emaciated (idiom)/
瘦骨棱棱 瘦骨棱棱 [shou4 gu3 leng2 leng2] /bony/skinny/
瘧 疟 [nu:e4] /malaria/
瘧 疟 [yao4] /see 瘧子|疟子[yao4 zi5]/
瘧原蟲 疟原虫 [nu:e4 yuan2 chong2] /plasmodium (malaria parasite)/
瘧子 疟子 [yao4 zi5] /(coll.) malaria/
瘧疾 疟疾 [nu:e4 ji2] /malaria/
瘧疾病 疟疾病 [nu:e4 ji2 bing4] /malaria/
瘧蚊 疟蚊 [nu:e4 wen2] /Anopheles (type of mosquito)/
瘨 瘨 [dian1] /convulsions/crazy/
瘩 瘩 [da2] /sore/boil/scab/
瘭 瘭 [biao1] /whitlow/
瘮 瘆 [shen4] /to terrify/
瘮人 瘆人 [shen4 ren2] /scary/
瘮得慌 瘆得慌 [shen4 de5 huang1] /frightening/frightened/
瘯 瘯 [cu4] /(skin disease)/
瘰 瘰 [luo3] /scrofula/tuberculosis of glands/
瘰癧 瘰疬 [luo3 li4] /scrofula (in Chinese medicine)/
瘰螈 瘰螈 [luo3 yuan2] /triton/
瘲 疭 [zong4] /see 瘛瘲|瘛疭[chi4 zong4]/
瘳 瘳 [chou1] /to convalesce/to recover/to heal/
瘴 瘴 [zhang4] /malaria/miasma/
瘴癘 瘴疠 [zhang4 li4] /tropical disease attributed to miasma/malaria/
瘵 瘵 [zhai4] /focus of tubercular infection/
瘸 瘸 [que2] /lame/
瘸子 瘸子 [que2 zi5] /lame person (colloquial)/
瘸幫 瘸帮 [Que2 bang1] /Crips (gang)/
瘸腿 瘸腿 [que2 tui3] /crippled/lame/a cripple/a lame person/
瘺 瘺 [lou4] /variant of 瘻|瘘[lou4]/
瘻 瘘 [lou4] /fistula/ulceration/
瘻管 瘘管 [lou4 guan3] /fistula/
瘼 瘼 [mo4] /distress/sickness/
癀 癀 [huang2] /see 癀病[huang2 bing4]/
癀病 癀病 [huang2 bing4] /(dialect) anthrax/
療 疗 [liao2] /to treat/to cure/therapy/
療傷 疗伤 [liao2 shang1] /healing/to heal/to make healthy again/
療效 疗效 [liao2 xiao4] /healing efficacy/healing effect/
療法 疗法 [liao2 fa3] /therapy/treatment/
療癒 疗愈 [liao2 yu4] /to heal/therapy/
療程 疗程 [liao2 cheng2] /course of treatment/
療養 疗养 [liao2 yang3] /to get well/to heal/to recuperate/to convalesce/convalescence/to nurse/
療養所 疗养所 [liao2 yang3 suo3] /sanitorium/convalescent hospital/
療養院 疗养院 [liao2 yang3 yuan4] /sanatorium/
癃 癃 [long2] /infirmity/retention of urine/
癃閉 癃闭 [long2 bi4] /illness having to do with obstruction of urine flow/(Chinese medicine)/retention of urine/
癄 憔 [qiao2] /old variant of 憔[qiao2]/
癅 瘤 [liu2] /old variant of 瘤[liu2]/
癆 痨 [lao2] /tuberculosis/
癆病 痨病 [lao2 bing4] /tuberculosis (TCM)/
癇 痫 [xian2] /epilepsy/insanity/
癈 废 [fei4] /variant of 廢|废[fei4]/disabled/
癉 瘅 [dan1] /(disease)/
癉 瘅 [dan4] /to hate/
癌 癌 [ai2] /cancer/carcinoma/also pr. [yan2]/
癌症 癌症 [ai2 zheng4] /cancer/
癌細胞 癌细胞 [ai2 xi4 bao1] /cancer cell/
癌變 癌变 [ai2 bian4] /to become cancerous/transformation to malignancy (of body cells)/
癎 癎 [xian2] /variant of 癇|痫, epilepsy/
癐 𤶊 [guai4] /(literary) serious illness/(Cantonese) variant of 攰[gui4]/
癒 愈 [yu4] /variant of 愈[yu4]/to heal/
癒合 愈合 [yu4 he2] /(of a wound) to heal/
癒復 愈复 [yu4 fu4] /recovery (after illness)/
癔 癔 [yi4] /see 癔病[yi4 bing4]/
癔病 癔病 [yi4 bing4] /hysteria/
癕 癕 [yong1] /old variant of 癰|痈[yong1]/
癖 癖 [pi3] /habit/hobby/
癖好 癖好 [pi3 hao4] /one's passion/one's obsession/
癘 疠 [li4] /ulcer/plague/
癙 癙 [shu3] /illness caused by worry/
癜 癜 [dian4] /erythema/leucoderm/
癟 瘪 [bie3] /deflated/shriveled/sunken/empty/
癟三 瘪三 [bie1 san1] /(Wu dialect) bum/wretched-looking tramp who lives by begging or stealing/
癟螺痧 瘪螺痧 [bie3 luo2 sha1] /cholera (with dehydration)/
癟陷 瘪陷 [bie3 xian4] /deflated/
癠 癠 [ji4] /sick/diseased/
癡 痴 [chi1] /variant of 痴[chi1]/
癡傻 痴傻 [chi1 sha3] /stupid/foolish/
癡呆 痴呆 [chi1 dai1] /imbecility/dementia/
癡情 痴情 [chi1 qing2] /infatuation/
癢 痒 [yang3] /to itch/to tickle/
癢癢 痒痒 [yang3 yang5] /to itch/to tickle/
癢癢撓 痒痒挠 [yang3 yang5 nao2] /backscratcher (made from bamboo etc)/
癤 疖 [jie1] /pimple/sore/boil/Taiwan pr. [jie2]/
癤子 疖子 [jie1 zi5] /(medicine) boil/furuncle/knot (in wood)/
癥 症 [zheng1] /abdominal tumor/bowel obstruction/(fig.) sticking point/
癥結 症结 [zheng1 jie2] /hard lump in the abdomen (in Chinese medicine)/crux of an issue/main point in an argument/sticking point/deadlock in negotiations/
癧 疬 [li4] /see 瘰癧|瘰疬[luo3 li4]/
癩 癞 [lai4] /scabies/skin disease/
癩瘡 癞疮 [lai4 chuang1] /favus (skin disease)/
癩皮狗 癞皮狗 [lai4 pi2 gou3] /mangy dog/(fig.) loathsome person/
癩皮病 癞皮病 [lai4 pi2 bing4] /pellagra/scabies/
癩蛤蟆 癞蛤蟆 [lai4 ha2 ma5] /toad/
癩蛤蟆想吃天鵝肉 癞蛤蟆想吃天鹅肉 [lai4 ha2 ma5 xiang3 chi1 tian1 e2 rou4] /lit. the toad wants to eat swan meat (idiom)/fig. to try to punch above one's weight/
癪 癪 [ji1] /spasms/convulsions/hysteria/
癬 癣 [xuan3] /ringworm/Taiwan pr. [xian3]/
癭 瘿 [ying3] /goiter/knob on tree/
癮 瘾 [yin3] /addiction/craving/
癮君子 瘾君子 [yin3 jun1 zi3] /opium eater/drug addict/chain smoker/
癮頭 瘾头 [yin3 tou2] /craving/addiction/
癮頭兒 瘾头儿 [yin3 tou2 r5] /erhua variant of 癮頭|瘾头[yin3 tou2]/
癯 癯 [qu2] /thin/emaciated/worn/tired/
癯瘦 癯瘦 [qu2 shou4] /thin/emaciated/
癰 痈 [yong1] /carbuncle/
癱 瘫 [tan1] /paralyzed/
癱子 瘫子 [tan1 zi5] /paralyzed person/
癱瘓 瘫痪 [tan1 huan4] /paralysis/be paralyzed (body, transportation, etc)/
癱軟 瘫软 [tan1 ruan3] /limp/weak/
癲 癫 [dian1] /mentally deranged/crazy/
癲狂 癫狂 [dian1 kuang2] /deranged/mad/cracked/zany/
癲癇 癫痫 [dian1 xian2] /epilepsy/
癶 癶 [bo1] /Kangxi radical 105, known as 登字頭|登字头[deng1 zi4 tou2]/
癸 癸 [gui3] /tenth of the ten Heavenly Stems 十天干[shi2 tian1 gan1]/tenth in order/letter "J" or Roman "X" in list "A, B, C", or "I, II, III" etc/ancient Chinese compass point: 15°/deca/
癸丑 癸丑 [gui3 chou3] /fiftieth year J2 of the 60 year cycle, e.g. 1973 or 2033/
癸亥 癸亥 [gui3 hai4] /sixtieth year J12 of the 60 year cycle, e.g. 1983 or 2043/
癸卯 癸卯 [gui3 mao3] /fortieth year J4 of the 60 year cycle, e.g. 1963 or 2023/
癸巳 癸巳 [gui3 si4] /thirtieth year J6 of the 60 year cycle, e.g. 2013 or 2073/
癸未 癸未 [gui3 wei4] /twentieth year J8 of the 60 year cycle, e.g. 2003 or 2063/
癸水 癸水 [gui3 shui3] /menstruation/woman's period/
癸酉 癸酉 [gui3 you3] /tenth year J10 of the 60 year cycle, e.g. 1993 or 2053/
発 発 [fa1] /Japanese variant of 發|发/
登 登 [deng1] /to scale (a height)/to ascend/to mount/to publish or record/to enter (e.g. in a register)/to press down with the foot/to step or tread on/to put on (shoes or trousers) (dialect)/to be gathered and taken to the threshing ground (old)/
登上 登上 [deng1 shang4] /to climb over/to ascend onto/to mount/
登仙 登仙 [deng1 xian1] /to become immortal/big promotion/die/
登入 登入 [deng1 ru4] /to log in (to a computer)/to enter (data)/
登出 登出 [deng1 chu1] /to log out (computer)/to publish/to be published/to appear (in a newspaper etc)/
登出來 登出来 [deng1 chu1 lai2] /to publish/to appear (in print)/
登基 登基 [deng1 ji1] /to ascend the throne/
登堂入室 登堂入室 [deng1 tang2 ru4 shi4] /from the main room, enter the inner chamber (idiom)/to go to the next level/to attain a higher level/
登報 登报 [deng1 bao4] /to publish in the newspapers/
登場 登场 [deng1 chang3] /to go on stage/fig. to appear on the scene/used in advertising to mean new product/
登封 登封 [Deng1 feng1] /Dengfeng county level city in Zhengzhou 鄭州|郑州[Zheng4 zhou1], Henan/
登封市 登封市 [Deng1 feng1 shi4] /Dengfeng county level city in Zhengzhou 鄭州|郑州[Zheng4 zhou1], Henan/
登山 登山 [deng1 shan1] /to climb a mountain/climbing/mountaineering/
登山家 登山家 [deng1 shan1 jia1] /mountaineer/
登山扣 登山扣 [deng1 shan1 kou4] /carabiner/
登山車 登山车 [deng1 shan1 che1] /mountain bike (Tw)/
登岸 登岸 [deng1 an4] /to go ashore/to disembark/
登峰 登峰 [deng1 feng1] /to climb a mountain/to scale a peak/mountain climbing/mountaineering/
登峰造極 登峰造极 [deng1 feng1 zao4 ji2] /to reach great heights (in technical skills or scholastic achievements)/
登庸人才 登庸人才 [deng1 yong1 ren2 cai2] /to employ talent (idiom)/
登廣告 登广告 [deng1 guang3 gao4] /to advertise/
登徒子 登徒子 [Deng1 tu2 Zi3] /Dengtu Zi, famous lecherous character/lecher/skirt-chaser/
登愣 登愣 [deng1 leng4] /ta da!/wow!/
登時 登时 [deng1 shi2] /immediately/at once/
登月 登月 [deng1 yue4] /to go (up) to the moon/
登極 登极 [deng1 ji2] /to ascend the throne/
登機 登机 [deng1 ji1] /to board a plane/
登機入口 登机入口 [deng1 ji1 ru4 kou3] /boarding gate/
登機口 登机口 [deng1 ji1 kou3] /departure gate (aviation)/
登機廊橋 登机廊桥 [deng1 ji1 lang2 qiao2] /air bridge/aircraft boarding bridge/
登機手續 登机手续 [deng1 ji1 shou3 xu4] /(airport) check-in/boarding formalities/
登機手續櫃檯 登机手续柜台 [deng1 ji1 shou3 xu4 gui4 tai2] /check-in counter/
登機樓 登机楼 [deng1 ji1 lou2] /airport terminal/
登機橋 登机桥 [deng1 ji1 qiao2] /boarding gate (at airport)/aircraft boarding bridge/
登機牌 登机牌 [deng1 ji1 pai2] /boarding pass/
登機證 登机证 [deng1 ji1 zheng4] /boarding pass/
登機門 登机门 [deng1 ji1 men2] /boarding gate/
登臨 登临 [deng1 lin2] /to visit places famous for their scenery/
登臺表演 登台表演 [deng1 tai2 biao3 yan3] /to go on stage/
登記 登记 [deng1 ji4] /to register (one's name)/
登記名 登记名 [deng1 ji4 ming2] /to register one's name/account name (on a computer)/
登記員 登记员 [deng1 ji4 yuan2] /registrar/
登記用戶 登记用户 [deng1 ji4 yong4 hu4] /registered user/
登記表 登记表 [deng1 ji4 biao3] /registration form/
登載 登载 [deng1 zai3] /to publish (in newspapers or magazines)/to record (bookkeeping entries)/
登輪 登轮 [deng1 lun2] /to board a ship/
登遐 登遐 [deng1 xia2] /death of an emperor/
登錄 登录 [deng1 lu4] /to register/to log in/
登門 登门 [deng1 men2] /to visit sb at home/
登陸 登陆 [deng1 lu4] /to land/to come ashore/to make landfall (of typhoon etc)/to log in (frequently used erroneous variant of 登錄|登录[deng1 lu4])/
登陸月球 登陆月球 [deng1 lu4 yue4 qiu2] /moon landing/to land on the moon/
登陸艦 登陆舰 [deng1 lu4 jian4] /landing craft/
登革熱 登革热 [deng1 ge2 re4] /dengue fever/Singapore hemorrhagic fever/
登革疫苗 登革疫苗 [deng1 ge2 yi4 miao2] /dengue vaccine/
登革病毒 登革病毒 [deng1 ge2 bing4 du2] /dengue virus/
登高一呼 登高一呼 [deng1 gao1 yi1 hu1] /to make a clarion call/to make a public appeal/
登高望遠 登高望远 [deng1 gao1 wang4 yuan3] /to stand tall and see far (idiom); taking the long and broad view/acute foresight/
發 发 [fa1] /to send out/to show (one's feeling)/to issue/to develop/to make a bundle of money/classifier for gunshots (rounds)/
發交 发交 [fa1 jiao1] /to issue and deliver (to people)/
發亮 发亮 [fa1 liang4] /to shine/shiny/
發人深思 发人深思 [fa1 ren2 shen1 si1] /(idiom) thought-provoking/to give one food for thought/
發人深省 发人深省 [fa1 ren2 shen1 xing3] /to provide food for thought (idiom)/thought-provoking/
發人深醒 发人深醒 [fa1 ren2 shen1 xing3] /variant of 發人深省|发人深省[fa1 ren2 shen1 xing3]/
發令 发令 [fa1 ling4] /to issue an order/
發令槍 发令枪 [fa1 ling4 qiang1] /starting pistol/
發件人 发件人 [fa1 jian4 ren2] /sender (of mail)/From: (email header)/
發佈 发布 [fa1 bu4] /to release/to issue/to announce/to distribute/also written 發布|发布[fa1 bu4]/
發佈會 发布会 [fa1 bu4 hui4] /news conference/briefing/
發作 发作 [fa1 zuo4] /to flare up/to break out/
發作性嗜睡病 发作性嗜睡病 [fa1 zuo4 xing4 shi4 shui4 bing4] /narcolepsy/
發信 发信 [fa1 xin4] /to post a letter/
發光 发光 [fa1 guang1] /to shine/
發光二極管 发光二极管 [fa1 guang1 er4 ji2 guan3] /light-emitting diode/LED/
發光二極體 发光二极体 [fa1 guang1 er4 ji2 ti3] /light-emitting diode (LED) (Tw)/
發光強度 发光强度 [fa1 guang1 qiang2 du4] /luminous intensity/
發兵 发兵 [fa1 bing1] /to dispatch an army/to send troops/
發冷 发冷 [fa1 leng3] /to feel a chill (as an emotional response)/to feel cold (as a clinical symptom)/
發出 发出 [fa1 chu1] /to issue (an order, decree etc)/to send out/to dispatch/to produce (a sound)/to let out (a laugh)/
發出指示 发出指示 [fa1 chu1 zhi3 shi4] /to issue instructions/
發刊 发刊 [fa1 kan1] /to publish/to put out (a document)/
發刊詞 发刊词 [fa1 kan1 ci2] /foreword/preface (to a publication)/
發動 发动 [fa1 dong4] /to start/to launch/to unleash/to mobilize/to arouse/
發動力 发动力 [fa1 dong4 li4] /motive power/
發動機 发动机 [fa1 dong4 ji1] /engine/motor/CL:臺|台[tai2]/
發包 发包 [fa1 bao1] /to put out to contract/
發卡 发卡 [fa1 ka3] /to issue a card/(slang) to reject a guy or a girl/to chuck/
發呆 发呆 [fa1 dai1] /to stare blankly/to be stunned/to be lost in thought/
發售 发售 [fa1 shou4] /to sell/
發問 发问 [fa1 wen4] /to question/to ask/to raise a question/
發喉急 发喉急 [fa1 hou2 ji2] /to get in a rage/
發喪 发丧 [fa1 sang1] /to hold a funeral/
發嘎嘎聲 发嘎嘎声 [fa1 ga1 ga1 sheng1] /rattle/
發噓聲 发嘘声 [fa1 xu1 sheng1] /to hiss (as a sign of displeasure)/
發回 发回 [fa1 hui2] /to send back/to return/
發報 发报 [fa1 bao4] /to send a message/
發報人 发报人 [fa1 bao4 ren2] /sender (of a message)/
發奮 发奋 [fa1 fen4] /to make an effort/to push for sth/to work hard/
發奮圖強 发奋图强 [fa1 fen4 tu2 qiang2] /to make an effort to become strong (idiom); determined to do better/to pull one's socks up/
發奮有為 发奋有为 [fa1 fen4 you3 wei2] /to prove one's worth through firm resolve (idiom)/
發好人卡 发好人卡 [fa1 hao3 ren2 ka3] /(slang) to reject sb (by labeling them a "nice guy")/
發家 发家 [fa1 jia1] /to lay down a family fortune/to get rich/to become prosperous/
發射 发射 [fa1 she4] /to shoot (a projectile)/to fire (a rocket)/to launch/to emit (a particle)/to discharge/emanation/emission/
發射井 发射井 [fa1 she4 jing3] /launching silo/
發射器 发射器 [fa1 she4 qi4] /radio transmitter/
發射場 发射场 [fa1 she4 chang3] /launchpad/launching site/
發射星雲 发射星云 [fa1 she4 xing1 yun2] /radiant nebula/
發射機 发射机 [fa1 she4 ji1] /transmitter/
發射機應答器 发射机应答器 [fa1 she4 ji1 ying4 da2 qi4] /transponder/electronic device that responds to a radio code/
發射站 发射站 [fa1 she4 zhan4] /launch pad (for rocket or projectile)/
發展 发展 [fa1 zhan3] /development/growth/to develop/to grow/to expand/
發展中 发展中 [fa1 zhan3 zhong1] /developing/under development/in the pipeline/
發展中國家 发展中国家 [fa1 zhan3 zhong1 guo2 jia1] /developing country/
發展商 发展商 [fa1 zhan3 shang1] /(real estate etc) developer/
發展研究中心 发展研究中心 [Fa1 zhan3 Yan2 jiu1 Zhong1 xin1] /Development Research Center (PRC State Council institution)/
發工資日 发工资日 [fa1 gong1 zi1 ri4] /payday/pay day/
發布 发布 [fa1 bu4] /to release/to issue/to announce/to distribute/
發布會 发布会 [fa1 bu4 hui4] /news conference/briefing/
發帖 发帖 [fa1 tie3] /to post (an item on a forum)/
發怒 发怒 [fa1 nu4] /to get angry/
發怔 发怔 [fa1 zheng1] /baffled/nonplussed/
發急 发急 [fa1 ji2] /to fret/to get impatient/to become anxious/
發怵 发怵 [fa1 chu4] /to feel terrified/to grow apprehensive/
發情 发情 [fa1 qing2] /oestrus (sexual receptivity in female mammals)/
發情期 发情期 [fa1 qing2 qi1] /the breeding season (zool.)/oestrus (period of sexual receptivity of female mammals)/
發想 发想 [fa1 xiang3] /to come up with an idea/generation of ideas/inspiration/
發愁 发愁 [fa1 chou2] /to worry/to fret/to be anxious/to become sad/
發愣 发愣 [fa1 leng4] /to daydream/in a daze/
發慌 发慌 [fa1 huang1] /to become agitated/to feel nervous/
發憤 发愤 [fa1 fen4] /to make a determined effort/
發憤圖強 发愤图强 [fa1 fen4 tu2 qiang2] /to be strongly determined to succeed (idiom)/
發憤忘食 发愤忘食 [fa1 fen4 wang4 shi2] /so dedicated as to forget one's meals (idiom)/
發憷 发憷 [fa1 chu4] /variant of 發怵|发怵[fa1 chu4]/
發懵 发懵 [fa1 meng3] /to feel dizzy/to be confused/to be at a loss/to stare blankly/Taiwan pr. [fa1 meng2]/
發抖 发抖 [fa1 dou3] /to tremble/to shake/to shiver/
發掘 发掘 [fa1 jue2] /to excavate/to explore/(fig.) to unearth/to tap into/
發揚 发扬 [fa1 yang2] /to develop/to make full use of/
發揚光大 发扬光大 [fa1 yang2 guang1 da4] /to develop and promote/to carry forward/to bring to great height of development/
發揚踔厲 发扬踔厉 [fa1 yang2 chuo1 li4] /to be full of vigor (idiom)/
發揚蹈厲 发扬蹈厉 [fa1 yang2 dao3 li4] /see 發揚踔厲|发扬踔厉[fa1 yang2 chuo1 li4]/
發揮 发挥 [fa1 hui1] /to display/to exhibit/to bring out implicit or innate qualities/to express (a thought or moral)/to develop (an idea)/to elaborate (on a theme)/
發改委 发改委 [Fa1 gai3 wei3] /abbr. for 國家發展和改革委員會|国家发展和改革委员会, PRC National Development and Reform Commission (NDRC), formed in 2003/
發放 发放 [fa1 fang4] /to provide/to give/to grant/
發散 发散 [fa1 san4] /to disperse/to diverge/
發文 发文 [fa1 wen2] /to issue a document/document issued by an authority/outgoing messages/(Internet) to post an article online/
發明 发明 [fa1 ming2] /to invent/an invention/CL:個|个[ge4]/
發明人 发明人 [fa1 ming2 ren2] /inventor/
發明創造 发明创造 [fa1 ming2 chuang4 zao4] /to invent and innovate/inventions and innovations/
發明家 发明家 [fa1 ming2 jia1] /inventor/
發明者 发明者 [fa1 ming2 zhe3] /inventor/
發昏 发昏 [fa1 hun1] /to faint/
發春 发春 [fa1 chun1] /in heat/
發暈 发晕 [fa1 yun1] /to feel dizzy/
發暗 发暗 [fa1 an4] /to darken/to become tarnished/
發案 发案 [fa1 an4] /occurrence (refers to time and place esp. of a criminal act)/to take place/to occur/to advertise freelance work/
發條 发条 [fa1 tiao2] /spring/coil spring (spiral spring used to power clockwork)/
發棵 发棵 [fa1 ke1] /budding/
發榜 发榜 [fa1 bang3] /to publish a roll-call of successful candidates/
發橫財 发横财 [fa1 heng4 cai2] /to make easy money/to make a fortune/to line one's pockets/
發毛 发毛 [fa1 mao2] /to rant and rave/to be scared, upset (Beijing dialect)/
發氣 发气 [fa1 qi4] /to get angry/
發汗 发汗 [fa1 han4] /to sweat/
發泡 发泡 [fa1 pao4] /fizzy/sparkling (drink)/
發泡劑 发泡剂 [fa1 pao4 ji4] /foaming agent/blowing agent/
發泡膠 发泡胶 [fa1 pao4 jiao1] /expanded polystyrene (EPS)/styrofoam/
發洩 发泄 [fa1 xie4] /to give vent to (one's feelings)/
發源 发源 [fa1 yuan2] /to rise/to originate/source/derivation/
發源地 发源地 [fa1 yuan2 di4] /place of origin/birthplace/source/
發火 发火 [fa1 huo3] /to catch fire/to ignite/to detonate/to get angry/
發炎 发炎 [fa1 yan2] /to become inflamed/inflammation/
發熱 发热 [fa1 re4] /to have a high temperature/feverish/unable to think calmly/to emit heat/
發熱伴血小板減少綜合徵 发热伴血小板减少综合征 [fa1 re4 ban4 xue4 xiao3 ban3 jian3 shao3 zong1 he2 zheng1] /severe fever with thrombocytopenia syndrome (SFTS)/
發燒 发烧 [fa1 shao1] /to have a high temperature (from illness)/to have a fever/
發燒友 发烧友 [fa1 shao1 you3] /fan/zealot/
發燙 发烫 [fa1 tang4] /burning hot/
發牌 发牌 [fa1 pai2] /to deal (cards)/
發牢騷 发牢骚 [fa1 lao2 sao1] /to whine/to be grouchy/
發狂 发狂 [fa1 kuang2] /crazy/mad/madly/
發獎 发奖 [fa1 jiang3] /to award a prize/
發現 发现 [fa1 xian4] /to find/to discover/
發現物 发现物 [fa1 xian4 wu4] /finding/
發現號 发现号 [Fa1 xian4 Hao4] /Space Shuttle Discovery/
發球 发球 [fa1 qiu2] /to serve the ball/to tee off/
發球區 发球区 [fa1 qiu2 qu1] /teeing ground (golf)/
發生 发生 [fa1 sheng1] /to happen/to occur/to take place/to break out/
發生率 发生率 [fa1 sheng1 lu:4] /rate of occurrence/
發生關係 发生关系 [fa1 sheng1 guan1 xi5] /to have sexual relations with sb/to have dealings with/
發病 发病 [fa1 bing4] /onset/outbreak (of a disease)/
發病率 发病率 [fa1 bing4 lu:4] /incidence of a disease/disease rate/
發痛 发痛 [fa1 tong4] /to ache/to be sore/to feel painful/
發瘋 发疯 [fa1 feng1] /to go mad/to go crazy/to lose one's mind/
發癢 发痒 [fa1 yang3] /to tickle/to itch/
發白 发白 [fa1 bai2] /to turn pale/to lose color/to go white/
發直 发直 [fa1 zhi2] /to stare/to look blank/to be fixed (of eyes)/
發睏 发困 [fa1 kun4] /to get sleepy/
發短信 发短信 [fa1 duan3 xin4] /to text/to send SMS messages/
發神經 发神经 [fa1 shen2 jing1] /(coll.) to go crazy/to lose it/demented/unhinged/
發祥 发祥 [fa1 xiang2] /to give rise to (sth good)/to emanate from/
發祥地 发祥地 [fa1 xiang2 di4] /the birthplace (of sth good)/the cradle (e.g. of art)/
發票 发票 [fa1 piao4] /invoice/receipt or bill for purchase/
發福 发福 [fa1 fu2] /to put on weight/to get fat (a sign of prosperity, so a compliment)/
發稿 发稿 [fa1 gao3] /(of a publisher) to send a manuscript off to the printer/(of a journalist) to send a dispatch/
發積 发积 [fa1 ji1] /see 發跡|发迹[fa1 ji4]/
發窘 发窘 [fa1 jiong3] /to feel embarrassment/disconcerted/embarrassed/
發端 发端 [fa1 duan1] /beginning/origin/to originate/to initiate/
發笑 发笑 [fa1 xiao4] /to burst out laughing/to laugh/
發粉 发粉 [fa1 fen3] /baking powder/
發紅 发红 [fa1 hong2] /to turn red/to blush/to flush/
發紺 发绀 [fa1 gan4] /cyanosis (blue skin due to lack of oxygen in blood)/
發給 发给 [fa1 gei3] /to issue/to grant/to distribute/
發聲 发声 [fa1 sheng1] /vocal/sound/sound production/to utter/to give voice/
發聲器 发声器 [fa1 sheng1 qi4] /sound device/
發聲器官 发声器官 [fa1 sheng1 qi4 guan1] /vocal organs/vocal cords/
發聲法 发声法 [fa1 sheng1 fa3] /intonation/
發聾振聵 发聋振聩 [fa1 long2 zhen4 kui4] /lit. so loud that even the deaf can hear (idiom); rousing even the apathetic/
發育 发育 [fa1 yu4] /to develop/to mature/growth/development/(sexually) mature/
發育期 发育期 [fa1 yu4 qi1] /puberty/period of development/
發育生物學 发育生物学 [fa1 yu4 sheng1 wu4 xue2] /developmental biology/
發胖 发胖 [fa1 pang4] /to put on weight/to get fat/
發脆 发脆 [fa1 cui4] /to become brittle/to become crisp/
發脫口齒 发脱口齿 [fa1 tuo1 kou3 chi3] /diction/enunciation/
發脹 发胀 [fa1 zhang4] /to swell up/swelling/
發脾氣 发脾气 [fa1 pi2 qi4] /to get angry/
發自 发自 [fa1 zi4] /to evolve from/
發臭 发臭 [fa1 chou4] /smelly/to smell bad/
發芽 发芽 [fa1 ya2] /to germinate/
發落 发落 [fa1 luo4] /to deal with (an offender)/
發蒙 发蒙 [fa1 meng1] /to be confused/to be at a loss/Taiwan pr. [fa1 meng2]/
發蒙 发蒙 [fa1 meng2] /(old) to instruct the young/to teach a child to read and write/as easy as ABC/
發蔫 发蔫 [fa1 nian1] /to wilt/to droop/to appear listless/
發薪 发薪 [fa1 xin1] /to pay wages or salary/
發薪日 发薪日 [fa1 xin1 ri4] /payday/
發虛 发虚 [fa1 xu1] /to feel weak/to be diffident/
發號施令 发号施令 [fa1 hao4 shi1 ling4] /to boss people around (idiom)/
發行 发行 [fa1 xing2] /to publish/to issue (stocks, currency etc)/to release/to distribute (a film)/
發行人 发行人 [fa1 xing2 ren2] /publisher/issuer/
發行備忘錄 发行备忘录 [fa1 xing2 bei4 wang4 lu4] /offering memorandum (for public stock issue)/publication memorandum/
發行商 发行商 [fa1 xing2 shang1] /publisher/distributor/issuer/
發行紅利股 发行红利股 [fa1 xing2 hong2 li4 gu3] /a bonus issue (a form of dividend payment)/
發行額 发行额 [fa1 xing2 e2] /(periodical) circulation/
發表 发表 [fa1 biao3] /to issue/to publish/
發表會 发表会 [fa1 biao3 hui4] /press conference/unveiling ceremony/(product) launch/(fashion) show/(dance) performance/(music) recital/(political) rally/(thesis) presentation seminar/
發表演講 发表演讲 [fa1 biao3 yan3 jiang3] /to give a speech/
發覺 发觉 [fa1 jue2] /to become aware/to detect/to realize/to perceive/
發言 发言 [fa1 yan2] /to make a speech/statement/utterance/CL:個|个[ge4]/
發言中肯 发言中肯 [fa1 yan2 zhong4 ken3] /to hit the nail on the head (idiom)/
發言人 发言人 [fa1 yan2 ren2] /spokesperson/
發言權 发言权 [fa1 yan2 quan2] /the right of speech/
發誓 发誓 [fa1 shi4] /to vow/to pledge/to swear/
發語詞 发语词 [fa1 yu3 ci2] /form word/in Classical Chinese, the first character of phrase having auxiliary grammatical function/
發語辭 发语辞 [fa1 yu3 ci2] /literary auxiliary particle, comes at the beginning of a sentence/
發財 发财 [fa1 cai2] /to get rich/
發財致富 发财致富 [fa1 cai2 zhi4 fu4] /to become rich/enrichment/
發財車 发财车 [fa1 cai2 che1] /(Tw) mini truck/Kei truck/
發貨 发货 [fa1 huo4] /to dispatch/to send out goods/
發貼 发贴 [fa1 tie1] /to stick sth up (on the wall)/to post (on a noticeboard or website)/
發起 发起 [fa1 qi3] /to originate/to initiate/to launch (an attack, an initiative etc)/to start/to propose sth (for the first time)/
發起人 发起人 [fa1 qi3 ren2] /proposer/initiator/founding member/
發跡 发迹 [fa1 ji4] /to make one's mark/to go up in the world/to make one's fortune/
發車 发车 [fa1 che1] /departure (of a coach or train)/to dispatch a vehicle/
發軔 发轫 [fa1 ren4] /to set (sth) afoot/to initiate/beginning/origin/commencement/
發軟 发软 [fa1 ruan3] /to weaken/to go soft (at the knees)/
發送 发送 [fa1 song4] /to transmit/to dispatch/to issue (an official document or credential)/
發送功率 发送功率 [fa1 song4 gong1 lu:4] /transmission power/output power/
發送器 发送器 [fa1 song4 qi4] /transmitter/
發運 发运 [fa1 yun4] /(of goods) to dispatch/shipment/shipping/
發達 发达 [fa1 da2] /developed (country etc)/flourishing/to develop/
發達國 发达国 [fa1 da2 guo2] /developed nation/
發達國家 发达国家 [fa1 da2 guo2 jia1] /developed nation/
發達地區 发达地区 [fa1 da2 di4 qu1] /developed area/
發配 发配 [fa1 pei4] /to send away to serve a penal sentence/
發酒瘋 发酒疯 [fa1 jiu3 feng1] /to get wildly drunk/
發酵 发酵 [fa1 jiao4] /to ferment/fermentation/
發難 发难 [fa1 nan4] /to rise in revolt/to raise difficult questions/
發電 发电 [fa1 dian4] /to generate electricity/to send a telegram/
發電廠 发电厂 [fa1 dian4 chang3] /power plant/
發電機 发电机 [fa1 dian4 ji1] /electricity generator/dynamo/
發電站 发电站 [fa1 dian4 zhan4] /electricity generating station/power station/
發電量 发电量 [fa1 dian4 liang4] /(generated) electrical energy/
發霉 发霉 [fa1 mei2] /to become moldy/
發音 发音 [fa1 yin1] /to pronounce/pronunciation/to emit sound/
發音器官 发音器官 [fa1 yin1 qi4 guan1] /vocal organs/vocal cords/
發音體 发音体 [fa1 yin1 ti3] /sound producing object (soundboard, vibrating string, membrane etc)/
發願 发愿 [fa1 yuan4] /to vow/
發顫 发颤 [fa1 chan4] /to shiver/
發飄 发飘 [fa1 piao1] /to feel light, as if floating/to feel unstable/
發飆 发飙 [fa1 biao1] /to flip out/to act out violently/
發騷 发骚 [fa1 sao1] /horny/lecherous/
發麵 发面 [fa1 mian4] /to leaven dough/to make bread/
發麻 发麻 [fa1 ma2] /to feel numb/
白 白 [Bai2] /surname Bai/
白 白 [bai2] /white/snowy/pure/bright/empty/blank/plain/clear/to make clear/in vain/gratuitous/free of charge/reactionary/anti-communist/funeral/to stare coldly/to write wrong character/to state/to explain/vernacular/spoken lines in opera/
白三烯 白三烯 [bai2 san1 xi1] /leukotriene (biochemistry)/
白下 白下 [Bai2 xia4] /Baixia district of Nanjing City 南京市 in Jiangsu 江蘇|江苏/
白下區 白下区 [Bai2 xia4 qu1] /Baixia district of Nanjing City 南京市 in Jiangsu 江蘇|江苏/
白乳膠 白乳胶 [bai2 ru3 jiao1] /white glue/
白乾兒 白干儿 [bai2 gan1 r5] /alcoholic spirit/strong white rice wine/
白事 白事 [bai2 shi4] /funeral/to explain (literary)/
白人 白人 [bai2 ren2] /white man or woman/Caucasian/
白令海 白令海 [Bai2 ling4 Hai3] /Bering Sea/
白令海峽 白令海峡 [Bai2 ling4 Hai3 xia2] /the Bering Strait (between Siberia and Alaska)/
白住 白住 [bai2 zhu4] /to live (somewhere) for free/
白佛 白佛 [bai2 fo2] /to ask Buddha/
白俄 白俄 [Bai2 e2] /Belarus/abbr. for 白俄羅斯|白俄罗斯[Bai2 e2 luo2 si1]/
白俄羅斯 白俄罗斯 [Bai2 e2 luo2 si1] /Belarus/
白俄羅斯人 白俄罗斯人 [Bai2 e2 luo2 si1 ren2] /Byelorussian (person)/
白兀鷲 白兀鹫 [bai2 wu4 jiu4] /(bird species of China) Egyptian vulture (Neophron percnopterus)/
白先勇 白先勇 [Bai2 Xian1 yong3] /Bai Xianyong (1937-), Chinese-Taiwanese-US novelist of Hui descent/
白內障 白内障 [bai2 nei4 zhang4] /cataract (ophthalmology)/
白冠噪鶥 白冠噪鹛 [bai2 guan1 zao4 mei2] /(bird species of China) white-crested laughingthrush (Garrulax leucolophus)/
白冠攀雀 白冠攀雀 [bai2 guan1 pan1 que4] /(bird species of China) white-crowned penduline tit (Remiz coronatus)/
白冠燕尾 白冠燕尾 [bai2 guan1 yan4 wei3] /(bird species of China) white-crowned forktail (Enicurus leschenaulti)/
白冠長尾雉 白冠长尾雉 [bai2 guan1 chang2 wei3 zhi4] /(bird species of China) Reeves's pheasant (Syrmaticus reevesii)/
白冰冰 白冰冰 [Bai2 Bing1 bing1] /Pai Ping-ping (well-known Taiwan performing artist)/
白刃 白刃 [bai2 ren4] /naked sword/
白刃戰 白刃战 [bai2 ren4 zhan4] /hand-to-hand fighting/
白切雞 白切鸡 [bai2 qie1 ji1] /Cantonese poached chicken, known as "white cut chicken"/
白化病 白化病 [bai2 hua4 bing4] /albinism/
白化症 白化症 [bai2 hua4 zheng4] /albinism/
白匪 白匪 [bai2 fei3] /white bandit (i.e. Nationalist soldier)/
白區 白区 [bai2 qu1] /White area (area controlled by the KMT during the Second Revolutionary War 1927-1937)/
白卷 白卷 [bai2 juan4] /blank exam paper/
白口鐵 白口铁 [bai2 kou3 tie3] /white iron/
白吃 白吃 [bai2 chi1] /to eat without paying/to eat for free/
白吃白喝 白吃白喝 [bai2 chi1 bai2 he1] /to freeload/
白名單 白名单 [bai2 ming2 dan1] /whitelist/
白唇鹿 白唇鹿 [bai2 chun2 lu4] /Cervus albirostris (white-lipped deer)/
白喉 白喉 [bai2 hou2] /diphtheria/
白喉冠鵯 白喉冠鹎 [bai2 hou2 guan1 bei1] /(bird species of China) puff-throated bulbul (Alophoixus pallidus)/
白喉噪鶥 白喉噪鹛 [bai2 hou2 zao4 mei2] /(bird species of China) white-throated laughingthrush (Garrulax albogularis)/
白喉姬鶲 白喉姬鹟 [bai2 hou2 ji1 weng1] /(bird species of China) white-gorgeted flycatcher (Anthipes monileger)/
白喉扇尾鶲 白喉扇尾鹟 [bai2 hou2 shan4 wei3 weng1] /(bird species of China) white-throated fantail (Rhipidura albicollis)/
白喉斑秧雞 白喉斑秧鸡 [bai2 hou2 ban1 yang1 ji1] /(bird species of China) slaty-legged crake (Rallina eurizonoides)/
白喉林鶯 白喉林莺 [bai2 hou2 lin2 ying1] /(bird species of China) lesser whitethroat (Sylvia curruca)/
白喉林鶲 白喉林鹟 [bai2 hou2 lin2 weng1] /(bird species of China) brown-chested jungle flycatcher (Rhinomyias brunneata)/
白喉桿菌 白喉杆菌 [bai2 hou2 gan3 jun1] /Klebs-Loeddler bacillus (the diphtheria bacterium)/
白喉毒素 白喉毒素 [bai2 hou2 du2 su4] /diphtheria toxin/
白喉犀鳥 白喉犀鸟 [bai2 hou2 xi1 niao3] /(bird species of China) white-throated brown hornbill (Anorrhinus austeni)/
白喉短翅鶇 白喉短翅鸫 [bai2 hou2 duan3 chi4 dong1] /(bird species of China) lesser shortwing (Brachypteryx leucophris)/
白喉石鵖 白喉石鵖 [bai2 hou2 shi2 bi1] /(bird species of China) white-throated bush chat (Saxicola insignis)/
白喉磯鶇 白喉矶鸫 [bai2 hou2 ji1 dong1] /(bird species of China) white-throated rock thrush (Monticola gularis)/
白喉紅尾鴝 白喉红尾鸲 [bai2 hou2 hong2 wei3 qu2] /(bird species of China) white-throated redstart (Phoenicurus schisticeps)/
白喉紅臀鵯 白喉红臀鹎 [bai2 hou2 hong2 tun2 bei1] /(bird species of China) sooty-headed bulbul (Pycnonotus aurigaster)/
白喉針尾雨燕 白喉针尾雨燕 [bai2 hou2 zhen1 wei3 yu3 yan4] /(bird species of China) white-throated needletail (Hirundapus caudacutus)/
白嘴端鳳頭燕鷗 白嘴端凤头燕鸥 [bai2 zui3 duan1 feng4 tou2 yan4 ou1] /(bird species of China) sandwich tern (Thalasseus sandvicensis)/
白城 白城 [Bai2 cheng2] /Baicheng prefecture-level city in Jilin province 吉林省 in northeast China/
白城地區 白城地区 [Bai2 cheng2 di4 qu1] /former Baicheng prefecture, Jilin/
白城市 白城市 [Bai2 cheng2 shi4] /Baicheng prefecture-level city in Jilin province 吉林省 in northeast China/
白堊 白垩 [bai2 e4] /chalk/
白堊世 白垩世 [Bai2 e4 shi4] /Cretaceous (geological period 140-65m years ago)/
白堊紀 白垩纪 [Bai2 e4 ji4] /Cretaceous (geological period 140-65m years ago)/
白報紙 白报纸 [bai2 bao4 zhi3] /newsprint/
白塔區 白塔区 [Bai2 ta3 qu1] /Baita district of Liaoyang city 遼陽市|辽阳市[Liao2 yang2 shi4], Liaoning/
白塔寺 白塔寺 [Bai2 ta3 si4] /Baita temple in Lanzhou 蘭州|兰州[Lan2 zhou1]/
白夜 白夜 [bai2 ye4] /white night/
白大衣高血壓 白大衣高血压 [bai2 da4 yi1 gao1 xue4 ya1] /white coat hypertension/white coat syndrome/
白天 白天 [bai2 tian1] /daytime/during the day/day/CL:個|个[ge4]/
白奴 白奴 [bai2 nu2] /white-collar slave (office worker who is overworked and exploited)/
白嫩 白嫩 [bai2 nen4] /(of skin etc) fair/delicate/
白子 白子 [bai2 zi3] /white Go chess piece/bee pupa/albino/
白字 白字 [bai2 zi4] /wrongly written or mispronounced character/
白安居 白安居 [Bai2 an1 ju1] /B&Q (DIY and home improvement retailer)/
白宮 白宫 [Bai2 gong1] /White House/
白宮群英 白宫群英 [Bai2 gong1 Qun2 ying1] /The West Wing (US TV series)/
白富美 白富美 [bai2 fu4 mei3] /"Ms Perfect" (i.e. fair-skinned, rich and beautiful) (Internet slang)/
白尾地鴉 白尾地鸦 [bai2 wei3 di4 ya1] /(bird species of China) Xinjiang ground jay (Podoces biddulphi)/
白尾梢虹雉 白尾梢虹雉 [bai2 wei3 shao1 hong2 zhi4] /(bird species of China) Sclater's monal (Lophophorus sclateri)/
白尾海鵰 白尾海雕 [bai2 wei3 hai3 diao1] /(bird species of China) white-tailed eagle (Haliaeetus albicilla)/
白尾藍仙鶲 白尾蓝仙鹟 [bai2 wei3 lan2 xian1 weng1] /(bird species of China) white-tailed flycatcher (Cyornis concretus)/
白尾藍地鴝 白尾蓝地鸲 [bai2 wei3 lan2 di4 qu2] /(bird species of China) white-tailed robin (Myiomela leucura)/
白尾鳾 白尾䴓 [bai2 wei3 shi1] /(bird species of China) white-tailed nuthatch (Sitta himalayensis)/
白尾鷂 白尾鹞 [bai2 wei3 yao4] /(bird species of China) hen harrier (Circus cyaneus)/
白尾鸏 白尾鹲 [bai2 wei3 meng2] /(bird species of China) white-tailed tropicbird (Phaethon lepturus)/
白居易 白居易 [Bai2 Ju1 yi4] /Bai Juyi (772-846), Tang dynasty poet/
白屈菜 白屈菜 [bai2 qu1 cai4] /greater celandine/
白山 白山 [Bai2 shan1] /Baishan prefecture-level city in Jilin province 吉林省 in northeast China/
白山宗 白山宗 [Bai2 shan1 zong1] /Sufi sect of Islam in central Asia/
白山市 白山市 [Bai2 shan1 shi4] /Baishan prefecture-level city in Jilin province 吉林省 in northeast China/
白山派 白山派 [Bai2 shan1 pai4] /Sufi sect of Islam in central Asia/
白崇禧 白崇禧 [Bai2 Chong2 xi3] /Bai Chongxi (1893-1966), a leader of Guangxi warlord faction, top Nationalist general, played important role in Chiang Kaishek's campaigns 1926-1949/
白左 白左 [bai2 zuo3] /naive, self-righteous Western liberals (neologism c. 2015)/
白布 白布 [bai2 bu4] /plain white cloth/calico/
白帝城 白帝城 [Bai2 di4 cheng2] /Baidi town in Chongqing 重慶|重庆, north of the Changjiang, an important tourist attraction/
白帶 白带 [bai2 dai4] /leukorrhea/
白帶魚 白带鱼 [bai2 dai4 yu2] /largehead hairtail/beltfish/Trichiurus lepturus/
白廳 白厅 [Bai2 ting1] /Whitehall/
白手起家 白手起家 [bai2 shou3 qi3 jia1] /to build up from nothing/to start from scratch/
白托 白托 [bai2 tuo1] /day care for the elderly (abbr. of 白天托管[bai2 tian1 tuo1 guan3])/to be blinded by greed/swindler (homonym of 拜託|拜托[bai4 tuo1])/
白扯淡 白扯淡 [bai2 che3 dan4] /(coll.) to talk rubbish/
白扯蛋 白扯蛋 [bai2 che3 dan4] /variant of 白扯淡[bai2 che3 dan4]/
白揀 白拣 [bai2 jian3] /a cheap choice/to choose sth that costs nothing/
白描 白描 [bai2 miao2] /line drawing in traditional ink and brush style/simple and straightforward style of writing/
白搭 白搭 [bai2 da1] /no use/no good/
白撞 白撞 [bai2 zhuang4] /(car) accident where the driver is not held responsible/
白文 白文 [bai2 wen2] /the text of an annotated book/an unannotated edition of a book/intagliated characters (on a seal)/
白斑尾柳鶯 白斑尾柳莺 [bai2 ban1 wei3 liu3 ying1] /(bird species of China) Kloss's leaf warbler (Phylloscopus ogilviegranti)/
白斑病 白斑病 [bai2 ban1 bing4] /vitiligo/
白斑症 白斑症 [bai2 ban1 zheng4] /vitiligo/
白斑翅擬蠟嘴雀 白斑翅拟蜡嘴雀 [bai2 ban1 chi4 ni3 la4 zui3 que4] /(bird species of China) white-winged grosbeak (Mycerobas carnipes)/
白斑翅雪雀 白斑翅雪雀 [bai2 ban1 chi4 xue3 que4] /(bird species of China) white-winged snowfinch (Montifringilla nivalis)/
白斑軍艦鳥 白斑军舰鸟 [bai2 ban1 jun1 jian4 niao3] /(bird species of China) lesser frigatebird (Fregata ariel)/
白斑黑石鵖 白斑黑石鵖 [bai2 ban1 hei1 shi2 bi1] /(bird species of China) pied bush chat (Saxicola caprata)/
白斬雞 白斩鸡 [bai2 zhan3 ji1] /Cantonese poached chicken, known as "white cut chicken"/
白旄黃鉞 白旄黄钺 [bai2 mao2 huang2 yue4] /white banner and yellow battle-ax (idiom); refers to military expedition/
白族 白族 [Bai2 zu2] /Bai (ethnic group)/
白旗 白旗 [bai2 qi2] /white flag/
白日 白日 [bai2 ri4] /daytime/sun/time/
白日做夢 白日做梦 [bai2 ri4 zuo4 meng4] /to daydream/to indulge in wishful thinking/
白日夢 白日梦 [bai2 ri4 meng4] /daydream/reverie/
白晝 白昼 [bai2 zhou4] /daytime/
白曉燕 白晓燕 [Bai2 Xiao3 yan4] /Pai Hsiao-yen (daughter of Pai Ping-ping)/
白朗 白朗 [Bai2 lang3] /Bainang county, Tibetan: Pa snam rdzong, in Shigatse prefecture, Tibet/
白朗縣 白朗县 [Bai2 lang3 xian4] /Bainang county, Tibetan: Pa snam rdzong, in Shigatse prefecture, Tibet/
白木耳 白木耳 [bai2 mu4 er3] /white fungus (Tremella fuciformis)/snow fungus/
白朮 白术 [bai2 zhu2] /the rhizome of large-headed atractylodes (Atractylodes macrocephaia)/
白板 白板 [bai2 ban3] /whiteboard/tabula rasa/blank slate/
白板筆 白板笔 [bai2 ban3 bi3] /whiteboard marker/dry-erase marker/
白枕鶴 白枕鹤 [bai2 zhen3 he4] /(bird species of China) white-naped crane (Grus vipio)/
白果 白果 [bai2 guo3] /ginkgo/
白條 白条 [bai2 tiao2] /IOU/informal document acknowledging a debt/
白棉紙 白棉纸 [bai2 mian2 zhi3] /stencil tissue paper/
白楊 白杨 [bai2 yang2] /poplar/CL:棵[ke1]/
白楊樹 白杨树 [bai2 yang2 shu4] /white poplar (Populus bonatii)/
白榴石 白榴石 [bai2 liu2 shi2] /leucite/
白樸 白朴 [Bai2 Pu3] /Bai Pu (1226-1306), Yuan dynasty dramatist in the 雜劇|杂剧 tradition of musical comedy, one of the Four Great Yuan dramatists 元曲四大家/
白殭蠶 白僵蚕 [bai2 jiang1 can2] /the larva of silkworm with batrytis/
白毛 白毛 [bai2 mao2] /white hair (of animals)/see also 白髮|白发[bai2 fa4]/
白毛女 白毛女 [bai2 mao2 nu:3] /The White Haired Girl (1950), one of the first PRC films/
白水 白水 [Bai2 shui3] /Baishui county in Weinan 渭南[Wei4 nan2], Shaanxi/
白水 白水 [bai2 shui3] /plain water/
白水晶 白水晶 [bai2 shui3 jing1] /rock crystal (mineral)/
白水江自然保護區 白水江自然保护区 [Bai2 shui3 jiang1 Zi4 ran2 Bao3 hu4 qu1] /Baishuijiang Nature Reserve, Gansu/
白水泥 白水泥 [bai2 shui3 ni2] /white cement/
白水縣 白水县 [Bai2 shui3 Xian4] /Baishui County in Weinan 渭南[Wei4 nan2], Shaanxi/
白求恩 白求恩 [Bai2 Qiu2 en1] /Norman Bethune (1890-1939), Canadian doctor, worked for communists in Spanish civil war and for Mao in Yan'an, where he died of blood poisoning/
白沙 白沙 [Bai2 sha1] /Baisha (common place name)/Baisha Lizu autonomous county, Hainan/Baisha or Paisha township in Penghu county 澎湖縣|澎湖县[Peng2 hu2 xian4] (Pescadores Islands), Taiwan/
白沙工農區 白沙工农区 [Bai2 sha1 Gong1 nong2 qu1] /Baisha Gongnong area in Dazhou 達州|达州[Da2 zhou1], Sichuan northeast Sichuan, amalgamated into Wanyuan county level city 萬源|万源[Wan4 yuan2] in 1993/
白沙瓦 白沙瓦 [Bai2 sha1 wa3] /Peshawar, city in north Pakistan/
白沙縣 白沙县 [Bai2 sha1 xian4] /Baisha Lizu autonomous county, Hainan/
白沙鄉 白沙乡 [Bai2 sha1 xiang1] /Baisha or Paisha township in Penghu county 澎湖縣|澎湖县[Peng2 hu2 xian4] (Pescadores Islands), Taiwan/
白沙黎族自治縣 白沙黎族自治县 [Bai2 sha1 Li2 zu2 Zi4 zhi4 xian4] /Baisha Lizu autonomous county, Hainan/
白沫 白沫 [bai2 mo4] /froth/foam (coming from the mouth)/
白河 白河 [Bai2 he2] /Baihe County in Ankang 安康[An1 kang1], Shaanxi/Paiho town in Tainan County 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
白河縣 白河县 [Bai2 he2 Xian4] /Baihe County in Ankang 安康[An1 kang1], Shaanxi/
白河鎮 白河镇 [Bai2 he2 zhen4] /Paiho town in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
白洋澱 白洋淀 [Bai2 yang2 dian4] /Lake Baiyangdian/
白洞 白洞 [bai2 dong4] /white hole (cosmology)/
白海 白海 [Bai2 Hai3] /White Sea/
白淨 白净 [bai2 jing4] /(of skin) fair and clear/
白湯 白汤 [bai2 tang1] /clear soup/white broth, also called 奶湯|奶汤[nai3 tang1]/decoction of chrysanthemum, liquorice and certain other herbs/
白澤 白泽 [Bai2 Ze2] /Bai Ze or White Marsh, legendary creature of ancient China/
白濁 白浊 [bai2 zhuo2] /gonorrhea (TCM term)/more commonly known as 淋病[lin4 bing4]/
白煤 白煤 [bai2 mei2] /anthracite/hard coal/white coal/waterpower/
白熊 白熊 [bai2 xiong2] /polar bear/white bear/
白熱 白热 [bai2 re4] /white heat/incandescence/
白熱化 白热化 [bai2 re4 hua4] /to turn white-hot/to intensify/to reach a climax/
白熾 白炽 [bai2 chi4] /white heat/incandescence/
白熾燈 白炽灯 [bai2 chi4 deng1] /incandescent light/
白狐 白狐 [bai2 hu2] /arctic fox/
白玄鷗 白玄鸥 [bai2 xuan2 ou1] /(bird species of China) white tern (Gygis alba)/
白玉 白玉 [Bai2 yu4] /Baiyü county (Tibetan: dpal yul rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
白玉 白玉 [bai2 yu4] /white jade/tofu (by analogy)/
白玉縣 白玉县 [Bai2 yu4 xian4] /Baiyü county (Tibetan: dpal yul rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
白班 白班 [bai2 ban1] /day shift/
白班兒 白班儿 [bai2 ban1 r5] /day shift/
白琵鷺 白琵鹭 [bai2 pi2 lu4] /(bird species of China) Eurasian spoonbill (Platalea leucorodia)/
白璧微瑕 白璧微瑕 [bai2 bi4 wei1 xia2] /a slight blemish/
白璧無瑕 白璧无瑕 [bai2 bi4 wu2 xia2] /impeccable moral integrity/
白瓷 白瓷 [bai2 ci2] /blanc de chine (porcelain)/
白痢 白痢 [bai2 li4] /dysentery characterized by white mucous stool/white diarrhea/
白痴 白痴 [bai2 chi1] /idiocy/idiot/
白癜風 白癜风 [bai2 dian4 feng1] /vitiligo/
白白 白白 [bai2 bai2] /in vain/to no purpose/for nothing/white/
白皙 白皙 [bai2 xi1] /fair/white/blonde/
白皮書 白皮书 [bai2 pi2 shu1] /white paper (e.g. containing proposals for new legislation)/white book/
白皮杉醇 白皮杉醇 [bai2 pi2 shan1 chun2] /piceatannol C14H12O4/
白皮松 白皮松 [bai2 pi2 song1] /lacebark pine/
白目 白目 [bai2 mu4] /(slang) stupid/moron/
白相人 白相人 [bai2 xiang4 ren2] /(dialect) rogue/hoodlum/
白眉地鶇 白眉地鸫 [bai2 mei2 di4 dong1] /(bird species of China) Siberian thrush (Geokichla sibirica)/
白眉姬鶲 白眉姬鹟 [bai2 mei2 ji1 weng1] /(bird species of China) yellow-rumped flycatcher (Ficedula zanthopygia)/
白眉山雀 白眉山雀 [bai2 mei2 shan1 que4] /(bird species of China) white-browed tit (Poecile superciliosus)/
白眉山鷓鴣 白眉山鹧鸪 [bai2 mei2 shan1 zhe4 gu1] /(bird species of China) white-necklaced partridge (Arborophila gingica)/
白眉扇尾鶲 白眉扇尾鹟 [bai2 mei2 shan4 wei3 weng1] /(bird species of China) white-browed fantail (Rhipidura aureola)/
白眉拳 白眉拳 [bai2 mei2 quan2] /Pak Mei or Bak Mei - "White Eyebrow" (Chinese Martial Art)/
白眉朱雀 白眉朱雀 [bai2 mei2 zhu1 que4] /(bird species of China) chinese white-browed rosefinch (Carpodacus dubius)/
白眉林鴝 白眉林鸲 [bai2 mei2 lin2 qu2] /(bird species of China) white-browed bush robin (Tarsiger indicus)/
白眉棕啄木鳥 白眉棕啄木鸟 [bai2 mei2 zong1 zhuo2 mu4 niao3] /(bird species of China) white-browed piculet (Sasia ochracea)/
白眉歌鶇 白眉歌鸫 [bai2 mei2 ge1 dong1] /(bird species of China) redwing (Turdus iliacus)/
白眉秧雞 白眉秧鸡 [bai2 mei2 yang1 ji1] /(bird species of China) white-browed crake (Porzana cinerea)/
白眉藍姬鶲 白眉蓝姬鹟 [bai2 mei2 lan2 ji1 weng1] /(bird species of China) ultramarine flycatcher (Ficedula superciliaris)/
白眉赤眼 白眉赤眼 [bai2 mei2 chi4 yan3] /for no reason (idiom)/
白眉雀鶥 白眉雀鹛 [bai2 mei2 que4 mei2] /(bird species of China) white-browed fulvetta (Fulvetta vinipectus)/
白眉鴨 白眉鸭 [bai2 mei2 ya1] /(bird species of China) garganey (Anas querquedula)/
白眉鵐 白眉鹀 [bai2 mei2 wu2] /(bird species of China) Tristram's bunting (Emberiza tristrami)/
白眉鶇 白眉鸫 [bai2 mei2 dong1] /(bird species of China) eyebrowed thrush (Turdus obscurus)/
白眶斑翅鶥 白眶斑翅鹛 [bai2 kuang4 ban1 chi4 mei2] /(bird species of China) spectacled barwing (Actinodura ramsayi)/
白眶雀鶥 白眶雀鹛 [bai2 kuang4 que4 mei2] /(bird species of China) Nepal fulvetta (Alcippe nipalensis)/
白眶鴉雀 白眶鸦雀 [bai2 kuang4 ya1 que4] /(bird species of China) spectacled parrotbill (Sinosuthora conspicillata)/
白眶鶲鶯 白眶鹟莺 [bai2 kuang4 weng1 ying1] /(bird species of China) white-spectacled warbler (Seicercus affinis)/
白眼 白眼 [bai2 yan3] /to give a supercilious look/roll of the eyes/
白眼河燕 白眼河燕 [bai2 yan3 he2 yan4] /(bird species of China) white-eyed river martin (Pseudochelidon sirintarae)/
白眼狼 白眼狼 [bai2 yan3 lang2] /thankless wretch/an ingrate/
白眼珠 白眼珠 [bai2 yan3 zhu1] /white of the eye/
白眼珠兒 白眼珠儿 [bai2 yan3 zhu1 r5] /erhua variant of 白眼珠[bai2 yan3 zhu1]/
白眼鵟鷹 白眼鵟鹰 [bai2 yan3 kuang2 ying1] /(bird species of China) white-eyed buzzard (Butastur teesa)/
白矮星 白矮星 [bai2 ai3 xing1] /white dwarf/
白石砬子 白石砬子 [bai2 shi2 la2 zi5] /national nature reserve at Kuandian 寬甸|宽甸 in Liaoning/
白砂糖 白砂糖 [bai2 sha1 tang2] /white granulated sugar/
白砒 白砒 [bai2 pi1] /white arsenic/arsenic trioxide/
白碑 白碑 [bai2 bei1] /stone tablet without inscription/blank stele/
白磷 白磷 [bai2 lin2] /white phosphorus/
白礬 白矾 [bai2 fan2] /alum/
白票 白票 [bai2 piao4] /blank vote/abstention/
白秋沙鴨 白秋沙鸭 [bai2 qiu1 sha1 ya1] /(bird species of China) smew (Mergellus albellus)/
白種 白种 [bai2 zhong3] /the white race/
白簡 白简 [Bai2 jian3] /Wrigley's Spearmint (brand)/
白米 白米 [bai2 mi3] /(polished) rice/
白粉 白粉 [bai2 fen3] /face powder/chalk powder/heroin/
白粉病 白粉病 [bai2 fen3 bing4] /powdery mildew/
白粥 白粥 [bai2 zhou1] /plain rice congee/
白糖 白糖 [bai2 tang2] /(refined) white sugar/
白紙黑字 白纸黑字 [bai2 zhi3 hei1 zi4] /(written) in black and white/
白素貞 白素贞 [Bai2 Su4 zhen1] /(name of a person) Bai Suzhen, from Madame White Snake/
白細胞 白细胞 [bai2 xi4 bao1] /white blood cell/leukocyte/
白線 白线 [bai2 xian4] /white line (road markings)/
白線斑蚊 白线斑蚊 [bai2 xian4 ban1 wen2] /Aedes albopictus (species of mosquito)/
白羊 白羊 [Bai2 yang2] /Aries (star sign)/
白羊座 白羊座 [Bai2 yang2 zuo4] /Aries (constellation and sign of the zodiac)/
白羊朝 白羊朝 [Bai2 yang2 chao2] /Ak Koyunlu or Aq Qoyunlu Turkoman confederation of eastern Iran (c. 1378-c. 1500)/
白翅交嘴雀 白翅交嘴雀 [bai2 chi4 jiao1 zui3 que4] /(bird species of China) white-winged crossbill (Loxia leucoptera)/
白翅啄木鳥 白翅啄木鸟 [bai2 chi4 zhuo2 mu4 niao3] /(bird species of China) white-winged woodpecker (Dendrocopos leucopterus)/
白翅浮鷗 白翅浮鸥 [bai2 chi4 fu2 ou1] /(bird species of China) white-winged tern (Chlidonias leucopterus)/
白翅百靈 白翅百灵 [bai2 chi4 bai3 ling2] /(bird species of China) white-winged lark (Melanocorypha leucoptera)/
白翅藍鵲 白翅蓝鹊 [bai2 chi4 lan2 que4] /(bird species of China) white-winged magpie (Urocissa whiteheadi)/
白翎島 白翎岛 [Bai2 ling2 Dao3] /Baengnyeong Island of South Korea, near the Northern Limit Line/
白翎面 白翎面 [Bai2 ling2 mian4] /Baengnyeong township (South Korea)/see also 白翎島|白翎岛[Bai2 ling2 Dao3]/
白翳 白翳 [bai2 yi4] /opacity of the cornea (in TCM)/cataract/
白耳奇鶥 白耳奇鹛 [bai2 er3 qi2 mei2] /(bird species of China) white-eared sibia (Heterophasia auricularis)/
白肉 白肉 [bai2 rou4] /plain boiled pork/white meat (fish, poultry etc)/
白肩鵰 白肩雕 [bai2 jian1 diao1] /(bird species of China) eastern imperial eagle (Aquila heliaca)/
白肩黑䴉 白肩黑鹮 [bai2 jian1 hei1 huan2] /(bird species of China) white-shouldered ibis (Pseudibis davisoni)/
白背兀鷲 白背兀鹫 [bai2 bei4 wu4 jiu4] /(bird species of China) white-rumped vulture (Gyps bengalensis)/
白背啄木鳥 白背啄木鸟 [bai2 bei4 zhuo2 mu4 niao3] /(bird species of China) white-backed woodpecker (Dendrocopos leucotos)/
白背磯鶇 白背矶鸫 [bai2 bei4 ji1 dong1] /(bird species of China) common rock thrush (Monticola saxatilis)/
白胡椒 白胡椒 [bai2 hu2 jiao1] /white peppercorn/
白胸翡翠 白胸翡翠 [bai2 xiong1 fei3 cui4] /(bird species of China) white-throated kingfisher (Halcyon smyrnensis)/
白胸苦惡鳥 白胸苦恶鸟 [bai2 xiong1 ku3 e4 niao3] /(bird species of China) white-breasted waterhen (Amaurornis phoenicurus)/
白胸鴉雀 白胸鸦雀 [bai2 xiong1 ya1 que4] /(bird species of China) white-breasted parrotbill (Psittiparus ruficeps)/
白脫 白脱 [bai2 tuo1] /butter (loanword)/
白腰叉尾海燕 白腰叉尾海燕 [bai2 yao1 cha1 wei3 hai3 yan4] /(bird species of China) Leach's storm petrel (Oceanodroma leucorhoa)/
白腰文鳥 白腰文鸟 [bai2 yao1 wen2 niao3] /(bird species of China) white-rumped munia (Lonchura striata)/
白腰朱頂雀 白腰朱顶雀 [bai2 yao1 zhu1 ding3 que4] /(bird species of China) common redpoll (Acanthis flammea)/
白腰杓鷸 白腰杓鹬 [bai2 yao1 shao2 yu4] /(bird species of China) Eurasian curlew (Numenius arquata)/
白腰濱鷸 白腰滨鹬 [bai2 yao1 bin1 yu4] /(bird species of China) white-rumped sandpiper (Calidris fuscicollis)/
白腰燕鷗 白腰燕鸥 [bai2 yao1 yan4 ou1] /(bird species of China) Aleutian tern (Onychoprion aleuticus)/
白腰草鷸 白腰草鹬 [bai2 yao1 cao3 yu4] /(bird species of China) green sandpiper (Tringa ochropus)/
白腰雪雀 白腰雪雀 [bai2 yao1 xue3 que4] /(bird species of China) white-rumped snowfinch (Onychostruthus taczanowskii)/
白腰鵲鴝 白腰鹊鸲 [bai2 yao1 que4 qu2] /(bird species of China) white-rumped shama (Copsychus malabaricus)/
白腹姬鶲 白腹姬鹟 [bai2 fu4 ji1 weng1] /(bird species of China) blue-and-white flycatcher (Cyanoptila cyanomelana)/
白腹幽鶥 白腹幽鹛 [bai2 fu4 you1 mei2] /(bird species of China) spot-throated babbler (Pellorneum albiventre)/
白腹毛腳燕 白腹毛脚燕 [bai2 fu4 mao2 jiao3 yan4] /(bird species of China) common house martin (Delichon urbicum)/
白腹海鵰 白腹海雕 [bai2 fu4 hai3 diao1] /(bird species of China) white-bellied sea eagle (Haliaeetus leucogaster)/
白腹短翅鴝 白腹短翅鸲 [bai2 fu4 duan3 chi4 qu2] /(bird species of China) white-bellied redstart (Luscinia phoenicuroides)/
白腹軍艦鳥 白腹军舰鸟 [bai2 fu4 jun1 jian4 niao3] /(bird species of China) Christmas frigatebird (Fregata andrewsi)/
白腹錦雞 白腹锦鸡 [bai2 fu4 jin3 ji1] /(bird species of China) Lady Amherst's pheasant (Chrysolophus amherstiae)/
白腹隼鵰 白腹隼雕 [bai2 fu4 sun3 diao1] /(bird species of China) Bonelli's eagle (Aquila fasciata)/
白腹鳳鶥 白腹凤鹛 [bai2 fu4 feng4 mei2] /(bird species of China) white-bellied erpornis (Erpornis zantholeuca)/
白腹鶇 白腹鸫 [bai2 fu4 dong1] /(bird species of China) pale thrush (Turdus pallidus)/
白腹鷂 白腹鹞 [bai2 fu4 yao4] /(bird species of China) eastern marsh harrier (Circus spilonotus)/
白腹鷺 白腹鹭 [bai2 fu4 lu4] /(bird species of China) white-bellied heron (Ardea insignis)/
白腹黑啄木鳥 白腹黑啄木鸟 [bai2 fu4 hei1 zhuo2 mu4 niao3] /(bird species of China) white-bellied woodpecker (Dryocopus javensis)/
白腿小隼 白腿小隼 [bai2 tui3 xiao3 sun3] /(bird species of China) pied falconet (Microhierax melanoleucos)/
白臉 白脸 [bai2 lian3] /white face/face painting in Beijing opera etc/
白臉鳾 白脸䴓 [bai2 lian3 shi1] /(bird species of China) Przevalski's nuthatch (Sitta przewalskii)/
白臉鷺 白脸鹭 [bai2 lian3 lu4] /(bird species of China) white-faced heron (Egretta novaehollandiae)/
白色 白色 [bai2 se4] /white/fig. reactionary/anti-communist/
白色人種 白色人种 [bai2 se4 ren2 zhong3] /the white race/
白色恐怖 白色恐怖 [Bai2 se4 kong3 bu4] /White Terror/
白色情人節 白色情人节 [Bai2 se4 Qing2 ren2 jie2] /White Day/
白色戰劑 白色战剂 [bai2 se4 zhan4 ji4] /Agent White/
白色體 白色体 [bai2 se4 ti3] /leucoplast/
白芍 白芍 [bai2 shao2] /root of herbaceous peony (Paeonia lactiflora), used in TCM/
白花花 白花花 [bai2 hua1 hua1] /shining white/
白花蛇 白花蛇 [bai2 hua1 she2] /long-nosed pit viper (agkistrodon acutus)/
白花蛇舌草 白花蛇舌草 [bai2 hua1 she2 she2 cao3] /Hedyotis diffusa/
白芷 白芷 [bai2 zhi3] /Dahurian angelica (Angelica dahurica)/root of Dahurian angelica (used in TCM)/
白茅 白茅 [bai2 mao2] /cogon grass (Imperata cylindrica), used as thatching material in China and Indonesia/
白茫茫 白茫茫 [bai2 mang2 mang2] /(of mist, snow, floodwater etc) a vast expanse of whiteness/
白莧 白苋 [bai2 xian4] /white amaranth (Amaranthus albus)/sprouts and tender leaves of Chinese spinach (Amaranthus spp.) used as food/
白莧紫茄 白苋紫茄 [bai2 xian4 zi3 qie2] /white amaranth, purple eggplant (idiom); common foodstuff, unpretentious lifestyle/
白菜 白菜 [bai2 cai4] /Chinese cabbage/pak choi/CL:棵[ke1], 個|个[ge4]/
白菜價 白菜价 [bai2 cai4 jia4] /lit. cabbage price/low price/
白菜豆 白菜豆 [bai2 cai4 dou4] /white kidney beans/
白蓮 白莲 [bai2 lian2] /white lotus (flower)/White Lotus society/same as 白蓮教|白莲教/
白蓮教 白莲教 [Bai2 lian2 jiao4] /White Lotus society/
白薯 白薯 [bai2 shu3] /sweet potato/
白蘇 白苏 [bai2 su1] /common perilla/
白蘞 白蔹 [bai2 lian3] /Ampelopsis japonica (creeper with root used in TCM)/
白蘭地 白兰地 [bai2 lan2 di4] /brandy (loanword)/
白蘭瓜 白兰瓜 [bai2 lan2 gua1] /honeydew melon/
白蘿蔔 白萝卜 [bai2 luo2 bo5] /white radish/daikon/Raphanus sativus longipinnatus/
白虎 白虎 [Bai2 hu3] /White Tiger (the seven mansions of the west sky)/(slang) hairless female genitalia/
白虎觀 白虎观 [Bai2 hu3 guan4] /White Tiger Hall, a Han dynasty palace hall in which the famous Virtuous Discussions Held in White Tiger Hall 白虎通德論|白虎通德论 were held under the aegis of Han Emperor Zhang 漢章帝|汉章帝/
白蛇傳 白蛇传 [Bai2 she2 Zhuan4] /Tale of the White Snake/Madame White Snake/
白蛉熱 白蛉热 [bai2 ling2 re4] /sandfly fever/
白蛋白 白蛋白 [bai2 dan4 bai2] /albumin/
白蝕症 白蚀症 [bai2 shi2 zheng4] /vitiligo/
白蟻 白蚁 [bai2 yi3] /termite/white ant/
白蠟 白蜡 [bai2 la4] /white wax from Chinese white wax bug (Ericerus pela)/
白蠟樹 白蜡树 [bai2 la4 shu4] /Chinese ash (Fraxinus chinensis), whose bark, flowers and leaves are used in TCM/
白蠟蟲 白蜡虫 [bai2 la4 chong2] /Chinese white wax bug (Ericerus pela)/
白血球 白血球 [bai2 xue4 qiu2] /white blood cell/leukocyte/
白血病 白血病 [bai2 xue4 bing4] /leukemia/
白行簡 白行简 [Bai2 Xing2 jian3] /Bai Xingjian (c. 776-826), younger brother of Bai Juyi 白居易[Bai2 Ju1 yi4], Tang novelist and poet, author of novel Tale of Courtesan Li Wa 李娃傳|李娃传[Li3 Wa2 Zhuan4]/
白衣天使 白衣天使 [bai2 yi1 tian1 shi3] /"angel in white" (laudatory term for a nurse)/
白衣戰士 白衣战士 [bai2 yi1 zhan4 shi4] /warrior in white/medical worker/
白衣蒼狗 白衣苍狗 [bai2 yi1 cang1 gou3] /lit. (cloud shapes) changing from a white shirt to a gray dog (idiom)/fig. the unpredictable changeability of the world/
白話 白话 [bai2 hua4] /spoken language/vernacular/
白話文 白话文 [bai2 hua4 wen2] /writings in the vernacular/
白話詩 白话诗 [bai2 hua4 shi1] /free verse in the vernacular/
白讀 白读 [bai2 du2] /colloquial (rather than literary) pronunciation of a Chinese character/
白豆蔻 白豆蔻 [bai2 dou4 kou4] /cardamom (Elettaria cardamomum)/
白費 白费 [bai2 fei4] /to waste (one's energy etc)/
白費唇舌 白费唇舌 [bai2 fei4 chun2 she2] /to whistle down the wind/to waste one's breath (idiom)/
白起 白起 [Bai2 Qi3] /Bai Qi (-258 BC), famous general of Qin 秦國|秦国, the victor at 長平|长平 in 260 BC/same as 公孫起|公孙起/
白跑一趟 白跑一趟 [bai2 pao3 yi1 tang4] /to go on an errand for nothing/to go on a wild-goose chase/
白車 白车 [bai2 che1] /ambulance (slang) (Cantonese)/
白軍 白军 [Bai2 jun1] /White Guard or White Movement, anti-communist troops fighting against the Bolsheviks during the Russian Civil War (1917-1922)/
白道 白道 [bai2 dao4] /lunar orbit/legitimate/righteous/see also 黑道[hei1 dao4]/
白酒 白酒 [bai2 jiu3] /baijiu, a spirit usually distilled from sorghum/(Tw) white wine (abbr. for 白葡萄酒[bai2 pu2 tao5 jiu3])/
白醋 白醋 [bai2 cu4] /white vinegar/plain vinegar/
白金 白金 [bai2 jin1] /platinum/silver/(slang) handcuffs/
白金漢宮 白金汉宫 [Bai2 jin1 han4 Gong1] /Buckingham Palace/
白金漢郡 白金汉郡 [Bai2 jin1 han4 jun4] /Buckinghamshire (English county)/
白銀 白银 [Bai2 yin2] /Baiyin prefecture-level city in Gansu/
白銀 白银 [bai2 yin2] /silver/
白銀區 白银区 [Bai2 yin2 qu1] /Baiyin district of Baiyin city 白銀市|白银市[Bai2 yin2 shi4], Gansu/
白銀市 白银市 [Bai2 yin2 shi4] /Baiyin prefecture-level city in Gansu/
白銀書 白银书 [bai2 yin2 shu1] /valuable book decorated with silver, gold and jewels etc, commonly regarded as a disguised form of bribe/
白銅 白铜 [bai2 tong2] /copper-nickel alloy/
白鋼 白钢 [bai2 gang1] /steel/
白鎢礦 白钨矿 [bai2 wu1 kuang4] /scheelite/
白鐵 白铁 [bai2 tie3] /galvanized iron/
白鑞 白镴 [bai2 la4] /pewter/solder/
白開水 白开水 [bai2 kai1 shui3] /plain boiled water/
白附 白附 [bai2 fu4] /white aconite/
白附片 白附片 [bai2 fu4 pian4] /sliced white aconite (used in TCM)/
白陶 白陶 [bai2 tao2] /white pottery (of Shang Dynastry 16-11th century BC)/
白雪 白雪 [bai2 xue3] /snow/
白雪公主 白雪公主 [Bai2 xue3 Gong1 zhu3] /Snow White/
白雪皚皚 白雪皑皑 [bai2 xue3 ai2 ai2] /brilliant white snow cover (esp. of distant peaks)/
白雲 白云 [Bai2 yun2] /Baiyun district of Guiyang city 貴陽市|贵阳市[Gui4 yang2 shi4], Guizhou/Baiyun district of Guangzhou city 廣州市|广州市[Guang3 zhou1 shi4], Guangdong/
白雲 白云 [bai2 yun2] /white cloud/
白雲區 白云区 [Bai2 yun2 qu1] /Baiyun district of Guiyang city 貴陽市|贵阳市[Gui4 yang2 shi4], Guizhou/Baiyun district of Guangzhou city 廣州市|广州市[Guang3 zhou1 shi4], Guangdong/
白雲岩 白云岩 [bai2 yun2 yan2] /dolomite (geology)/
白雲機場 白云机场 [Bai2 yun2 Ji1 chang3] /Baiyun Airport (Guangzhou)/
白雲母 白云母 [bai2 yun2 mu3] /muscovite/white mica/
白雲石 白云石 [bai2 yun2 shi2] /dolomite/
白雲礦區 白云矿区 [Bai2 yun2 kuang4 qu1] /Baiyukuang district of Baotou city 包頭市|包头市[Bao1 tou2 shi4], Inner Mongolia/
白雲蒼狗 白云苍狗 [bai2 yun2 cang1 gou3] /lit. a white cloud transforms into what looks like a gray dog (idiom)/fig. the unpredictable changeability of the world/
白霜 白霜 [bai2 shuang1] /hoar frost/
白露 白露 [Bai2 lu4] /Bailu or White Dew, 15th of the 24 solar terms 二十四節氣|二十四节气 8th-22nd September/
白面書生 白面书生 [bai2 mian4 shu1 sheng1] /lit. pale-faced scholar (idiom); young and inexperienced person without practical experience/still wet behind the ears/
白頂溪鴝 白顶溪鸲 [bai2 ding3 xi1 qu2] /(bird species of China) white-capped redstart (Chaimarrornis leucocephalus)/
白頂玄鷗 白顶玄鸥 [bai2 ding3 xuan2 ou1] /(bird species of China) brown noddy (Anous stolidus)/
白頂鵐 白顶鹀 [bai2 ding3 wu2] /(bird species of China) white-capped bunting (Emberiza stewarti)/
白頂鵖 白顶鵖 [bai2 ding3 bi1] /(bird species of China) pied wheatear (Oenanthe pleschanka)/
白項鳳鶥 白项凤鹛 [bai2 xiang4 feng4 mei2] /(bird species of China) white-naped yuhina (Yuhina bakeri)/
白領 白领 [bai2 ling3] /white-collar/white-collar worker/
白領八哥 白领八哥 [bai2 ling3 ba1 ge1] /(bird species of China) collared myna (Acridotheres albocinctus)/
白領翡翠 白领翡翠 [bai2 ling3 fei3 cui4] /(bird species of China) collared kingfisher (Todiramphus chloris)/
白領鳳鶥 白领凤鹛 [bai2 ling3 feng4 mei2] /(bird species of China) white-collared yuhina (Yuhina diademata)/
白頭 白头 [bai2 tou2] /hoary head/old age/
白頭偕老 白头偕老 [bai2 tou2 xie2 lao3] /(to live together until the) white hairs of old age (idiom); to live to a ripe old age in conjugal bliss/until death do us part/
白頭到老 白头到老 [bai2 tou2 dao4 lao3] /(to live together until the) white hairs of old age (idiom); to live to a ripe old age in conjugal bliss/until death do us part/
白頭山 白头山 [Bai2 tou2 shan1] /Baekdu or Changbai mountains 長白山|长白山, volcanic mountain range between Jilin province and North Korea, prominent in Manchu and Korean mythology/
白頭海鵰 白头海雕 [bai2 tou2 hai3 diao1] /bald eagle (Haliaeetus leucocephalus), the national bird of the United States/
白頭硬尾鴨 白头硬尾鸭 [bai2 tou2 ying4 wei3 ya1] /(bird species of China) white-headed duck (Oxyura leucocephala)/
白頭翁 白头翁 [bai2 tou2 weng1] /root of Chinese pulsatilla/Chinese bulbul/
白頭鵐 白头鹀 [bai2 tou2 wu2] /(bird species of China) pine bunting (Emberiza leucocephalos)/
白頭鵯 白头鹎 [bai2 tou2 bei1] /(bird species of China) light-vented bulbul (Pycnonotus sinensis)/
白頭鶪鶥 白头䴗鹛 [bai2 tou2 ju2 mei2] /(bird species of China) white-hooded babbler (Gampsorhynchus rufulus)/
白頭鶴 白头鹤 [bai2 tou2 he4] /(bird species of China) hooded crane (Grus monacha)/
白頭鷂 白头鹞 [bai2 tou2 yao4] /(bird species of China) Eurasian marsh harrier (Circus aeruginosus)/
白頭鷹 白头鹰 [bai2 tou2 ying1] /bald eagle/
白頰噪鶥 白颊噪鹛 [bai2 jia2 zao4 mei2] /(bird species of China) white-browed laughingthrush (Garrulax sannio)/
白頰山鷓鴣 白颊山鹧鸪 [bai2 jia2 shan1 zhe4 gu1] /(bird species of China) white-cheeked partridge (Arborophila atrogularis)/
白頰鵯 白颊鹎 [bai2 jia2 bei1] /(bird species of China) Himalayan bulbul (Pycnonotus leucogenys)/
白頰黑雁 白颊黑雁 [bai2 jia2 hei1 yan4] /(bird species of China) barnacle goose (Branta leucopsis)/
白頸噪鶥 白颈噪鹛 [bai2 jing3 zao4 mei2] /(bird species of China) white-necked laughingthrush (Garrulax strepitans)/
白頸長尾雉 白颈长尾雉 [bai2 jing3 chang2 wei3 zhi4] /(bird species of China) Elliot's pheasant (Syrmaticus ellioti)/
白頸鴉 白颈鸦 [bai2 jing3 ya1] /(bird species of China) collared crow (Corvus torquatus)/
白頸鶇 白颈鸫 [bai2 jing3 dong1] /(bird species of China) white-collared blackbird (Turdus albocinctus)/
白頸鸛 白颈鹳 [bai2 jing3 guan4] /(bird species of China) woolly-necked stork (Ciconia episcopus)/
白額圓尾鸌 白额圆尾鹱 [bai2 e2 yuan2 wei3 hu4] /(bird species of China) bonin petrel (Pterodroma hypoleuca)/
白額燕鷗 白额燕鸥 [bai2 e2 yan4 ou1] /(bird species of China) little tern (Sternula albifrons)/
白額雁 白额雁 [bai2 e2 yan4] /(bird species of China) greater white-fronted goose (Anser albifrons)/
白額鸌 白额鹱 [bai2 e2 hu4] /(bird species of China) streaked shearwater (Calonectris leucomelas)/
白飯 白饭 [bai2 fan4] /plain cooked rice/rice with nothing to go with it/
白首齊眉 白首齐眉 [bai2 shou3 qi2 mei2] /(of a couple) to grow old together in mutual respect (idiom)/
白香詞譜 白香词谱 [Bai2 xiang1 ci2 pu3] /Anthology of ci poems tunes (1795), edited by Xu Menglan 舒夢蘭|舒梦兰, with 100 accessible poems from Tang through to Qing times/
白馬寺 白马寺 [Bai2 ma3 Si4] /the Baima or White Horse Temple in Luoyang, one of the earliest Buddhist temples in China/
白馬王子 白马王子 [bai2 ma3 wang2 zi3] /Prince Charming/knight in shining armor/
白馬股 白马股 [bai2 ma3 gu3] /gilt-edged securities/
白馬雞 白马鸡 [bai2 ma3 ji1] /(bird species of China) white eared pheasant (Crossoptilon crossoptilon)/
白馬雪山 白马雪山 [Bai2 ma3 Xue3 shan1] /Baima Snow Mountains, up to 5430 m., in Dechen or Diqing Tibetan Autonomous Prefecture 迪慶藏族自治州|迪庆藏族自治州[Di2 qing4 Zang4 zu2 Zi4 zhi4 zhou1], Yunnan/
白駒過隙 白驹过隙 [bai2 ju1 guo4 xi4] /a white steed flits past a crack (idiom); How time flies!/
白骨 白骨 [bai2 gu3] /bones of the dead/
白骨精 白骨精 [Bai2 gu3 jing1] /White Bone Spirit (in the novel Journey to the West 西遊記|西游记[Xi1 you2 Ji4])/(fig.) sly and cunning person/
白骨頂 白骨顶 [bai2 gu3 ding3] /coot/
白體 白体 [bai2 ti3] /lean type/
白髮 白发 [bai2 fa4] /white or gray hair/CL:根[gen1]/
白髮人送黑髮人 白发人送黑发人 [bai2 fa4 ren2 song4 hei1 fa4 ren2] /to see one's child die before oneself/
白髮蒼蒼 白发苍苍 [bai2 fa4 cang1 cang1] /old and gray-haired/
白鬼 白鬼 [bai2 gui3] /"white ghost", derogatory term for caucasians (Cantonese)/
白鬼筆 白鬼笔 [bai2 gui3 bi3] /(botany) common stinkhorn (Phallus impudicus)/
白魚 白鱼 [bai2 yu2] /whitefish/
白鯨 白鲸 [bai2 jing1] /white whale/beluga/Moby Dick, novel by Herman Melville 赫曼·麥爾維爾|赫曼·麦尔维尔[He4 man4 · Mai4 er3 wei2 er3]/
白鰭豚 白鳍豚 [bai2 qi2 tun2] /see 白鱀豚|白𬶨豚[bai2 ji4 tun2]/
白鱀豚 白𬶨豚 [bai2 ji4 tun2] /Chinese river dolphin (Lipotes vexillifer)/
白鵜鶘 白鹈鹕 [bai2 ti2 hu2] /(bird species of China) great white pelican (Pelecanus onocrotalus)/
白鵠 白鹄 [bai2 hu2] /(white) swan/
白鶴 白鹤 [bai2 he4] /(bird species of China) Siberian crane (Grus leucogeranus)/
白鶴拳 白鹤拳 [bai2 he4 quan2] /Baihequan (Fujian White Crane) martial art form/
白鶴梁 白鹤梁 [Bai2 he4 liang2] /White Crane Ridge at Fuling, Sichuan on the Changjiang River, that used to show above the water at dry periods, with famous carvings/
白鶴灘 白鹤滩 [Bai2 he4 tan1] /Baihetan, the name of a hydroelectric dam on the Jinsha River 金沙江[Jin1 sha1 jiang1] at a point where the river forms a border between Yunnan and Sichuan/
白鶺鴒 白鹡鸰 [bai2 ji2 ling2] /(bird species of China) white wagtail (Motacilla alba)/
白鷳 白鹇 [bai2 xian2] /(bird species of China) silver pheasant (Lophura nycthemera)/
白鷺 白鹭 [bai2 lu4] /(bird species of China) little egret (Egretta garzetta)/
白鷺灣濕地公園 白鹭湾湿地公园 [Bai2 lu4 wan1 Shi1 di4 Gong1 yuan2] /Bailuwan Wetland Park, Chengdu/
白鸛 白鹳 [bai2 guan4] /(bird species of China) white stork (Ciconia ciconia)/
白鹼灘 白碱滩 [Bai2 jian3 tan1] /Baijiantan District of Karamay City 克拉瑪依市|克拉玛依市[Ke4 la1 ma3 yi1 Shi4], Xinjiang/
白鹼灘區 白碱滩区 [Bai2 jian3 tan1 Qu1] /Baijiantan District of Karamay City 克拉瑪依市|克拉玛依市[Ke4 la1 ma3 yi1 Shi4], Xinjiang/
白麵 白面 [bai2 mian4] /wheat flour/flour/heroin/
白麵兒 白面儿 [bai2 mian4 r5] /heroin/
白麻子 白麻子 [bai2 ma2 zi3] /cannabis seed/
白點噪鶥 白点噪鹛 [bai2 dian3 zao4 mei2] /(bird species of China) white-speckled laughingthrush (Garrulax bieti)/
白鼻子 白鼻子 [bai2 bi2 zi5] /cunning or sly person/
白鼻心 白鼻心 [bai2 bi2 xin1] /palm civet (Paguma larvata)/
百 百 [Bai3] /surname Bai/
百 百 [bai3] /hundred/numerous/all kinds of/
百不咋 百不咋 [bai3 bu4 za5] /of no consequence (idiom)/
百不雜 百不杂 [bai3 bu4 za5] /variant of 百不咋[bai3 bu4 za5]/
百事俱廢 百事俱废 [bai3 shi4 ju4 fei4] /to go to pot (idiom)/
百事可樂 百事可乐 [Bai3 shi4 Ke3 le4] /Pepsi/
百事無成 百事无成 [bai3 shi4 wu2 cheng2] /to have accomplished nothing (idiom)/
百事輕怡 百事轻怡 [Bai3 shi4 qing1 yi2] /Diet Pepsi/Pepsi Light/
百事通 百事通 [bai3 shi4 tong1] /knowledgeable person/know all/
百位 百位 [bai3 wei4] /the hundreds place (or column) in the decimal system/
百依百順 百依百顺 [bai3 yi1 bai3 shun4] /docile and obedient/all obedience/
百倍 百倍 [bai3 bei4] /a hundredfold/a hundred times/
百兒八十 百儿八十 [bai3 er2 ba1 shi2] /about a hundred/a hundred or so/
百出 百出 [bai3 chu1] /(following a noun) full of .../abounding in .../
百分 百分 [bai3 fen1] /percent/percentage/
百分之 百分之 [bai3 fen1 zhi1] /percent/
百分之一百 百分之一百 [bai3 fen1 zhi1 yi1 bai3] /one hundred percent/totally (effective)/
百分之百 百分之百 [bai3 fen1 zhi1 bai3] /a hundred percent/out and out/absolutely/
百分制 百分制 [bai3 fen1 zhi4] /hundred mark system/
百分數 百分数 [bai3 fen1 shu4] /percentage/
百分比 百分比 [bai3 fen1 bi3] /percentage/
百分率 百分率 [bai3 fen1 lu:4] /percentage/percent/
百分百 百分百 [bai3 fen1 bai3] /one hundred percent/totally (effective)/
百分號 百分号 [bai3 fen1 hao4] /percent sign % (punct.)/
百分點 百分点 [bai3 fen1 dian3] /percentage point/
百利甜 百利甜 [Bai3 li4 tian2] /Baileys Irish Cream (brand of alcoholic drink)/see also 百利甜酒[Bai3 li4 Tian2 jiu3]/
百利甜酒 百利甜酒 [Bai3 li4 Tian2 jiu3] /Baileys Irish Cream (brand of alcoholic drink)/
百勝 百胜 [Bai3 sheng4] /BaiSheng, common name for Chinese company/PakSing, common Hong Kong company name/
百勝餐飲 百胜餐饮 [Bai3 sheng4 Can1 yin3] /Tricon Global Restaurants (incl. Pizza Hut and KFC)/
百勝餐飲集團 百胜餐饮集团 [Bai3 sheng4 Can1 yin3 Ji2 tuan2] /Yum! Brands, Inc., American fast food corporation operating Pizza Hut, KFC etc./
百匯 百汇 [bai3 hui4] /parfait (loanword)/
百十 百十 [bai3 shi2] /a hundred or so/
百卉千葩 百卉千葩 [bai3 hui4 qian1 pa1] /myriad plants and flowers (idiom); rich and colorful/
百合 百合 [bai3 he2] /lily/
百合子 百合子 [Bai3 he2 zi3] /Yuriko, Japanese female given name/
百合科 百合科 [bai3 he2 ke1] /Liliaceae/the lily family/
百合花 百合花 [bai3 he2 hua1] /lily/fig. pure and spotless person/virgin/
百合花飾 百合花饰 [bai3 he2 hua1 shi4] /fleur-de-lis (armorial symbol)/
百善孝為先 百善孝为先 [bai3 shan4 xiao4 wei2 xian1] /of all virtues filial piety is most important (idiom)/
百團大戰 百团大战 [Bai3 tuan2 Da4 zhan4] /Hundred Regiments offensive of August-December 1940, a large scale offensive against the Japanese by the communists/
百姓 百姓 [bai3 xing4] /common people/
百姿千態 百姿千态 [bai3 zi1 qian1 tai4] /in different poses and with different expressions/in thousands of postures (idiom)/
百威 百威 [Bai3 wei1] /Budweiser (beer)/
百威啤酒 百威啤酒 [Bai3 wei1 pi2 jiu3] /Budweiser beer/
百孔千瘡 百孔千疮 [bai3 kong3 qian1 chuang1] /heavily damaged/(fig.) full of holes/riddled with problems/
百家 百家 [bai3 jia1] /many schools of thought/many people or households/
百家姓 百家姓 [Bai3 jia1 xing4] /The Book of Family Names, anonymous Song dynasty reading primer listing 438 surnames/
百家樂 百家乐 [bai3 jia1 le4] /baccarat (loanword)/
百家爭鳴 百家争鸣 [bai3 jia1 zheng1 ming2] /a hundred schools of thought contend (idiom); refers to the classical philosophic schools of the Warring States period 475-221 BC/
百寶箱 百宝箱 [bai3 bao3 xiang1] /treasure chest/
百尺竿頭 百尺竿头 [bai3 chi3 gan1 tou2] /to be at the highest level of enlightenment (Buddhist expression)/
百尺竿頭，更盡一步 百尺竿头，更尽一步 [bai3 chi3 gan1 tou2 , geng4 jin4 yi1 bu4] /lit. hundred foot pole, progress still further (idiom); fig. much accomplished, still some work to do/to continue to further successes/not to rest on one's laurels/
百川 百川 [bai3 chuan1] /rivers/
百川歸海 百川归海 [bai3 chuan1 gui1 hai3] /all things tend in one direction (idiom)/
百帕 百帕 [bai3 pa4] /hectopascal (hPa), unit of atmospheric pressure/
百年 百年 [bai3 nian2] /hundred years/century/lifetime/
百年不遇 百年不遇 [bai3 nian2 bu4 yu4] /only met with once every hundred years (drought, flood etc)/
百年大計 百年大计 [bai3 nian2 da4 ji4] /a project of vital and lasting importance/
百年好合 百年好合 [bai3 nian2 hao3 he2] /may you live a long and happy life together (wedding greeting)/
百年樹人 百年树人 [bai3 nian2 shu4 ren2] /It takes ten years to nurture a tree, but a hundred years to train a man (idiom)/fig. a good education program takes a long time to develop/cf. 十年樹木，百年樹人|十年树木，百年树人/
百幾 百几 [bai3 ji3] /more than a hundred/
百度 百度 [Bai3 du4] /Baidu, Internet portal and search engine, www.baidu.com, listed as BIDU on NASDAQ since 1999/
百度幣 百度币 [Bai3 du4 bi4] /virtual currency created by Baidu for use on its websites (coin.baidu.com)/
百度百科 百度百科 [Bai3 du4 Bai3 ke1] /Baidu online encyclopedia/
百度知道 百度知道 [Bai3 du4 Zhi1 dao5] /Baidu Knows, online Q & A forum, zhidao.baidu.com/
百廢俱興 百废俱兴 [bai3 fei4 ju4 xing1] /all neglected tasks are being undertaken (idiom)/work is now underway/
百廢具興 百废具兴 [bai3 fei4 ju4 xing1] /variant of 百廢俱興|百废俱兴[bai3 fei4 ju4 xing1]/
百廢待興 百废待兴 [bai3 fei4 dai4 xing1] /many things waiting to be done (idiom)/a thousand things to do/
百廢待舉 百废待举 [bai3 fei4 dai4 ju3] /many things waiting to be done (idiom)/a thousand things to do/
百弊叢生 百弊丛生 [bai3 bi4 cong2 sheng1] /All the ill effects appear. (idiom)/
百強 百强 [bai3 qiang2] /top 100 (e.g. top 100 towns)/
百忙 百忙 [bai3 mang2] /busy schedule/
百思不得其解 百思不得其解 [bai3 si1 bu4 de2 qi2 jie3] /see 百思不解[bai3 si1 bu4 jie3]/
百思不解 百思不解 [bai3 si1 bu4 jie3] /to remain puzzled after pondering over sth a hundred times (idiom)/to remain perplexed despite much thought/
百思莫解 百思莫解 [bai3 si1 mo4 jie3] /see 百思不解[bai3 si1 bu4 jie3]/
百思買 百思买 [Bai3 si1 mai3] /Best Buy (retailer)/
百感交集 百感交集 [bai3 gan3 jiao1 ji2] /all sorts of feelings well up in one's heart/
百慕大 百慕大 [Bai3 mu4 da4] /Bermuda/
百慕大三角 百慕大三角 [Bai3 mu4 da4 san1 jiao3] /Bermuda Triangle/
百慕達 百慕达 [Bai3 mu4 da2] /Bermuda (Tw)/
百戰不殆 百战不殆 [bai3 zhan4 bu4 dai4] /to come unscathed through a hundred battles (idiom, from Sunzi's "The Art of War" 孫子兵法|孙子兵法[Sun1 zi3 Bing1 fa3]); to win every fight/
百戰百勝 百战百胜 [bai3 zhan4 bai3 sheng4] /to emerge victorious in every battle/to be ever-victorious/
百折不回 百折不回 [bai3 zhe2 bu4 hui2] /see 百折不撓|百折不挠[bai3 zhe2 bu4 nao2]/
百折不撓 百折不挠 [bai3 zhe2 bu4 nao2] /to keep on fighting in spite of all setbacks (idiom)/to be undaunted by repeated setbacks/to be indomitable/
百日咳 百日咳 [bai3 ri4 ke2] /whooping cough/pertussis/
百日維新 百日维新 [Bai3 ri4 Wei2 xin1] /Hundred Days Reform (1898), failed attempt to reform the Qing dynasty/
百日菊 百日菊 [bai3 ri4 ju2] /(botany) zinnia/
百果 百果 [bai3 guo3] /all kinds of fruits/
百樂餐 百乐餐 [bai3 le4 can1] /potluck meal/
百步穿楊 百步穿杨 [bai3 bu4 chuan1 yang2] /to shoot with great precision (idiom)/
百歲老人 百岁老人 [bai3 sui4 lao3 ren2] /centenarian/
百濟 百济 [Bai3 ji4] /Paekche or Baekje (18 BC-660 AD), one of the Korean Three Kingdoms/
百無一失 百无一失 [bai3 wu2 yi1 shi1] /no danger of anything going wrong/no risk at all/
百無禁忌 百无禁忌 [bai3 wu2 jin4 ji4] /all taboos are off (idiom); anything goes/nothing is taboo/
百無聊賴 百无聊赖 [bai3 wu2 liao2 lai4] /bored to death (idiom)/bored stiff/overcome with boredom/
百煉成鋼 百炼成钢 [bai3 lian4 cheng2 gang1] /to be tempered into a steel/
百煉鋼 百炼钢 [bai3 lian4 gang1] /high-grade well-tempered steel/
百物 百物 [bai3 wu4] /all things/
百獸 百兽 [bai3 shou4] /all creatures/every kind of animal/
百病 百病 [bai3 bing4] /every illness/
百發百中 百发百中 [bai3 fa1 bai3 zhong4] /lit. one hundred shots, one hundred hits/to carry out a task with great precision/to shoot with unfailing accuracy/be a crack shot (idiom)/
百眼巨人 百眼巨人 [bai3 yan3 ju4 ren2] /hundred-eyed monster/
百科 百科 [bai3 ke1] /universal/encyclopedic/abbr. for 百科全書|百科全书[bai3 ke1 quan2 shu1]/
百科事典 百科事典 [bai3 ke1 shi4 dian3] /encyclopedia/
百科全書 百科全书 [bai3 ke1 quan2 shu1] /encyclopedia/CL:本[ben3],集[ji2]/
百科詞典 百科词典 [bai3 ke1 ci2 dian3] /encyclopedic dictionary/
百穀 百谷 [bai3 gu3] /all the grains/every kind of cereal crop/
百端待舉 百端待举 [bai3 duan1 dai4 ju3] /a thousand things remain to be done (idiom)/numerous tasks remain to be undertaken/
百米賽跑 百米赛跑 [bai3 mi3 sai4 pao3] /100-meter dash/
百粵 百粤 [Bai3 Yue4] /Baiyue, generic term for southern ethnic groups/also written 百越/
百總 百总 [bai3 zong3] /see 把總|把总[ba3 zong3]/
百老匯 百老汇 [Bai3 lao3 hui4] /Broadway (New York City)/
百聞不如一見 百闻不如一见 [bai3 wen2 bu4 ru2 yi1 jian4] /seeing once is better than hearing a hundred times (idiom); seeing for oneself is better than hearing from many others/seeing is believing/
百聽不厭 百听不厌 [bai3 ting1 bu4 yan4] /worth hearing a hundred times/
百腳 百脚 [bai3 jiao3] /centipede/
百般 百般 [bai3 ban1] /in hundred and one ways/in every possible way/by every means/
百般刁難 百般刁难 [bai3 ban1 diao1 nan2] /to put up innumerable obstacles/to create all kinds of difficulties (idiom)/
百般奉承 百般奉承 [bai3 ban1 feng4 cheng2] /to fawn upon sb in every possible way/
百般巴結 百般巴结 [bai3 ban1 ba1 jie2] /to flatter someone in a hundred different ways/assiduous fawning (idiom)/
百色 百色 [Bai3 se4] /Baise prefecture-level city in Guangxi/former pr. [Bo2 se4]/
百色 百色 [Bo4 se4] /Bose or Baise prefecture-level city in Guangxi/
百色地區 百色地区 [Bai3 se4 di4 qu1] /Baise prefecture in Guangxi/former pr. [Bo2 se4]/
百色市 百色市 [Bai3 se4 shi4] /Baise prefecture-level city in Guangxi/former pr. [Bo2 se4]/
百花園 百花园 [Bai3 hua1 yuan2] /Garden of Many Flowers (name)/Baihua garden in Hongmiao village 洪廟村|洪庙村[Hong2 miao4 cun1], Shandong/
百花獎 百花奖 [bai3 hua1 jiang3] /Hundred flowers film prize, awarded since 1962/
百花運動 百花运动 [Bai3 hua1 Yun4 dong4] /Hundred Flowers Campaign (PRC, 1956-57), in which Mao called for the taboo on discussing mistakes of the CCP to be lifted/
百花齊放 百花齐放 [bai3 hua1 qi2 fang4] /a hundred flowers bloom (idiom); let the arts have free expression/
百花齊放，百家爭鳴 百花齐放，百家争鸣 [bai3 hua1 qi2 fang4 , bai3 jia1 zheng1 ming2] /a hundred flowers bloom, a hundred schools of thought contend (idiom); refers to the classical philosophic schools of the Warring States period 475-221 BC, but adopted for Mao's campaign of 1956/
百草 百草 [bai3 cao3] /all kinds of grass/all kinds of flora/
百草枯 百草枯 [bai3 cao3 ku1] /paraquat/
百萬 百万 [bai3 wan4] /million/millions/
百萬位 百万位 [bai3 wan4 wei4] /the millions place (or column) in the decimal system/
百萬噸 百万吨 [bai3 wan4 dun1] /megaton/million tons/
百萬噸級核武器 百万吨级核武器 [bai3 wan4 dun1 ji2 he2 wu3 qi4] /megaton weapon/
百萬富翁 百万富翁 [bai3 wan4 fu4 weng1] /millionaire/
百萬赫茲 百万赫兹 [bai3 wan4 he4 zi1] /megahertz (physics, electronics)/
百葉 百叶 [bai3 ye4] /tripe (stomach lining of cattle etc used as food)/
百葉窗 百叶窗 [bai3 ye4 chuang1] /shutter/blind/
百葉箱 百叶箱 [bai3 ye4 xiang1] /Stevenson screen (white box with ventilated sides, housing meteorological instruments)/thermometer screen/instrument shelter/
百裡挑一 百里挑一 [bai3 li3 tiao1 yi1] /one in a hundred/cream of the crop/
百褶裙 百褶裙 [bai3 zhe3 qun2] /pleated skirt/
百計千方 百计千方 [bai3 ji4 qian1 fang1] /to exhaust every means to achieve sth (idiom)/
百讀不厭 百读不厌 [bai3 du2 bu4 yan4] /to be worth reading a hundred times (idiom)/
百貨 百货 [bai3 huo4] /general merchandise/
百貨公司 百货公司 [bai3 huo4 gong1 si1] /department store/
百貨商店 百货商店 [bai3 huo4 shang1 dian4] /department store/
百貨大樓 百货大楼 [bai3 huo4 da4 lou2] /department store/
百貨店 百货店 [bai3 huo4 dian4] /bazaar/department store/general store/
百越 百越 [Bai3 Yue4] /Baiyue, generic term for southern ethnic groups/
百足 百足 [bai3 zu2] /centipede/millipede/
百足之蟲死而不僵 百足之虫死而不僵 [bai3 zu2 zhi1 chong2 si3 er2 bu4 jiang1] /a centipede dies but never falls down/old institutions die hard/
百足蟲 百足虫 [bai3 zu2 chong2] /centipede/
百里 百里 [Bai3 li3] /two-character surname Baili/
百里香 百里香 [bai3 li3 xiang1] /thyme (Thymus vulgaris)/
百金花 百金花 [bai3 jin1 hua1] /Centaurium pulchellum var. altaicum/
百靈 百灵 [bai3 ling2] /lark/Eremophila alpestris/
百靈鳥 百灵鸟 [bai3 ling2 niao3] /skylark/
百頁窗 百页窗 [bai3 ye4 chuang1] /variant of 百葉窗|百叶窗[bai3 ye4 chuang1]/
百餘 百余 [bai3 yu2] /a hundred or more/
百香 百香 [bai3 xiang1] /passion fruit/
百香果 百香果 [bai3 xiang1 guo3] /passion fruit/
癿 癿 [qie2] /(used in place names)/
皀 皀 [bi1] /one grain/
皁 皁 [zao4] /black/police runners, from the black clothes formerly worn by them/
皂 皂 [zao4] /soap/black/
皂石 皂石 [zao4 shi2] /soapstone/
皂礬 皂矾 [zao4 fan2] /green vitriol (ferrous sulfate FeSO4:7H2O)/
皂莢 皂荚 [zao4 jia2] /Chinese honey locust (Gleditsia sinensis)/
皂莢樹 皂荚树 [zao4 jia2 shu4] /Chinese honey locust (Gleditsia sinensis)/
皂角 皂角 [zao4 jiao3] /Chinese honey locust (Gleditsia sinensis)/
皂鹼 皂碱 [zao4 jian3] /soap/same as 肥皂/
皃 皃 [mao4] /variant of 貌[mao4]/
的 的 [de5] /of/~'s (possessive particle)/(used after an attribute)/(used to form a nominal expression)/(used at the end of a declarative sentence for emphasis)/also pr. [di4] or [di5] in poetry and songs/
的 的 [di1] /see 的士[di1 shi4]/
的 的 [di2] /really and truly/
的 的 [di4] /aim/clear/
的哥 的哥 [di1 ge1] /male taxi driver/cabbie (slang)/
的士 的士 [di1 shi4] /taxi (loanword)/
的士高 的士高 [di2 shi4 gao1] /disco (loanword)/also written 迪斯科[di2 si1 ke1]/
的姐 的姐 [di1 jie3] /female taxi driver/
的款 的款 [di2 kuan3] /reliable funds/
的的喀喀湖 的的喀喀湖 [Di4 di4 ka1 ka1 Hu2] /Lake Titicaca/
的確 的确 [di2 que4] /really/indeed/
的確良 的确良 [di2 que4 liang2] /dacron (loanword)/
的話 的话 [de5 hua4] /if (coming after a conditional clause)/
的里雅斯特 的里雅斯特 [Di4 li3 ya3 si1 te4] /Trieste, port city in Italy/
的黎波里 的黎波里 [Di4 li2 bo1 li3] /Tripoli, capital of Libya/Tripoli, city in north Lebanon/
皆 皆 [jie1] /all/each and every/in all cases/
皆可 皆可 [jie1 ke3] /both OK/all acceptable/
皆因 皆因 [jie1 yin1] /simply because/all because/
皆大歡喜 皆大欢喜 [Jie1 da4 huan1 xi3] /As You Like It, comedy by Shakespeare/
皆大歡喜 皆大欢喜 [jie1 da4 huan1 xi3] /to everyone's delight and satisfaction/
皆然 皆然 [jie1 ran2] /to be all the same way (literary)/
皇 皇 [Huang2] /surname Huang/
皇 皇 [huang2] /emperor/old variant of 惶[huang2]/
皇上 皇上 [huang2 shang5] /the emperor/Your majesty the emperor/His imperial majesty/
皇上不急太監急 皇上不急太监急 [huang2 shang4 bu4 ji2 tai4 jian4 ji2] /see 皇帝不急太監急|皇帝不急太监急[huang2 di4 bu4 ji2 tai4 jian4 ji2]/
皇上不急急太監 皇上不急急太监 [huang2 shang4 bu4 ji2 ji2 tai4 jian4] /see 皇帝不急太監急|皇帝不急太监急[huang2 di4 bu4 ji2 tai4 jian4 ji2]/
皇位 皇位 [huang2 wei4] /the title of Emperor/
皇儲 皇储 [huang2 chu3] /crown prince/
皇冠 皇冠 [huang2 guan1] /crown (headgear)/
皇冠上的明珠 皇冠上的明珠 [huang2 guan1 shang4 de5 ming2 zhu1] /the brightest jewel in the crown/
皇冠假日酒店 皇冠假日酒店 [Huang2 guan1 Jia4 ri4 Jiu3 dian4] /Crowne Plaza (hotel chain)/
皇冠出版 皇冠出版 [Huang2 guan1 chu1 ban3] /Crown publishers, Hong Kong/
皇冠出版集團 皇冠出版集团 [Huang2 guan1 Chu1 ban3 Ji2 tuan2] /Crown publishing group, Hong Kong/
皇古 皇古 [huang2 gu3] /ancient times/
皇后 皇后 [huang2 hou4] /empress/imperial consort/
皇后區 皇后区 [Huang2 hou4 qu1] /Queens, one of the five boroughs of New York City/
皇后鎮 皇后镇 [Huang2 hou4 zhen4] /Queenstown, town in New Zealand/
皇城 皇城 [Huang2 cheng2] /Imperial City, inner part of Beijing, with the Forbidden City at its center/
皇堡 皇堡 [Huang2 bao3] /Burger King Whopper/
皇天不負苦心人 皇天不负苦心人 [Huang2 tian1 bu4 fu4 ku3 xin1 ren2] /Heaven will not disappoint the person who tries (idiom). If you try hard, you're bound to succeed eventually./
皇天后土 皇天后土 [huang2 tian1 hou4 tu3] /heaven and earth (idiom)/
皇太子 皇太子 [huang2 tai4 zi3] /crown prince/
皇太後 皇太后 [huang2 tai4 hou4] /empress dowager/
皇太極 皇太极 [Huang2 Tai4 ji2] /Hong Taiji (1592-1643), eighth son of Nurhaci 努爾哈赤|努尔哈赤[Nu3 er3 ha1 chi4], reigned 1626-1636 as Second Khan of Later Jin dynasty 後金|后金[Hou4 Jin1], then founded the Qing dynasty 大清[Da4 Qing1] and reigned 1636-1643 as Emperor/posthumous name 清太宗[Qing1 tai4 zong1]/
皇太極清太宗 皇太极清太宗 [Huang2 tai4 ji2 Qing1 tai4 zong1] /Hung Taiji (1592-1643), eighth son of Nurhaci 努爾哈赤|努尔哈赤[Nu3 er3 ha1 chi4], reigned 1626-1636 as Second Khan of Later Jin dynasty 後金|后金[Hou4 Jin1], then founded the Qing dynasty 大清[Da4 Qing1] and reigned 1636-1643 as Emperor/
皇姑 皇姑 [Huang2 gu1] /Huanggu district of Shenyang city 瀋陽市|沈阳市, Liaoning/
皇姑區 皇姑区 [Huang2 gu1 qu1] /Huanggu district of Shenyang city 瀋陽市|沈阳市, Liaoning/
皇子 皇子 [huang2 zi3] /prince/
皇室 皇室 [huang2 shi4] /royal family/imperial household/member of the royal family/
皇宮 皇宫 [huang2 gong1] /imperial palace/
皇家 皇家 [huang2 jia1] /royal/imperial household/
皇家加勒比海遊輪公司 皇家加勒比海游轮公司 [Huang2 jia1 Jia1 le4 bi3 Hai3 you2 lun2 gong1 si1] /Royal Caribbean Cruise Lines/
皇家學會 皇家学会 [Huang2 jia1 Xue2 hui4] /the Royal Society (UK scientific academy)/
皇家海軍 皇家海军 [huang2 jia1 hai3 jun1] /Royal Navy (UK)/
皇家香港警察 皇家香港警察 [Huang2 jia1 Xiang1 gang3 Jing3 cha2] /Royal Hong Kong Police Force (1969-1997)/
皇家馬德里 皇家马德里 [Huang2 jia1 Ma3 de2 li3] /Real Madrid (soccer team)/
皇家騎警 皇家骑警 [huang2 jia1 qi2 jing3] /Royal Canadian Mounted Police (RCMP), Canadian federal and national police force/Mounties/
皇帝 皇帝 [huang2 di4] /emperor/CL:個|个[ge4]/
皇帝不急太監急 皇帝不急太监急 [huang2 di4 bu4 ji2 tai4 jian4 ji2] /lit. the emperor is not worried, but his eunuchs are (idiom)/fig. the observers are more anxious than the person involved/
皇帝不急急死太監 皇帝不急急死太监 [huang2 di4 bu4 ji2 ji2 si3 tai4 jian4] /see 皇帝不急太監急|皇帝不急太监急[huang2 di4 bu4 ji2 tai4 jian4 ji2]/
皇帝女兒不愁嫁 皇帝女儿不愁嫁 [huang2 di4 nu:3 er2 bu4 chou2 jia4] /lit. the emperor's daughter does not worry about whether she will be able to marry (idiom)/fig. highly sought after/
皇帝的新衣 皇帝的新衣 [Huang2 di4 de5 xin1 yi1] /the Emperor's new clothes (i.e. naked)/
皇帝菜 皇帝菜 [huang2 di4 cai4] /see 茼蒿[tong2 hao1]/
皇帶魚 皇带鱼 [huang2 dai4 yu2] /giant oarfish (Regalecus glesne)/
皇恩 皇恩 [huang2 en1] /imperial kindness/benevolence from the emperor/
皇族 皇族 [huang2 zu2] /the imperial family/royal kin/
皇族內閣 皇族内阁 [Huang2 zu2 nei4 ge2] /Qing emergency cabinet set up in May 1911 to confront the Xinhai rebels/
皇曆 皇历 [huang2 li5] /variant of 黃曆|黄历[huang2 li5]/
皇朝 皇朝 [huang2 chao2] /the imperial court/the government in imperial times/
皇榜 皇榜 [huang2 bang3] /imperial notice (announcement in the form of a notice posted with the authority of the emperor)/
皇權 皇权 [huang2 quan2] /imperial power/
皇法 皇法 [huang2 fa3] /imperial law/same as 王法[wang2 fa3]/
皇甫 皇甫 [Huang2 fu3] /two-character surname Huangfu/
皇甫嵩 皇甫嵩 [Huang2 fu3 Song1] /Huangfu Song (-195), later Han general and warlord/
皇甫鎛 皇甫镈 [Huang2 fu3 Bo2] /Huangfu Bo (c. 800), Minister during early Tang/
皇皇 皇皇 [huang2 huang2] /magnificent/variant of 惶惶[huang2 huang2]/variant of 遑遑[huang2 huang2]/
皇糧 皇粮 [huang2 liang2] /lit. imperial funding for troops/funds or items supplied by the government/
皇親國戚 皇亲国戚 [huang2 qin1 guo2 qi1] /the emperor relatives (idiom); person with powerful connections/
皇軍 皇军 [huang2 jun1] /imperial army (esp. Japanese)/
皇馬 皇马 [Huang2 Ma3] /Real Madrid soccer team/abbr. for 皇家馬德里|皇家马德里/
皈 皈 [gui1] /to comply with/to follow/
皈依 皈依 [gui1 yi1] /to convert to (a religion)/
皈依者 皈依者 [gui1 yi1 zhe3] /a convert/
皋 皋 [gao1] /bank/marsh/
皋蘭 皋兰 [Gao1 lan2] /Gaolan county in Lanzhou 蘭州|兰州[Lan2 zhou1], Gansu/
皋蘭縣 皋兰县 [Gao1 lan2 xian4] /Gaolan county in Lanzhou 蘭州|兰州[Lan2 zhou1], Gansu/
皌 皌 [mo4] /see 開皌|开皌[kai1 mo4]/
皎 皎 [jiao3] /bright/white/
皎厲 皎厉 [jiao3 li4] /proud/
皎月 皎月 [jiao3 yue4] /the bright moon/
皎潔 皎洁 [jiao3 jie2] /shining clean/bright (moonlight)/
皎白 皎白 [jiao3 bai2] /bright white/
皎皎 皎皎 [jiao3 jiao3] /clear and bright/
皎皎者易污 皎皎者易污 [jiao3 jiao3 zhe3 yi4 wu1] /Virtue is easily sullied. (idiom)/
皐 皋 [gao1] /high riverbank/variant of 皋[gao1]/
皒 皒 [e2] /see 皒皒[e2 e2]/
皒皒 皒皒 [e2 e2] /white/
皓 皓 [hao4] /bright/luminous/white (esp. bright white teeth of youth or white hair of old age)/
皓白 皓白 [hao4 bai2] /snow-white/spotless/
皓首 皓首 [hao4 shou3] /white head of hair/fig. old person/
皓首蒼顏 皓首苍颜 [hao4 shou3 cang1 yan2] /white hair and gray sunken cheeks (idiom); decrepit old age/
皓齒 皓齿 [hao4 chi3] /white teeth (symbol of youth and beauty)/
皓齒明眸 皓齿明眸 [hao4 chi3 ming2 mou2] /white teeth and bright eyes (idiom); lovely young woman/
皓齒硃唇 皓齿朱唇 [hao4 chi3 zhu1 chun2] /white teeth and vermilion lips (idiom); lovely young woman/
皕 皕 [bi4] /two-hundred (rarely used)/200/
皖 皖 [Wan3] /abbr. for Anhui Province 安徽省[An1 hui1 Sheng3]/
皖南事變 皖南事变 [Wan3 nan2 Shi4 bian4] /New Fourth Army Incident of 1940, involving fighting between the Nationalists and Communists/
皖系戰敗 皖系战败 [Wan3 xi4 zhan4 bai4] /Anhui faction of Northern Warlords (1912-c. 1920), led by Duan Qirui 段祺瑞 with Japanese support/
皖系軍閥 皖系军阀 [Wan3 xi4 jun1 fa2] /Anhui faction of Northern Warlords 1911-c.1929/
皘 皘 [qian4] /white/
皙 晰 [xi1] /white/variant of 晰[xi1]/
皚 皑 [ai2] /white (of snow etc)/
皚皚 皑皑 [ai2 ai2] /white as snow/pure white/
皜 皓 [hao4] /variant of 皓[hao4]/spotlessly white/
皝 皝 [huang3] /luminous/bright hoary, white/
皞 皞 [hao4] /bright/brilliant/
皤 皤 [po2] /white/
皦 皦 [Jiao3] /surname Jiao/
皦 皦 [jiao3] /sparkling/bright/
皨 皨 [xing1] /old variant of 星[xing1]/
皪 皪 [li4] /luster (of pearls)/
皫 皫 [piao3] /white/
皭 皭 [jiao4] /pure/
皮 皮 [Pi2] /surname Pi/
皮 皮 [pi2] /leather/skin/fur/CL:張|张[zhang1]/pico- (one trillionth)/naughty/
皮下 皮下 [pi2 xia4] /under the skin/subcutaneous (injection)/
皮下注射 皮下注射 [pi2 xia4 zhu4 she4] /hypodermic injection/subcutaneous injection/
皮下的 皮下的 [pi2 xia4 de5] /subcutaneous/
皮克斯 皮克斯 [Pi2 ke4 si1] /Pixar Animation Studios/
皮克林 皮克林 [Pi2 ke4 lin2] /Pickering (name)/
皮兒 皮儿 [pi2 r5] /wrapper/cover/
皮具 皮具 [pi2 ju4] /leather products/CL:件[jian4]/
皮劃艇 皮划艇 [pi2 hua2 ting3] /canoe/kayak/
皮劃艇激流回旋 皮划艇激流回旋 [pi2 hua2 ting3 ji1 liu2 hui2 xuan2] /canoe-kayak slalom/
皮劃艇靜水 皮划艇静水 [pi2 hua2 ting3 jing4 shui3] /canoe-kayak flatwater/
皮包 皮包 [pi2 bao1] /handbag/briefcase/
皮包公司 皮包公司 [pi2 bao1 gong1 si1] /lit. briefcase company/dummy corporation/shell company/fly-by-night company/
皮包骨頭 皮包骨头 [pi2 bao1 gu3 tou2] /to be all skin and bones (idiom)/also written 皮包骨[pi2 bao1 gu3]/
皮匠 皮匠 [pi2 jiang5] /cobbler/
皮卡 皮卡 [pi2 ka3] /pickup (truck) (loanword)/
皮卡爾 皮卡尔 [Pi2 ka3 er3] /Picard (name)/
皮囊 皮囊 [pi2 nang2] /leather bag/
皮埃爾 皮埃尔 [Pi2 ai1 er3] /Pierre (name)/
皮塔餅 皮塔饼 [pi2 ta3 bing3] /pita bread (Middle eastern flat bread) (loanword)/
皮外傷 皮外伤 [pi2 wai4 shang1] /superficial wound/a bruise/
皮夾 皮夹 [pi2 jia1] /wallet/Taiwan pr. [pi2 jia2]/
皮子 皮子 [pi2 zi5] /skin/fur/
皮尺 皮尺 [pi2 chi3] /tape measure/
皮層 皮层 [pi2 ceng2] /cortex/
皮層下失語症 皮层下失语症 [pi2 ceng2 xia4 shi1 yu3 zheng4] /subcortical aphasia/
皮層性 皮层性 [pi2 ceng2 xing4] /cortical/
皮層性視損傷 皮层性视损伤 [pi2 ceng2 xing4 shi4 sun3 shang1] /cortical visual impairment (CVI)/
皮山 皮山 [Pi2 shan1] /Pishan County in Hotan Prefecture 和田地區|和田地区[He2 tian2 Di4 qu1], Xinjiang/
皮山縣 皮山县 [Pi2 shan1 Xian4] /Pishan County in Hotan Prefecture 和田地區|和田地区[He2 tian2 Di4 qu1], Xinjiang/
皮帶 皮带 [pi2 dai4] /strap/leather belt/CL:條|条[tiao2],根[gen1]/
皮帶傳動 皮带传动 [pi2 dai4 chuan2 dong4] /a leather drive belt/
皮帶運輸機 皮带运输机 [pi2 dai4 yun4 shu1 ji1] /belt conveyor/
皮帶釦 皮带扣 [pi2 dai4 kou4] /belt buckle/
皮弗婁牛 皮弗娄牛 [pi2 fu2 lou2 niu2] /beefalo (cross between domestic cattle and bison)/
皮影戲 皮影戏 [pi2 ying3 xi4] /shadow play/
皮星 皮星 [pi2 xing1] /picosatellite/
皮條 皮条 [pi2 tiao2] /thong/leather strap/pimp/procurer/
皮條客 皮条客 [pi2 tiao2 ke4] /pimp/
皮欽語 皮钦语 [pi2 qin1 yu3] /pidgin/
皮殼 皮壳 [pi2 qiao4] /carapace/hard outer shell/also pr. [pi2 ke2]/
皮毛 皮毛 [pi2 mao2] /fur/fur clothing/skin and hair/superficial/superficial knowledge/
皮炎 皮炎 [pi2 yan2] /dermatitis/
皮爾 皮尔 [Pi2 er3] /Pierre, capital of South Dakota/
皮爾森 皮尔森 [Pi2 er3 sen1] /Pearson (family name as well as various places)/
皮特凱恩群島 皮特凯恩群岛 [Pi2 te4 kai3 en1 Qun2 dao3] /Pitcairn Islands/
皮特拉克 皮特拉克 [Pi2 te4 la1 ke4] /Petrarch/Francesco Petrarca (1304-1374), Italian scholar and lyric poet, famous for sonnets/
皮球 皮球 [pi2 qiu2] /ball (made of rubber, leather etc)/
皮疹 皮疹 [pi2 zhen3] /a rash/
皮癢 皮痒 [pi2 yang3] /(coll.) to need a spanking/
皮皮蝦 皮皮虾 [pi2 pi2 xia1] /mantis shrimp/
皮秒 皮秒 [pi2 miao3] /picosecond, ps, 10^-12 s/
皮笑肉不笑 皮笑肉不笑 [pi2 xiao4 rou4 bu4 xiao4] /to put on a fake smile (idiom)/to smile insincerely/
皮筋 皮筋 [pi2 jin1] /rubber band/
皮筏 皮筏 [pi2 fa2] /leather float/inflatable raft/
皮箱 皮箱 [pi2 xiang1] /leather suitcase/
皮肉 皮肉 [pi2 rou4] /skin and flesh/superficial/physical (suffering)/bodily/
皮肉之苦 皮肉之苦 [pi2 rou4 zhi1 ku3] /physical pain/lit. skin and flesh suffer/
皮脂腺 皮脂腺 [pi2 zhi1 xian4] /epidermal sebaceous glands/skin oil gland/
皮膚 皮肤 [pi2 fu1] /skin/CL:層|层[ceng2],塊|块[kuai4]/
皮膚病 皮肤病 [pi2 fu1 bing4] /dermatosis/
皮膚癌 皮肤癌 [pi2 fu1 ai2] /skin cancer/
皮膚科 皮肤科 [pi2 fu1 ke1] /dermatology/
皮膚粗糙 皮肤粗糙 [pi2 fu1 cu1 cao1] /pachylosis/
皮膚肌肉囊 皮肤肌肉囊 [pi2 fu1 ji1 rou4 nang2] /dermo-muscular sac/
皮臉 皮脸 [pi2 lian3] /naughty/cheeky/impudent/shameless/
皮艇 皮艇 [pi2 ting3] /kayak/
皮草 皮草 [pi2 cao3] /fur clothing/
皮薩餅 皮萨饼 [pi2 sa4 bing3] /pizza (loanword)/
皮蛋 皮蛋 [pi2 dan4] /thousand-year old eggs/preserved eggs/
皮袋 皮袋 [pi2 dai4] /leather bag/leather pouch (for liquid)/
皮袍 皮袍 [pi2 pao2] /fur-lined changpao 長袍|长袍[chang2 pao2]/
皮製品 皮制品 [pi2 zhi4 pin3] /leather goods/
皮諾切特 皮诺切特 [Pi2 nuo4 qie1 te4] /General Augusto Pinochet (1915-2006), Chilean dictator/
皮貨 皮货 [pi2 huo4] /furs/
皮質 皮质 [pi2 zhi4] /cortex/cerebral cortex/
皮質醇 皮质醇 [pi2 zhi4 chun2] /cortisol/
皮質類固醇 皮质类固醇 [pi2 zhi4 lei4 gu4 chun2] /corticosteroid/
皮重 皮重 [pi2 zhong4] /tare weight/
皮開肉綻 皮开肉绽 [pi2 kai1 rou4 zhan4] /flesh lacerated from corporal punishment (idiom)/
皮面 皮面 [pi2 mian4] /outer skin/surface/leather cover (of a book)/drum skin/leather upper (of a shoe)/
皮革 皮革 [pi2 ge2] /leather/CL:張|张[zhang1]/
皮革商 皮革商 [pi2 ge2 shang1] /fellmonger/a dealer who works with animal hides and skins/
皮鞋 皮鞋 [pi2 xie2] /leather shoes/
皮鞋匠 皮鞋匠 [pi2 xie2 jiang4] /shoemaker/
皮鞋油 皮鞋油 [pi2 xie2 you2] /shoe polish/
皮鞭 皮鞭 [pi2 bian1] /lash/
皮黃 皮黄 [pi2 huang2] /Beijing opera (or styles of song in)/abbr. for 西皮二黃|西皮二黄/
皰 疱 [pao4] /pimple/acne/blister/boil/ulcer/
皰疹 疱疹 [pao4 zhen3] /blister/bleb (watery blister)/herpes (medicine)/
皰疹病毒 疱疹病毒 [pao4 zhen3 bing4 du2] /herpes virus (med.)/
皴 皴 [cun1] /chapped/cracked/
皴裂 皴裂 [cun1 lie4] /chap (lips, skin etc)/
皷 鼓 [gu3] /old variant of 鼓[gu3]/
皸 皲 [jun1] /to chap/
皺 皱 [zhou4] /to wrinkle/wrinkled/to crease/
皺巴巴 皱巴巴 [zhou4 ba1 ba1] /wrinkled/crumpled/unironed/
皺折 皱折 [zhou4 zhe2] /crease/fold/ripple/lap/
皺摺 皱摺 [zhou4 zhe2] /see 皺折|皱折[zhou4 zhe2]/
皺眉 皱眉 [zhou4 mei2] /to frown/to knit one's brow/
皺眉頭 皱眉头 [zhou4 mei2 tou2] /to scowl/to knit the brows/
皺紋 皱纹 [zhou4 wen2] /wrinkle/CL:道[dao4]/
皺縮 皱缩 [zhou4 suo1] /to wrinkle/wrinkled up/
皺葉歐芹 皱叶欧芹 [zhou4 ye4 ou1 qin2] /curled-leaf parsley (Petroselinum crispum)/
皺褶 皱褶 [zhou4 zhe3] /creased/wrinkled/fold/crease/
皺起 皱起 [zhou4 qi3] /to purse/to pucker (up)/
皻 皻 [cu3] /chapped skin/
皻 皻 [zha1] /old variant of 齇[zha1]/rosacea/
皽 皽 [zhan3] /scab/
皿 皿 [min3] /dish/vessel/shallow container/rad. no. 108/
盂 盂 [yu2] /basin/wide-mouthed jar or pot/
盂方水方 盂方水方 [yu2 fang1 shui3 fang1] /If the basin is square, the water in it will also be square. (idiom)/
盂縣 盂县 [Yu2 xian4] /Yu county in Yangquan, Shanxi/
盂蘭盆 盂兰盆 [Yu2 lan2 pen2] /see 盂蘭盆會|盂兰盆会[Yu2 lan2 pen2 hui4]/
盂蘭盆會 盂兰盆会 [Yu2 lan2 pen2 hui4] /Feast of All Souls (fifteenth day of seventh lunar month) (Buddhism)/
盃 杯 [bei1] /variant of 杯[bei1]/trophy cup/classifier for certain containers of liquids: glass, cup/
盅 盅 [zhong1] /handleless cup/goblet/
盆 盆 [pen2] /basin/flower pot/unit of volume equal to 12 斗[dou3] and 8 升[sheng1], approx 128 liters/CL:個|个[ge4]/
盆友 盆友 [pen2 you3] /(Internet slang) friend (pun on 朋友[peng2 you3])/
盆地 盆地 [pen2 di4] /(geography) basin/depression/
盆子 盆子 [pen2 zi5] /basin/
盆景 盆景 [pen2 jing3] /bonsai/landscape in a pot/
盆栽 盆栽 [pen2 zai1] /growing plants in pots/Japanese: bonsai/
盆浴 盆浴 [pen2 yu4] /bathtub/
盆缽 盆钵 [pen2 bo1] /generic term for pottery/
盆腔 盆腔 [pen2 qiang1] /the pelvic cavity/birth canal/
盆花 盆花 [pen2 hua1] /potted flower/
盇 盍 [he2] /variant of 盍[he2]/
盈 盈 [ying2] /full/filled/surplus/
盈凸月 盈凸月 [ying2 tu1 yue4] /full moon/waxing gibbous moon/
盈利 盈利 [ying2 li4] /profit/gain/to make profits/
盈江 盈江 [Ying2 jiang1] /Yingjiang county in Dehong Dai and Jingpo autonomous prefecture 德宏傣族景頗族自治州|德宏傣族景颇族自治州[De2 hong2 Dai3 zu2 Jing3 po1 zu2 zi4 zhi4 zhou1], Yunnan/
盈江縣 盈江县 [Ying2 jiang1 xian4] /Yingjiang county in Dehong Dai and Jingpo autonomous prefecture 德宏傣族景頗族自治州|德宏傣族景颇族自治州[De2 hong2 Dai3 zu2 Jing3 po1 zu2 zi4 zhi4 zhou1], Yunnan/
盈箱累篋 盈箱累箧 [ying2 xiang1 lei3 qie4] /to fill boxes and baskets to the brim (with treasures)/
盈虧 盈亏 [ying2 kui1] /profit and loss/waxing and waning/
盈虧自負 盈亏自负 [ying2 kui1 zi4 fu4] /responsible for its profit and losses (of organization)/financially autonomous/personal financial responsibility/
盈門 盈门 [ying2 men2] /lit. fill the door/fill the house (at a wedding or auspicious occasion)/
盈餘 盈余 [ying2 yu2] /surplus/profit/
益 益 [Yi4] /surname Yi/
益 益 [yi4] /benefit/profit/advantage/beneficial/to increase/to add/all the more/
益加 益加 [yi4 jia1] /increasingly/more and more/all the more/
益友 益友 [yi4 you3] /helpful friend/wise companion/
益州 益州 [Yi4 zhou1] /name of old state in modern Sichuan/
益智 益智 [yi4 zhi4] /to grow the intellect/Alpinia oxyphylla, a type of ginger (Chinese medicine)/
益智玩具 益智玩具 [yi4 zhi4 wan2 ju4] /educational toy/
益母 益母 [yi4 mu3] /motherwort (Leonurus heterophyllus)/
益母草 益母草 [yi4 mu3 cao3] /motherwort (Leonurus heterophyllus or L. cardiaca)/
益民 益民 [yi4 min2] /good citizens/the right side in a civil war/
益生菌 益生菌 [yi4 sheng1 jun1] /probiotics/
益發 益发 [yi4 fa1] /increasingly/more and more/ever more/all the more/
益胃生津 益胃生津 [yi4 wei4 sheng1 jin1] /to benefit the stomach and increase fluids (idiom)/
益處 益处 [yi4 chu5] /benefit/
益蟲 益虫 [yi4 chong2] /beneficial insect/
益覺困難 益觉困难 [yi4 jue2 kun4 nan5] /to find sth increasingly difficult/
益趨 益趋 [yi4 qu1] /increasingly/more and more/
益陽 益阳 [Yi4 yang2] /Yiyang prefecture level city in Hunan/
益陽地區 益阳地区 [Yi4 yang2 di4 qu1] /Yiyang prefecture in Hunan/
益陽市 益阳市 [Yi4 yang2 shi4] /Yiyang prefecture level city in Hunan/
益鳥 益鸟 [yi4 niao3] /beneficial bird (esp. one that preys on insect pests or mice)/
盋 盋 [bo1] /obscure variant of 缽|钵[bo1]/
盌 碗 [wan3] /variant of 碗[wan3]/
盍 盍 [he2] /why not/
盎 盎 [ang4] /abundant/bowl/dish/pot/
盎司 盎司 [ang4 si1] /ounce (British imperial system) (loanword)/
盎斯 盎斯 [ang4 si1] /variant of 盎司[ang4 si1]/
盎格魯 盎格鲁 [Ang4 ge2 lu3] /Anglo-/
盎格魯撒克遜 盎格鲁撒克逊 [Ang4 ge2 lu3 Sa1 ke4 xun4] /Anglo-Saxon (people)/
盎格魯薩克遜 盎格鲁萨克逊 [Ang4 ge2 lu3 Sa4 ke4 xun4] /Anglo-Saxon/
盎然 盎然 [ang4 ran2] /abundant/full/overflowing/exuberant/
盒 盒 [he2] /small box/case/
盒中袋 盒中袋 [he2 zhong1 dai4] /bag-in-box (packaging)/
盒子 盒子 [he2 zi5] /box/case/
盒帶 盒带 [he2 dai4] /cassette tape/abbr. for 盒式錄音磁帶|盒式录音磁带/CL:盤|盘[pan2]/
盒式錄音磁帶 盒式录音磁带 [he2 shi4 lu4 yin1 ci2 dai4] /cassette tape/
盒飯 盒饭 [he2 fan4] /meal in a partitioned box/
盔 盔 [kui1] /helmet/
盔甲 盔甲 [kui1 jia3] /armor/body armor and helmet/
盔頭 盔头 [kui1 tou5] /decorated hat or helmet in Chinese opera to characterize role/
盚 盚 [Qiu2] /surname Qiu/
盛 盛 [Sheng4] /surname Sheng/
盛 盛 [cheng2] /to hold/to contain/to ladle/to pick up with a utensil/
盛 盛 [sheng4] /flourishing/vigorous/magnificent/extensively/
盛世 盛世 [sheng4 shi4] /a flourishing period/period of prosperity/a golden age/
盛事 盛事 [sheng4 shi4] /grand occasion/
盛京 盛京 [Sheng4 jing1] /historical name of Shenyang 瀋陽|沈阳 in modern Liaoning province/
盛傳 盛传 [sheng4 chuan2] /widely spread/widely rumored/stories abound/(sb's exploits are) widely circulated/
盛典 盛典 [sheng4 dian3] /majestic pomp/grand ceremony/
盛名 盛名 [sheng4 ming2] /famous reputation/
盛器 盛器 [cheng2 qi4] /vessel/receptacle/
盛夏 盛夏 [sheng4 xia4] /midsummer/the height of summer/
盛大 盛大 [sheng4 da4] /grand/majestic/magnificent/Shanda Entertainment (PRC computer game company)/
盛大舞會 盛大舞会 [sheng4 da4 wu3 hui4] /grand ball/
盛妝 盛妆 [sheng4 zhuang1] /vigorous/strong and healthy/
盛季 盛季 [sheng4 ji4] /peak season/a flourishing period/
盛宴 盛宴 [sheng4 yan4] /feast/
盛年 盛年 [sheng4 nian2] /the prime of one's life/
盛德 盛德 [sheng4 de2] /splendid virtue/majestic moral character/great kindness/
盛怒 盛怒 [sheng4 nu4] /rage/a raging temper/
盛情 盛情 [sheng4 qing2] /great kindness/magnificent hospitality/
盛景 盛景 [sheng4 jing3] /grand view/magnificent landscape/
盛會 盛会 [sheng4 hui4] /pageant/distinguished meeting/
盛服 盛服 [sheng4 fu2] /splendid attire/
盛極一時 盛极一时 [sheng4 ji2 yi1 shi2] /all the rage for a time/grand fashion for a limited time/
盛氣 盛气 [sheng4 qi4] /grand and heroic/exuberant character/
盛氣凌人 盛气凌人 [sheng4 qi4 ling2 ren2] /overbearing/arrogant bully/
盛況 盛况 [sheng4 kuang4] /grand occasion/
盛況空前 盛况空前 [sheng4 kuang4 kong1 qian2] /a magnificent and unprecedented event (idiom)/
盛產 盛产 [sheng4 chan3] /to produce in abundance/to be rich in/
盛稱 盛称 [sheng4 cheng1] /enthusiastic praise/to praise highly/
盛筵 盛筵 [sheng4 yan2] /grand banquet/
盛舉 盛举 [sheng4 ju3] /grand event/magnificent undertaking/
盛行 盛行 [sheng4 xing2] /to be in vogue/to be prevalent/
盛衰 盛衰 [sheng4 shuai1] /to flourish then decline/rise and fall/
盛裝 盛装 [cheng2 zhuang1] /(of a receptacle etc) to contain/
盛裝 盛装 [sheng4 zhuang1] /splendid clothes/rich attire/one's Sunday best/
盛譽 盛誉 [sheng4 yu4] /flourishing reputation/
盛讚 盛赞 [sheng4 zan4] /to praise highly/an accolade/
盛開 盛开 [sheng4 kai1] /blooming/in full flower/
盛饌 盛馔 [sheng4 zhuan4] /rich fare/splendid food/
盜 盗 [dao4] /to steal/to rob/to plunder/thief/bandit/robber/
盜伐 盗伐 [dao4 fa2] /to unlawfully fell trees/
盜匪 盗匪 [dao4 fei3] /bandit/
盜取 盗取 [dao4 qu3] /to steal (including identity theft, credit card fraud or theft of computer account)/to misappropriate/
盜圖 盗图 [dao4 tu2] /to use an image without permission/
盜墓 盗墓 [dao4 mu4] /to rob a tomb/
盜壘 盗垒 [dao4 lei3] /(baseball) to steal a base/stolen base (SB)/
盜採 盗采 [dao4 cai3] /to mine (or harvest, log, trap animals etc) illegally/illegal mining (or logging etc)/
盜汗 盗汗 [dao4 han4] /night sweats/
盜版 盗版 [dao4 ban3] /pirated/illegal/see also 正版[zheng4 ban3]/
盜版者 盗版者 [dao4 ban3 zhe3] /software pirate/
盜版黨 盗版党 [Dao4 ban3 dang3] /Pirate Party, political movement whose main goal is to reform copyright law in line with the Internet era/
盜獵 盗猎 [dao4 lie4] /to poach (illegally hunt game)/
盜用 盗用 [dao4 yong4] /to embezzle/to defraud/to use illegitimately/to misappropriate/
盜竊 盗窃 [dao4 qie4] /to steal/
盜藪 盗薮 [dao4 sou3] /bandits' den/
盜賊 盗贼 [dao4 zei2] /robber/
盜賣 盗卖 [dao4 mai4] /to steal sth and sell it/
盜錄 盗录 [dao4 lu4] /to pirate (an audio recording, movie etc)/to bootleg/
盜龍 盗龙 [dao4 long2] /Rapator ornitholestoides (dinosaur)/
盝 盝 [lu4] /box case/
盞 盏 [zhan3] /a small cup/classifier for lamps/
盟 盟 [meng2] /oath/pledge/union/to ally/league, a subdivision corresponding to prefecture in Inner Mongolia/
盟兄 盟兄 [meng2 xiong1] /senior partner in sworn brotherhood/
盟兄弟 盟兄弟 [meng2 xiong1 di4] /sworn brother/
盟友 盟友 [meng2 you3] /ally/
盟員 盟员 [meng2 yuan2] /league member/ally/
盟國 盟国 [meng2 guo2] /allies/united countries/
盟山誓海 盟山誓海 [meng2 shan1 shi4 hai3] /to pledge undying love (idiom); oath of eternal love/to swear by all the Gods/
盟弟 盟弟 [meng2 di4] /junior partner in sworn brotherhood/
盟約 盟约 [meng2 yue1] /contract of alliance/oath or treaty between allies/
盟誓 盟誓 [meng2 shi4] /oath of alliance/
盟軍 盟军 [meng2 jun1] /allied forces/
盟邦 盟邦 [meng2 bang1] /ally/allied country/
盡 尽 [jin4] /to use up/to exhaust/to end/to finish/to the utmost/exhausted/finished/to the limit (of sth)/all/entirely/
盡人皆知 尽人皆知 [jin4 ren2 jie1 zhi1] /known by everyone (idiom); well known/a household name/
盡到 尽到 [jin4 dao4] /to fulfill (one's duty etc)/
盡力 尽力 [jin4 li4] /to strive one's hardest/to spare no effort/
盡力而為 尽力而为 [jin4 li4 er2 wei2] /to try one's utmost/to strive/
盡善盡美 尽善尽美 [jin4 shan4 jin4 mei3] /perfect (idiom); perfection/the best of all possible worlds/as good as it gets/
盡地主之誼 尽地主之谊 [jin4 di4 zhu3 zhi1 yi4] /to act as host/to do the honors/
盡孝 尽孝 [jin4 xiao4] /to do one's filial duty/
盡展 尽展 [jin4 zhan3] /to display (one's potential, one's talents etc)/
盡心 尽心 [jin4 xin1] /with all of one's heart/
盡心盡力 尽心尽力 [jin4 xin1 jin4 li4] /making an all-out effort (idiom); to try one's heart out/to do one's utmost/
盡心竭力 尽心竭力 [jin4 xin1 jie2 li4] /to spare no effort (idiom); to do one's utmost/
盡忠 尽忠 [jin4 zhong1] /to display utter loyalty/to be loyal to the end/
盡快 尽快 [jin4 kuai4] /see 儘快|尽快[jin3 kuai4]/
盡性 尽性 [jin4 xing4] /displaying fully/developing to the greatest extent/
盡情 尽情 [jin4 qing2] /as much as one likes/
盡意 尽意 [jin4 yi4] /to express fully/all one's feelings/
盡收眼底 尽收眼底 [jin4 shou1 yan3 di3] /to take in the whole scene at once/to have a panoramic view/
盡數 尽数 [jin4 shu4] /everything/
盡是 尽是 [jin4 shi4] /to be full of/completely/
盡歡 尽欢 [jin4 huan1] /to thoroughly enjoy oneself/
盡歡而散 尽欢而散 [jin4 huan1 er2 san4] /to disperse after a happy time (idiom)/everyone enjoys themselves to the full then party breaks up/
盡皆 尽皆 [jin4 jie1] /all/without exception/complete/whole/entirely/
盡義務 尽义务 [jin4 yi4 wu4] /to fulfill one's duty/to work without asking for reward/
盡職 尽职 [jin4 zhi2] /to discharge one's duties/conscientious/
盡職盡責 尽职尽责 [jin4 zhi2 jin4 ze2] /responsible and diligent (idiom)/
盡職調查 尽职调查 [jin4 zhi2 diao4 cha2] /due diligence (law)/
盡致 尽致 [jin4 zhi4] /in the finest detail/
盡興 尽兴 [jin4 xing4] /to enjoy oneself to the full/to one's heart's content/
盡言 尽言 [jin4 yan2] /saying everything/to speak out fully/
盡責 尽责 [jin4 ze2] /to do one's duty/to do one's bit conscientiously/
盡速 尽速 [jin4 su4] /as quick as possible/
盡釋前嫌 尽释前嫌 [jin4 shi4 qian2 xian2] /to forget former enmity (idiom)/
盡量 尽量 [jin4 liang4] /as much as possible/to the greatest extent/
盡頭 尽头 [jin4 tou2] /end/extremity/limit/
盡飽 尽饱 [jin4 bao3] /to be stuffed to the gills/to eat to satiety/
監 监 [jian1] /to supervise/to inspect/jail/prison/
監 监 [jian4] /supervisor/
監利 监利 [Jian1 li4] /Jianli county in Jingzhou 荊州|荆州[Jing1 zhou1], Hubei/
監利縣 监利县 [Jian1 li4 xian4] /Jianli county in Jingzhou 荊州|荆州[Jing1 zhou1], Hubei/
監外執行 监外执行 [jian1 wai4 zhi2 xing2] /to serve (a sentence) outside prison (law)/
監學 监学 [jian1 xue2] /school official responsible for supervising the students (old)/
監守 监守 [jian1 shou3] /to have custody of/
監守自盜 监守自盗 [jian1 shou3 zi4 dao4] /to embezzle/
監察 监察 [jian1 cha2] /to supervise/to control/
監察人 监察人 [jian1 cha2 ren2] /supervisor/monitor/watchdog/
監察局 监察局 [jian1 cha2 ju2] /inspection office/supervisory office/
監察部 监察部 [Jian1 cha2 bu4] /Ministry of Supervision (MOS)/
監察院 监察院 [Jian1 cha2 yuan4] /Control Yuan, a watchdog under the constitution of Republic of China, then of Taiwan/
監工 监工 [jian1 gong1] /workplace overseer/foreman/
監押 监押 [jian1 ya1] /a jail/to imprison/
監控 监控 [jian1 kong4] /to monitor/
監查 监查 [jian1 cha2] /to supervise/to auditor/to monitor/
監查員 监查员 [jian1 cha2 yuan2] /supervisor/monitor/
監測 监测 [jian1 ce4] /to monitor/
監牢 监牢 [jian1 lao2] /prison/jail/
監牧 监牧 [jian1 mu4] /shepherd/Tang dynasty official with responsibility for animal husbandry/pastor (cleric in charge of a Christian parish)/
監獄 监狱 [jian1 yu4] /prison/
監理所 监理所 [jian1 li3 suo3] /inspection and control bureau/
監看 监看 [jian1 kan4] /to monitor/to keep an eye on/
監督 监督 [jian1 du1] /to control/to supervise/to inspect/
監督人 监督人 [jian1 du1 ren2] /superintendent/
監督者 监督者 [jian1 du1 zhe3] /supervisor/
監票 监票 [jian1 piao4] /to scrutinize balloting/
監禁 监禁 [jian1 jin4] /to imprison/to jail/to take into custody/
監管 监管 [jian1 guan3] /to oversee/to take charge of/to supervise/to administer/supervisory/supervision/
監管體制 监管体制 [jian1 guan3 ti3 zhi4] /regulatory system/supervisory body/
監織造 监织造 [jian1 zhi1 zao4] /supervisor of textiles (official post in Ming dynasty)/
監考 监考 [jian1 kao3] /to proctor (an exam)/to invigilate/
監聽 监听 [jian1 ting1] /to monitor/to listen in/to eavesdrop/
監製 监制 [jian1 zhi4] /to supervise the manufacture of/to supervise the shooting of films/executive producer (film)/
監視 监视 [jian1 shi4] /to monitor/to keep a close watch over/surveillance/
監視器 监视器 [jian1 shi4 qi4] /security camera/surveillance monitor/
監視孔 监视孔 [jian1 shi4 kong3] /peephole/
監視居住 监视居住 [jian1 shi4 ju1 zhu4] /residential surveillance, a form of noncustodial house arrest/
監護 监护 [jian1 hu4] /to act as a guardian/
監護人 监护人 [jian1 hu4 ren2] /guardian/
監護權 监护权 [jian1 hu4 quan2] /custody (of a child)/
監躉 监趸 [jian1 dun3] /prisoner (Cantonese)/
監門 监门 [jian1 men2] /gatekeeper/
盤 盘 [pan2] /plate/dish/tray/board/hard drive (computing)/to build/to coil/to check/to examine/to transfer (property)/to make over/classifier for food: dish, helping/to coil/classifier for coils of wire/classifier for games of chess/
盤亙 盘亘 [pan2 gen4] /linked in a unbroken chain/
盤倒 盘倒 [pan2 dao3] /to interrogate, leaving sb speechless/
盤剝 盘剥 [pan2 bo1] /to exploit/to practice usury/
盤古 盘古 [Pan2 gu3] /Pangu (creator of the universe in Chinese mythology)/
盤古氏 盘古氏 [Pan2 gu3 shi4] /Pangu (creator of the universe in Chinese mythology)/
盤問 盘问 [pan2 wen4] /to interrogate/to cross-examine/to inquire/
盤坐 盘坐 [pan2 zuo4] /to sit cross-legged (as in the lotus position)/
盤子 盘子 [pan2 zi5] /tray/plate/dish/CL:個|个[ge4]/
盤察 盘察 [pan2 cha2] /to interrogate/to examine/
盤審 盘审 [pan2 shen3] /to interrogate/
盤尼西林 盘尼西林 [pan2 ni2 xi1 lin2] /penicillin (loanword)/
盤尾樹鵲 盘尾树鹊 [pan2 wei3 shu4 que4] /(bird species of China) racket-tailed treepie (Crypsirina temia)/
盤山 盘山 [Pan2 shan1] /Panshan county in Panjin 盤錦|盘锦, Liaoning/
盤山 盘山 [pan2 shan1] /going around a mountain/
盤山縣 盘山县 [Pan2 shan1 xian4] /Panshan county in Panjin 盤錦|盘锦, Liaoning/
盤川 盘川 [pan2 chuan1] /see 盤纏|盘缠[pan2 chan5]/
盤帶 盘带 [pan2 dai4] /(soccer) to dribble/
盤底 盘底 [pan2 di3] /to interrogate and get to the bottom of sth/
盤店 盘店 [pan2 dian4] /to transfer a shop and all its contents to new owner/
盤弄 盘弄 [pan2 nong4] /to play around with/to fidget/to fondle/
盤據 盘据 [pan2 ju4] /variant of 盤踞|盘踞[pan2 ju4]/
盤旋 盘旋 [pan2 xuan2] /to spiral/to circle/to go around/to hover/to orbit/
盤旋曲折 盘旋曲折 [pan2 xuan2 qu1 zhe2] /lit. windy and circuitous/difficult (idiom)/
盤曲 盘曲 [pan2 qu1] /coiled/entwined/tortuous/
盤杠子 盘杠子 [pan2 gang4 zi5] /to carry out gymnastic tricks on horizontal bar/
盤查 盘查 [pan2 cha2] /to interrogate/to question (at a roadblock)/
盤根問底 盘根问底 [pan2 gen1 wen4 di3] /lit. to examine roots and inquire at the base (idiom); to get to the bottom of sth/
盤根究底 盘根究底 [pan2 gen1 jiu1 di3] /lit. to examine roots and inquire at the base (idiom); to get to the bottom of sth/
盤根錯節 盘根错节 [pan2 gen1 cuo4 jie2] /twisted roots and intertwined joints (idiom); complicated and very tricky/knotty and deeply-rooted difficulties/
盤桓 盘桓 [pan2 huan2] /to pace/to linger/to stay over/to spiral/to hover/
盤梯 盘梯 [pan2 ti1] /spiral staircase/
盤球 盘球 [pan2 qiu2] /(sports) to dribble/
盤盤 盘盘 [pan2 pan2] /twisting and turning/
盤石 盘石 [pan2 shi2] /variant of 磐石[pan2 shi2]/
盤碗 盘碗 [pan2 wan3] /dishes/crockery/plates and cups/
盤秤 盘秤 [pan2 cheng4] /balance consisting of steelyard with a pan/CL:臺|台[tai2]/
盤程 盘程 [pan2 cheng2] /see 盤纏|盘缠[pan2 chan5]/
盤符 盘符 [pan2 fu2] /drive letter (letter assigned to a disk drive or partition) (computing)/
盤算 盘算 [pan2 suan4] /to plot/to scheme/to calculate/
盤管 盘管 [pan2 guan3] /coil in still (used for distilling)/
盤縣 盘县 [Pan2 xian4] /Pan county in Liupanshui 六盤水|六盘水[Liu4 pan2 shui3], Guizhou/
盤繞 盘绕 [pan2 rao4] /to coil (around sth)/to twine/to weave (basketwork)/
盤纏 盘缠 [pan2 chan2] /to twine/to coil/
盤纏 盘缠 [pan2 chan5] /money for a voyage/travel expenses/
盤羊 盘羊 [pan2 yang2] /argali (Ovis ammon)/
盤腿 盘腿 [pan2 tui3] /to sit cross-legged/to sit in the lotus position/
盤膝 盘膝 [pan2 xi1] /cross-legged/
盤詰 盘诘 [pan2 jie2] /to cross-examine (law)/
盤貨 盘货 [pan2 huo4] /to take stock/to make an inventory/
盤費 盘费 [pan2 fei4] /travel expenses/fare/traveling allowance/
盤跚 盘跚 [pan2 shan1] /variant of 蹣跚|蹒跚[pan2 shan1]/
盤踞 盘踞 [pan2 ju4] /to occupy illegally/to seize (territory)/to entrench (oneself)/
盤道 盘道 [pan2 dao4] /twining mountain road/
盤錦 盘锦 [Pan2 jin3] /Panjin prefecture level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
盤錦市 盘锦市 [Pan2 jin3 shi4] /Panjin prefecture level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
盤錯 盘错 [pan2 cuo4] /intertwined (of tree roots or branches)/fig. an intricate matter/
盤陀 盘陀 [pan2 tuo2] /twisted/spiral/uneven stones/
盤陀路 盘陀路 [pan2 tuo2 lu4] /twisting path/tortuous road/
盤頭 盘头 [pan2 tou2] /to coil hair into a bun/hair worn in bun/turban/hair ornament/to interrogate/
盤飧 盘飧 [pan2 sun1] /dishes/the food in a dish/
盤餐 盘餐 [pan2 can1] /side dish/
盤香 盘香 [pan2 xiang1] /incense coil/
盤駁 盘驳 [pan2 bo2] /to cross-examine/to interrogate and refute/
盤點 盘点 [pan2 dian3] /to make an inventory/to take stock/
盤龍 盘龙 [Pan2 long2] /Panlong district of Kunming city 昆明市[Kun1 ming2 shi4], Yunnan/
盤龍區 盘龙区 [Pan2 long2 qu1] /Panlong district of Kunming city 昆明市[Kun1 ming2 shi4], Yunnan/
盤龍臥虎 盘龙卧虎 [pan2 long2 wo4 hu3] /lit. coiled dragon, crouching tiger (idiom)/fig. talented individuals in hiding/concealed talent/
盥 盥 [guan4] /to wash (especially hands)/
盥洗 盥洗 [guan4 xi3] /to wash up/to freshen up/
盥洗室 盥洗室 [guan4 xi3 shi4] /toilet/washroom/bathroom/lavatory/CL:間|间[jian1]/
盥洗盆 盥洗盆 [guan4 xi3 pen2] /washbowl/
盦 盦 [an1] /container/
盧 卢 [Lu2] /surname Lu/abbr. for Luxembourg 盧森堡|卢森堡[Lu2 sen1 bao3]/
盧 卢 [lu2] /(old) rice vessel/black/old variant of 廬|庐[lu2]/(slang) (Tw) troublesome/fussy/
盧克索 卢克索 [Lu2 ke4 suo3] /Luxor, city in Egypt/
盧卡 卢卡 [Lu2 ka3] /Lucca (city in Tuscany)/
盧卡斯 卢卡斯 [Lu2 ka3 si1] /Lucas (name)/
盧卡申科 卢卡申科 [Lu2 ka3 shen1 ke1] /Aleksandr Grigoryevich Lukachenko, president of Belarus from 1994/
盧因 卢因 [Lu2 yin1] /Lewin (name)/Kurt Lewin (1890-1944), German-American psychologist of the Gestalt school known for his field theory of behavior/
盧塞恩 卢塞恩 [Lu2 sai4 en1] /Lucerne, Switzerland/
盧安達 卢安达 [Lu2 an1 da2] /Rwanda (Tw)/
盧布 卢布 [lu2 bu4] /ruble (Russian currency) (loanword)/
盧布爾雅那 卢布尔雅那 [Lu2 bu4 er3 ya3 na4] /Ljubljana, capital of Slovenia/
盧旺達 卢旺达 [Lu2 wang4 da2] /Rwanda/
盧梭 卢梭 [Lu2 suo1] /Jean-Jacques Rousseau (1712-1778), Enlightenment philosopher/
盧森堡 卢森堡 [Lu2 sen1 bao3] /Luxembourg/
盧武鉉 卢武铉 [Lu2 Wu3 xuan4] /Roh Moo-hyun (1946-2009), South Korean lawyer and politician, president 2003-2008/
盧比 卢比 [lu2 bi3] /rupee (Indian currency) (loanword)/
盧比安納 卢比安纳 [Lu2 bi3 an1 na4] /Ljubljana, capital of Slovenia (Tw)/
盧氏 卢氏 [Lu2 shi4] /Lushi county in Sanmenxia 三門峽|三门峡[San1 men2 xia2], Henan/
盧氏縣 卢氏县 [Lu2 shi4 xian4] /Lushi county in Sanmenxia 三門峽|三门峡[San1 men2 xia2], Henan/
盧泰愚 卢泰愚 [Lu2 Tai4 yu2] /Roh Tae-woo (1932-), South Korean politician, president 1988-1993/
盧浮宮 卢浮宫 [Lu2 fu2 gong1] /the Louvre, museum in Paris/
盧溝橋 卢沟桥 [Lu2 gou1 Qiao2] /Lugou Bridge or Marco Polo Bridge in southwest of Beijing, the scene of a conflict that marked the beginning of the Second Sino-Japanese War 抗日戰爭|抗日战争[Kang4 Ri4 Zhan4 zheng1]/
盧溝橋事變 卢沟桥事变 [Lu2 gou1 Qiao2 Shi4 bian4] /Marco Polo Bridge Incident of 7th July 1937, regarded as the beginning of the Second Sino-Japanese War 抗日戰爭|抗日战争[Kang4 Ri4 Zhan4 zheng1]/
盧灣區 卢湾区 [Lu2 wan1 qu1] /Luwan district, central Shanghai/
盧照鄰 卢照邻 [Lu2 Zhao4 lin2] /Lu Zhaolin (637-689), one of the Four Great Poets of the Early Tang 初唐四傑|初唐四杰[Chu1 Tang2 Si4 jie2]/
盧瑟 卢瑟 [lu2 se4] /loser (loanword)/
盧瑟福 卢瑟福 [Lu2 se4 fu2] /Rutherford (name)/Ernest Rutherford (1871-1937), early nuclear physicist from New Zealand/
盧瓦爾河 卢瓦尔河 [Lu2 wa3 er3 He2] /Loire River, France/
盧薩卡 卢萨卡 [Lu2 sa4 ka3] /Lusaka, capital of Zambia/
盧龍 卢龙 [Lu2 long2] /Lulong county in Qinhuangdao 秦皇島|秦皇岛[Qin2 huang2 dao3], Hebei/
盧龍縣 卢龙县 [Lu2 long2 xian4] /Lulong county in Qinhuangdao 秦皇島|秦皇岛[Qin2 huang2 dao3], Hebei/
盩 盩 [zhou1] /name of a district in Shaanxi/
盪 荡 [dang4] /variant of 蕩|荡[dang4]/
盪 荡 [tang4] /variant of 燙|烫[tang4]/variant of 趟[tang4]/
盪漾 荡漾 [dang4 yang4] /to ripple/to undulate/also written 蕩漾|荡漾[dang4 yang4]/
盪然 荡然 [dang4 ran2] /variant of 蕩然|荡然[dang4 ran2]/
盪鞦韆 荡秋千 [dang4 qiu1 qian1] /to swing (on a swing)/
盬 盬 [gu3] /covered pot/
盭 盭 [li4] /unreasonable/violent/
目 目 [mu4] /eye/item/section/list/catalogue/table of contents/order (taxonomy)/goal/name/title/
目下 目下 [mu4 xia4] /at present/
目下十行 目下十行 [mu4 xia4 shi2 hang2] /see 一目十行[yi1 mu4 shi2 hang2]/
目不交睫 目不交睫 [mu4 bu4 jiao1 jie2] /lit. the eyelashes do not come together (idiom)/fig. to not sleep a wink/
目不忍見 目不忍见 [mu4 bu4 ren3 jian4] /lit. the eye cannot bear to see it (idiom); a scene too pitiful to behold/
目不忍視 目不忍视 [mu4 bu4 ren3 shi4] /lit. the eye cannot bear to see it (idiom); a scene too pitiful to behold/
目不斜視 目不斜视 [mu4 bu4 xie2 shi4] /not to glance sideways (idiom)/to gaze fixedly/to be fully concentrated/to preserve a correct attitude/
目不暇接 目不暇接 [mu4 bu4 xia2 jie1] /lit. too much for the eye to take in (idiom); a feast for the eyes/
目不暇給 目不暇给 [mu4 bu4 xia2 gei3] /the eye cannot take it all in (idiom); too many good things to see/a feast for the eyes/
目不窺園 目不窥园 [mu4 bu4 kui1 yuan2] /lit. not even peek at the garden/fig. to be absorbed in one's studies (idiom)/
目不見睫 目不见睫 [mu4 bu4 jian4 jie2] /lit. the eye cannot see the eyelashes (idiom); fig. unable to see one's own faults/to lack self-awareness/truths too close to home/
目不識丁 目不识丁 [mu4 bu4 shi2 ding1] /lit. the eye cannot recognize the letter T (idiom); totally illiterate/
目不轉睛 目不转睛 [mu4 bu4 zhuan3 jing1] /unable to take one's eyes off (idiom); to gaze steadily/to stare/
目不轉瞬 目不转瞬 [mu4 bu4 zhuan3 shun4] /gazing fixedly (idiom)/
目中無人 目中无人 [mu4 zhong1 wu2 ren2] /to consider everyone else beneath one (idiom); so arrogant that no-one else matters/condescending/to go about with one's nose in the air/
目今 目今 [mu4 jin1] /nowadays/at present/as things stand/
目光 目光 [mu4 guang1] /sight/vision/view/gaze/look/
目光呆滯 目光呆滞 [mu4 guang1 dai1 zhi4] /to have a lifeless look in one's eyes (idiom)/
目光如豆 目光如豆 [mu4 guang1 ru2 dou4] /short-sighted/limited vision/
目光所及 目光所及 [mu4 guang1 suo3 ji2] /as far as the eye can see/
目光短淺 目光短浅 [mu4 guang1 duan3 qian3] /to be shortsighted/
目前 目前 [mu4 qian2] /at the present time/currently/
目力 目力 [mu4 li4] /eyesight (i.e. quality of vision)/
目怔口呆 目怔口呆 [mu4 zheng1 kou3 dai1] /lit. eye startled, mouth struck dumb (idiom); stunned/stupefied/
目愴有天 目怆有天 [mu4 chuang4 you3 tian1] /to look at the sky in sorrow/
目成 目成 [mu4 cheng2] /to make eyes/to exchange flirting glances with sb/
目挑心招 目挑心招 [mu4 tiao3 xin1 zhao1] /the eye incites, the heart invites (idiom); flirtatious/making eyes at sb/
目擊 目击 [mu4 ji1] /to see with one's own eyes/to witness/
目擊者 目击者 [mu4 ji1 zhe3] /eyewitness/
目標 目标 [mu4 biao1] /target/goal/objective/CL:個|个[ge4]/
目標匹配作業 目标匹配作业 [mu4 biao1 pi3 pei4 zuo4 ye4] /target matching task/
目標地址 目标地址 [mu4 biao1 di4 zhi3] /destination address/target address/
目標市場 目标市场 [mu4 biao1 shi4 chang3] /target market/
目測 目测 [mu4 ce4] /to estimate visually/to gauge/visual assessment/
目無光澤 目无光泽 [mu4 wu2 guang1 ze2] /to have eyes without luster (idiom)/
目無全牛 目无全牛 [mu4 wu2 quan2 niu2] /to see the ox already cut up into joints (idiom); extremely skilled/able to see through the problem at one glance/
目無法紀 目无法纪 [mu4 wu2 fa3 ji4] /with no regard for law or discipline (idiom); flouting the law and disregarding all rules/in complete disorder/
目無組織 目无组织 [mu4 wu2 zu3 zhi1] /to pay no heed to the regulations/
目珠 目珠 [mu4 zhu1] /eyeball/
目的 目的 [mu4 di4] /purpose/aim/goal/target/objective/CL:個|个[ge4]/
目的地 目的地 [mu4 di4 di4] /destination (location)/
目盲 目盲 [mu4 mang2] /blind/blindness/
目眦 目眦 [mu4 zi4] /eye socket/
目眩 目眩 [mu4 xuan4] /dizzy/dazzled/
目眩神迷 目眩神迷 [mu4 xuan4 shen2 mi2] /to be dazzled and stunned (idiom)/
目眩頭昏 目眩头昏 [mu4 xuan4 tou2 hun1] /to be dizzy and see stars/
目睜口呆 目睁口呆 [mu4 zheng1 kou3 dai1] /stunned/dumbstruck/
目睹 目睹 [mu4 du3] /to witness/to see at first hand/to see with one's own eyes/
目瞤 目𥆧 [mu4 run2] /eyelid twitch/
目瞪口呆 目瞪口呆 [mu4 deng4 kou3 dai1] /dumbstruck (idiom); stupefied/stunned/
目空一切 目空一切 [mu4 kong1 yi1 qie4] /the eye can see nothing worthwhile all around (idiom); arrogant/condescending/supercilious/
目空四海 目空四海 [mu4 kong1 si4 hai3] /the eye can see nothing worthwhile all around (idiom); arrogant/condescending/supercilious/
目視 目视 [mu4 shi4] /visual/
目語 目语 [mu4 yu3] /to speak with the eyes/
目迷五色 目迷五色 [mu4 mi2 wu3 se4] /the eye is bewildered by five colors (idiom); a dazzling riot of colors/
目送 目送 [mu4 song4] /to follow with one's eyes (a departing guest etc)/
目錄 目录 [mu4 lu4] /catalog/table of contents/directory (on computer hard drive)/list/contents/
目錄學 目录学 [mu4 lu4 xue2] /bibliography/
目鏡 目镜 [mu4 jing4] /eyepiece/
盯 盯 [ding1] /to watch attentively/to fix one's attention on/to stare at/to gaze at/
盯住 盯住 [ding1 zhu4] /to watch sb closely/to breathe down sb's neck/to mark (sports)/
盯市 盯市 [ding1 shi4] /mark to market (accounting)/
盯梢 盯梢 [ding1 shao1] /to follow sb/to tail/to shadow/
盯牢 盯牢 [ding1 lao2] /to gaze intently at/to scrutinize/
盯視 盯视 [ding1 shi4] /to stare fixedly/to look concentratedly/
盱 盱 [Xu1] /surname Xu/
盱 盱 [xu1] /anxious/stare/
盱眙 盱眙 [Xu1 yi2] /Xuyi county in Huai'an 淮安[Huai2 an1], Jiangsu/
盱眙縣 盱眙县 [Xu1 yi2 xian4] /Xuyi county in Huai'an 淮安[Huai2 an1], Jiangsu/
盲 盲 [mang2] /blind/
盲人 盲人 [mang2 ren2] /blind person/
盲人摸象 盲人摸象 [mang2 ren2 mo1 xiang4] /blind people touch an elephant (idiom, from Nirvana sutra 大般涅槃經|大般涅盘经[da4 ban1 Nie4 pan2 jing1]); fig. unable to see the big picture/to mistake the part for the whole/unable to see the wood for the trees/
盲人門球 盲人门球 [mang2 ren2 men2 qiu2] /goalball (Paralympic sport)/
盲區 盲区 [mang2 qu1] /blind spot/
盲品 盲品 [mang2 pin3] /blind taste testing/
盲囊 盲囊 [mang2 nang2] /cecum (anatomy)/appendix/
盲字 盲字 [mang2 zi4] /braille/
盲從 盲从 [mang2 cong2] /to follow blindly/to conform slavishly/unthinking obedience/
盲打 盲打 [mang2 da3] /to touch-type/
盲文 盲文 [mang2 wen2] /braille/literature in braille/
盲杖 盲杖 [mang2 zhang4] /white cane (used by the blind)/
盲法 盲法 [mang2 fa3] /blinding/masking (in scientific experiments)/
盲流 盲流 [mang2 liu2] /(PRC) flow of people from the countryside into the cities/rural migrant without definite prospects/drifter/
盲目 盲目 [mang2 mu4] /blind/blindly/ignorant/lacking understanding/
盲端 盲端 [mang2 duan1] /cecum (start of the colon, linking it to small intestine)/
盲胞 盲胞 [mang2 bao1] /visually impaired person (Tw)/
盲腸 盲肠 [mang2 chang2] /appendix (anatomy)/cecum/
盲腸炎 盲肠炎 [mang2 chang2 yan2] /appendicitis/
盲鰻 盲鳗 [mang2 man2] /hagfish (jawless proto-fish of class Myxini)/
盲點 盲点 [mang2 dian3] /blind spot/
直 直 [Zhi2] /surname Zhi/Zhi (c. 2000 BC), fifth of the legendary Flame Emperors 炎帝[Yan2 di4] descended from Shennong 神農|神农[Shen2 nong2] Farmer God/
直 直 [zhi2] /straight/to straighten/fair and reasonable/frank/straightforward/(indicates continuing motion or action)/vertical/vertical downward stroke in Chinese characters/
直上雲霄 直上云霄 [zhi2 shang4 yun2 xiao1] /to soar into the sky/
直來直去 直来直去 [zhi2 lai2 zhi2 qu4] /going directly (without detour)/(fig.) direct/straightforward (in one's manner or speech)/
直來直往 直来直往 [zhi2 lai2 zhi2 wang3] /blunt/outspoken/
直係軍閥 直系军阀 [Zhi2 xi4 jun1 fa2] /the Zhili faction of the Northern Warlords/
直到 直到 [zhi2 dao4] /until/
直到現在 直到现在 [zhi2 dao4 xian4 zai4] /even now/until now/right up to the present/
直勾勾 直勾勾 [zhi2 gou1 gou1] /(of one's gaze) fixed/staring/
直升機 直升机 [zhi2 sheng1 ji1] /helicopter/CL:架[jia4]/
直升機坪 直升机坪 [zhi2 sheng1 ji1 ping2] /helipad/
直升飛機 直升飞机 [zhi2 sheng1 fei1 ji1] /see 直升機|直升机[zhi2 sheng1 ji1]/
直呼其名 直呼其名 [zhi2 hu1 qi2 ming2] /to address sb directly by name (idiom)/to address sb by name without using an honorific title (indicating either familiarity or overfamiliarity)/
直奔 直奔 [zhi2 ben4] /to go straight to/to make a beeline for/
直尺 直尺 [zhi2 chi3] /straight ruler/
直屬 直属 [zhi2 shu3] /directly subordinate/
直布羅陀 直布罗陀 [Zhi2 bu4 luo2 tuo2] /Gibraltar/
直布羅陀海峽 直布罗陀海峡 [Zhi2 bu4 luo2 tuo2 Hai3 xia2] /Strait of Gibraltar/
直幅 直幅 [zhi2 fu2] /vertical scroll/(advertising) vertical banner/
直待 直待 [zhi2 dai4] /to wait until/until/
直徑 直径 [zhi2 jing4] /diameter/
直情徑行 直情径行 [zhi2 qing2 jing4 xing2] /straightforward and honest in one's actions (idiom)/
直感 直感 [zhi2 gan3] /intuition/direct feeling or understanding/
直愣愣 直愣愣 [zhi2 leng4 leng4] /staring blankly/
直截 直截 [zhi2 jie2] /straightforward/
直截了當 直截了当 [zhi2 jie2 liao3 dang4] /direct and plainspoken (idiom); blunt/straightforward/
直抒胸臆 直抒胸臆 [zhi2 shu1 xiong1 yi4] /to speak one's mind/
直捷 直捷 [zhi2 jie2] /straightforward/
直捷了當 直捷了当 [zhi2 jie2 liao3 dang4] /variant of 直截了當|直截了当[zhi2 jie2 liao3 dang4]/
直掇 直掇 [zhi2 duo1] /a kind of a robe/
直排 直排 [zhi2 pai2] /vertical setting (printing)/
直接 直接 [zhi2 jie1] /direct (opposite: indirect 間接|间接[jian4 jie1])/immediate/straightforward/
直接了當 直接了当 [zhi2 jie1 liao3 dang4] /see 直截了當|直截了当[zhi2 jie2 liao3 dang4]/
直接數據 直接数据 [zhi2 jie1 shu4 ju4] /data-direct (in LAN emulation)/
直接稅 直接税 [zhi2 jie1 shui4] /direct tax/
直接競爭 直接竞争 [zhi2 jie1 jing4 zheng1] /direct competitor/direct competition/
直接賓語 直接宾语 [zhi2 jie1 bin1 yu3] /direct object (grammar)/
直接選舉 直接选举 [zhi2 jie1 xuan3 ju3] /direct election/
直搗 直捣 [zhi2 dao3] /to storm/to attack directly/
直搗黃龍 直捣黄龙 [zhi2 dao3 Huang2 Long2] /lit. to directly attack Huanglong/fig. to directly combat the root of a problem/
直撅撅 直撅撅 [zhi2 jue1 jue1] /completely straight/
直播 直播 [zhi2 bo1] /(TV, radio) to broadcast live/live broadcast/(Internet) to livestream/(agriculture) direct seeding/
直敪 直敪 [zhi2 duo1] /a kind of a robe/
直方圖 直方图 [zhi2 fang1 tu2] /histogram/bar chart/
直書 直书 [zhi2 shu1] /to record faithfully/
直根 直根 [zhi2 gen1] /taproot (main root growing vertically down)/
直殭 直僵 [zhi2 jiang1] /rigid/stiff/
直流 直流 [zhi2 liu2] /to flow steadily/direct current (DC)/
直流電 直流电 [zhi2 liu2 dian4] /direct current/
直溜溜 直溜溜 [zhi2 liu1 liu1] /straight as an arrow/
直爽 直爽 [zhi2 shuang3] /straightforward/outspoken/
直率 直率 [zhi2 shuai4] /candid/frank/
直男 直男 [zhi2 nan2] /straight guy/
直男癌 直男癌 [zhi2 nan2 ai2] /(slang) male chauvinism/
直白 直白 [zhi2 bai2] /frank/open/blunt/
直皖戰爭 直皖战争 [Zhi2 Wan3 zhan4 zheng1] /war of 1920 between Northern Warlords, in which the Zhili faction beat the Anhui faction and took over the Beijing government/
直眉瞪眼 直眉瞪眼 [zhi2 mei2 deng4 yan3] /to stare angrily or vacantly/
直瞪瞪 直瞪瞪 [zhi2 deng4 deng4] /to stare blankly/
直積 直积 [zhi2 ji1] /direct product (in set theory)/
直立 直立 [zhi2 li4] /erect/upright/vertical/
直立人 直立人 [zhi2 li4 ren2] /Homo erectus/
直笛 直笛 [zhi2 di2] /recorder (musical instrument) (Tw)/
直筆 直笔 [zhi2 bi3] /a straightforward honest account/
直系 直系 [zhi2 xi4] /directly related/
直系祖先 直系祖先 [zhi2 xi4 zu3 xian1] /direct ancestor/
直系血親 直系血亲 [zhi2 xi4 xue4 qing4] /direct descendant/blood relative/
直系親屬 直系亲属 [zhi2 xi4 qin1 shu3] /next of kin/immediate dependant/
直線 直线 [zhi2 xian4] /straight line/sharply (rise or fall)/
直線加速器 直线加速器 [zhi2 xian4 jia1 su4 qi4] /linear accelerator/
直線性加速器 直线性加速器 [zhi2 xian4 xing4 jia1 su4 qi4] /linear accelerator/
直翅目 直翅目 [zhi2 chi4 mu4] /Orthoptera (insect order including grasshoppers, crickets and locusts)/
直腸 直肠 [zhi2 chang2] /rectum (anatomy)/
直腸子 直肠子 [zhi2 chang2 zi5] /(coll.) forthright person/
直腸直肚 直肠直肚 [zhi2 chang2 zhi2 du4] /frank and outspoken (idiom)/
直腸鏡 直肠镜 [zhi2 chang2 jing4] /proctoscope (medicine)/
直至 直至 [zhi2 zhi4] /lasting until/up till (the present)/
直航 直航 [zhi2 hang2] /direct flight/to fly directly/
直落布蘭雅 直落布兰雅 [Zhi2 luo4 Bu4 lan2 ya3] /Telok Blangah, a place in Singapore (GM)/
直行 直行 [zhi2 xing2] /to go straight/straight forward/fig. to do right/
直裰 直裰 [zhi2 duo1] /everyday robe worn at home in ancient times/robe worn by priests, monks and scholars/
直視 直视 [zhi2 shi4] /to look straight at/
直覺 直觉 [zhi2 jue2] /intuition/
直覺性 直觉性 [zhi2 jue2 xing4] /intuitiveness/
直觀 直观 [zhi2 guan1] /direct observation/directly perceived through the senses/intuitive/audiovisual/
直角 直角 [zhi2 jiao3] /a right angle/
直角三角 直角三角 [zhi2 jiao3 san1 jiao3] /a right angled triangle/
直角三角形 直角三角形 [zhi2 jiao3 san1 jiao3 xing2] /a right angled triangle/
直角器 直角器 [zhi2 jiao3 qi4] /a set square (carpenter's tool)/
直角尺 直角尺 [zhi2 jiao3 chi3] /a set square (carpenter's tool)/
直角座標 直角坐标 [zhi2 jiao3 zuo4 biao1] /rectangular coordinates/
直言 直言 [zhi2 yan2] /to speak forthrightly/to talk bluntly/
直言不諱 直言不讳 [zhi2 yan2 bu4 hui4] /to speak bluntly (idiom)/not to mince words/
直言命題 直言命题 [zhi2 yan2 ming4 ti2] /categorical proposition (logic)/
直言無諱 直言无讳 [zhi2 yan2 wu2 hui4] /to speak one's mind/to speak candidly (idiom)/
直話 直话 [zhi2 hua4] /straight talk/straightforward words/
直諫 直谏 [zhi2 jian4] /to admonish sb frankly/direct criticism/
直譯 直译 [zhi2 yi4] /literal translation/
直譯器 直译器 [zhi2 yi4 qi4] /interpreter (computing)/
直轄 直辖 [zhi2 xia2] /to govern directly/
直轄市 直辖市 [zhi2 xia2 shi4] /municipality, namely: Beijing 北京, Tianjin 天津, Shanghai 上海 and Chongqing 重慶|重庆, the first level administrative subdivision/province level city/also called directly governed city/
直通 直通 [zhi2 tong1] /to lead directly to/
直通火車 直通火车 [zhi2 tong1 huo3 che1] /through train/
直通車 直通车 [zhi2 tong1 che1] /"through train" (refers to the idea of retaining previous legislature after transition to Chinese rule in Hong Kong or Macao)/
直道而行 直道而行 [zhi2 dao4 er2 xing2] /lit. to go straight (idiom, from Analects); to act with integrity/
直達 直达 [zhi2 da2] /to go nonstop to/through (as in "through train")/nonstop/
直達車 直达车 [zhi2 da2 che1] /through train (or bus)/
直選 直选 [zhi2 xuan3] /direct election/
直銷 直销 [zhi2 xiao1] /to sell directly/direct sale (by a factory)/direct marketing/
直陳 直陈 [zhi2 chen2] /to say straight out/to point out bluntly/to give a straightforward account/to disclose/
直隸 直隶 [Zhi2 li4] /Ming and Qing dynasty province directly administered by Beijing, including Beijing, Tianjin, most of Hebei and Henan and part of Shandong/
直面 直面 [zhi2 mian4] /to face (reality, danger etc)/
直順 直顺 [zhi2 shun4] /straight and smooth (hair etc)/
直飛 直飞 [zhi2 fei1] /to fly directly/direct flight/
直餾 直馏 [zhi2 liu2] /direct distillation/
直髮 直发 [zhi2 fa4] /straight hair/
直髮器 直发器 [zhi2 fa4 qi4] /hair straightener/
直髮板 直发板 [zhi2 fa4 ban3] /see 直髮器|直发器[zhi2 fa4 qi4]/
盵 盵 [Qi4] /surname Qi/
相 相 [Xiang1] /surname Xiang/
相 相 [xiang1] /each other/one another/mutually/fret on the neck of a pipa 琵琶[pi2 pa5] (a fret on the soundboard is called a 品[pin3])/
相 相 [xiang4] /appearance/portrait/picture/government minister/(physics) phase/(literary) to appraise (esp. by scrutinizing physical features)/to read sb's fortune (by physiognomy, palmistry etc)/
相中 相中 [xiang1 zhong4] /to find to one's taste/to pick (after looking at)/Taiwan pr. [xiang4 zhong4]/
相乘 相乘 [xiang1 cheng2] /to multiply (math.)/multiplication/
相互 相互 [xiang1 hu4] /each other/mutual/
相互作用 相互作用 [xiang1 hu4 zuo4 yong4] /to interact/interaction/interplay/
相互保證毀滅 相互保证毁灭 [xiang1 hu4 bao3 zheng4 hui3 mie4] /mutual assured destruction/
相互兼容 相互兼容 [xiang1 hu4 jian1 rong2] /mutually compatible/
相互關係 相互关系 [xiang1 hu4 guan1 xi4] /mutual relations/common interest/
相交 相交 [xiang1 jiao1] /to cross over (e.g. traffic)/to intersect/to make friends/
相交數 相交数 [xiang1 jiao1 shu4] /intersection number (math.)/
相仿 相仿 [xiang1 fang3] /similar/
相伴 相伴 [xiang1 ban4] /to accompany sb/to accompany each other/
相似 相似 [xiang1 si4] /to resemble/similar/like/resemblance/similarity/
相似性 相似性 [xiang1 si4 xing4] /resemblance/similarity/
相位 相位 [xiang4 wei4] /phase (waves)/
相位差 相位差 [xiang4 wei4 cha1] /phase difference/
相依 相依 [xiang1 yi1] /to be interdependent/
相依為命 相依为命 [xiang1 yi1 wei2 ming4] /mutually dependent for life (idiom); to rely upon one another for survival/interdependent/
相保 相保 [xiang1 bao3] /to guard each other/
相信 相信 [xiang1 xin4] /to be convinced (that sth is true)/to believe/to accept sth as true/
相偕 相偕 [xiang1 xie2] /together (literary)/
相傳 相传 [xiang1 chuan2] /to pass on/to hand down/tradition has it that .../according to legend/
相像 相像 [xiang1 xiang4] /to resemble one another/to be alike/similar/
相公 相公 [xiang4 gong5] /lord/master/young gentleman/male prostitute/catamite/mahjong player disqualified by unintentionally taking in the wrong number of dominoes/(old form of address for one's husband) husband/
相冊 相册 [xiang4 ce4] /photo album/
相加性的 相加性的 [xiang1 jia1 xing4 de5] /additive/
相助 相助 [xiang1 zhu4] /to help one another/to come to sb's help/
相勸 相劝 [xiang1 quan4] /to persuade/to exhort/to advise/
相反 相反 [xiang1 fan3] /opposite/contrary/
相合 相合 [xiang1 he2] /to conform to/to fit with/to be compatible with/
相同 相同 [xiang1 tong2] /identical/same/
相同名字 相同名字 [xiang1 tong2 ming2 zi4] /like-named/having the same name/
相向 相向 [xiang1 xiang4] /facing one another/face-to-face/
相向突擊 相向突击 [xiang1 xiang4 tu1 ji1] /sudden attack from the opposite direction (idiom)/
相吸 相吸 [xiang1 xi1] /mutual attraction (e.g. electrostatic)/to attract one another/
相命者 相命者 [xiang1 ming4 zhe3] /fortune teller/
相國 相国 [xiang4 guo2] /prime minister (in ancient China)/
相圖 相图 [xiang4 tu2] /phase diagram (math.)/phase portrait/
相城 相城 [Xiang1 cheng2] /Xiangcheng district of Suzhou city 蘇州市|苏州市[Su1 zhou1 shi4], Jiangsu/
相城區 相城区 [Xiang1 cheng2 qu1] /Xiangcheng district of Suzhou city 蘇州市|苏州市[Su1 zhou1 shi4], Jiangsu/
相士 相士 [xiang4 shi4] /fortune-teller who uses the subject's face for his prognostication/
相夫教子 相夫教子 [xiang4 fu1 jiao4 zi3] /to assist one's husband and educate the children (idiom)/the traditional roles of a good wife/
相契 相契 [xiang1 qi4] /(literary) to be a good match/
相好 相好 [xiang1 hao3] /to be intimate/close friend/paramour/
相安無事 相安无事 [xiang1 an1 wu2 shi4] /to live together in harmony/
相宜 相宜 [xiang1 yi2] /to be suitable or appropriate/
相容 相容 [xiang1 rong2] /compatible/consistent/to tolerate (each other)/
相容條件 相容条件 [xiang1 rong2 tiao2 jian4] /conditions for consistency/
相對 相对 [xiang1 dui4] /relatively/opposite/to resist/to oppose/relative/vis-a-vis/counterpart/
相對位置 相对位置 [xiang1 dui4 wei4 zhi5] /relative position/
相對地址 相对地址 [xiang1 dui4 di4 zhi3] /relative address (computing)/
相對密度 相对密度 [xiang1 dui4 mi4 du4] /relative density/
相對濕度 相对湿度 [xiang1 dui4 shi1 du4] /relative humidity/
相對而言 相对而言 [xiang1 dui4 er2 yan2] /relatively speaking/comparatively speaking/
相對論 相对论 [xiang1 dui4 lun4] /theory of relativity/
相對論性 相对论性 [xiang1 dui4 lun4 xing4] /relativistic (physics)/
相對象 相对象 [xiang4 dui4 xiang4] /to meet a possible marriage partner/
相山 相山 [Xiang1 shan1] /Xiangshan district of Huaibei city 淮北市[Huai2 bei3 shi4], Anhui/
相山區 相山区 [Xiang1 shan1 qu1] /Xiangshan district of Huaibei city 淮北市[Huai2 bei3 shi4], Anhui/
相左 相左 [xiang1 zuo3] /to fail to meet each other/to conflict with each other/to be at odds with/
相差 相差 [xiang1 cha4] /to differ/discrepancy between/
相差不多 相差不多 [xiang1 cha4 bu5 duo1] /not much difference/
相幫 相帮 [xiang1 bang1] /to help one another/to aid/
相干 相干 [xiang1 gan1] /relevant/to have to do with/coherent (Physics: light etc)/
相平面 相平面 [xiang4 ping2 mian4] /phase plane (math., ordinary differential equations)/
相形見絀 相形见绌 [xiang1 xing2 jian4 chu4] /to pale by comparison (idiom)/
相待 相待 [xiang1 dai4] /to treat/
相得益彰 相得益彰 [xiang1 de2 yi4 zhang1] /to bring out the best in each other (idiom)/to complement one another well/
相思 相思 [xiang1 si1] /to yearn/to pine/
相思病 相思病 [xiang1 si1 bing4] /lovesickness/
相惡 相恶 [xiang1 e4] /to hate one another/
相愛 相爱 [xiang1 ai4] /to love each other/
相愛相殺 相爱相杀 [xiang1 ai4 xiang1 sha1] /to have a love-hate relationship with each other/
相態 相态 [xiang4 tai4] /phase (state of matter)/
相應 相应 [xiang1 ying4] /to correspond/answering (one another)/to agree (among the part)/corresponding/relevant/appropriate/(modify) accordingly/
相戀 相恋 [xiang1 lian4] /to love each other/
相手蟹 相手蟹 [xiang1 shou3 xie4] /crab of the family Sesarmidae/
相承 相承 [xiang1 cheng2] /to complement one another/
相投 相投 [xiang1 tou2] /agreeing with one another/congenial/
相抵 相抵 [xiang1 di3] /to balance up/to offset/to counterbalance/
相持 相持 [xiang1 chi2] /locked in a stalemate/to confront one another/
相持不下 相持不下 [xiang1 chi2 bu4 xia4] /at a stalemate/deadlocked/in unrelenting mutual opposition/
相接 相接 [xiang1 jie1] /to merge with/interlinking/to join with/to interlock/
相提並論 相提并论 [xiang1 ti2 bing4 lun4] /to discuss two disparate things together (idiom); to mention on equal terms/to place on a par with/(often with negatives: impossible to mention X in the same breath as Y)/
相撞 相撞 [xiang1 zhuang4] /collision/crash/to crash together/to collide with/to bump into/
相撲 相扑 [xiang1 pu1] /sumo wrestling/also pr. [xiang4 pu1]/
相敬如賓 相敬如宾 [xiang1 jing4 ru2 bin1] /to treat each other as an honored guest (idiom)/mutual respect between husband and wife/
相斥 相斥 [xiang1 chi4] /mutual repulsion (e.g. electrostatic)/to repel one another/
相映成趣 相映成趣 [xiang1 ying4 cheng2 qu4] /to set each other off nicely/
相會 相会 [xiang1 hui4] /to meet together/
相望 相望 [xiang1 wang4] /to look at one another/to face each other/
相架 相架 [xiang4 jia4] /picture frame/
相框 相框 [xiang4 kuang4] /photo frame/
相機 相机 [xiang4 ji1] /camera (abbr. for 照相機|照相机[zhao4 xiang4 ji1])/at the opportune moment/as the circumstances allow/
相機而動 相机而动 [xiang4 ji1 er2 dong4] /to wait for the opportune moment before taking action (idiom)/
相機而行 相机而行 [xiang4 ji1 er2 xing2] /to act according to the situation (idiom)/
相機行事 相机行事 [xiang4 ji1 xing2 shi4] /to act as circumstances dictate (idiom)/
相比 相比 [xiang1 bi3] /to compare/
相比之下 相比之下 [xiang1 bi3 zhi1 xia4] /by comparison/
相沿成習 相沿成习 [xiang1 yan2 cheng2 xi2] /well established/accepted as a result of long usage/
相濡以沫 相濡以沫 [xiang1 ru2 yi3 mo4] /to moisten with spittle (idiom); sharing meager resources/mutual help in humble circumstances/
相爭 相争 [xiang1 zheng1] /to vie against one another/to fight each other/mutual aggression/
相片 相片 [xiang4 pian4] /image/photograph/CL:張|张[zhang1]/
相生 相生 [xiang1 sheng1] /to engender one another/
相異 相异 [xiang1 yi4] /different/dissimilar/
相當 相当 [xiang1 dang1] /equivalent to/appropriate/considerably/to a certain extent/fairly/quite/
相當於 相当于 [xiang1 dang1 yu2] /equivalent to/
相當於或大於 相当于或大于 [xiang1 dang1 yu2 huo4 da4 yu2] /greater than or equal to ≥/at least as great as/
相看 相看 [xiang1 kan4] /to look at one another/to take a good look at/to look upon/
相碰撞 相碰撞 [xiang1 peng4 zhuang4] /to collide with one another/
相稱 相称 [xiang1 chen4] /to match/to suit/mutually compatible/
相空間 相空间 [xiang4 kong1 jian1] /phase space (math., ordinary differential equations)/
相符 相符 [xiang1 fu2] /to match/to tally/
相等 相等 [xiang1 deng3] /equal/equally/equivalent/
相簿 相簿 [xiang4 bu4] /photo album/
相約 相约 [xiang1 yue1] /to agree (on a meeting place, date etc)/to reach agreement/to make an appointment/
相紙 相纸 [xiang4 zhi3] /photographic paper/
相繼 相继 [xiang1 ji4] /in succession/following closely/
相罵 相骂 [xiang1 ma4] /to hurl insults at each other/
相聚 相聚 [xiang1 ju4] /to meet together/to assemble/
相聯 相联 [xiang1 lian2] /to interact/interrelated/
相聲 相声 [xiang4 sheng5] /comic dialogue/sketch/crosstalk/
相背 相背 [xiang1 bei4] /contrary/opposite/
相若 相若 [xiang1 ruo4] /on a par with/comparable to/
相處 相处 [xiang1 chu3] /to be in contact (with sb)/to associate/to interact/to get along (well, poorly)/
相術 相术 [xiang4 shu4] /physiognomy/
相襯 相衬 [xiang1 chen4] /to contrast/to set off one another/to go well with/
相見 相见 [xiang1 jian4] /to see each other/to meet in person/
相見恨晚 相见恨晚 [xiang1 jian4 hen4 wan3] /to regret not having met earlier (idiom); It is nice to meet you finally./It feels like we have known each other all along./
相親 相亲 [xiang1 qin1] /blind date/arranged interview to evaluate a proposed marriage partner (Taiwan pr. [xiang4 qin1])/to be deeply attached to each other/
相親相愛 相亲相爱 [xiang1 qin1 xiang1 ai4] /to be kind and love one another (idiom); bound by deep emotions/
相覷 相觑 [xiang1 qu4] /to look at each other/
相角 相角 [xiang4 jiao3] /phase angle/
相認 相认 [xiang1 ren4] /to know each other/to recognize/to identify/to acknowledge (an old relationship)/
相識 相识 [xiang1 shi2] /to get to know each other/acquaintance/
相貌 相貌 [xiang4 mao4] /appearance/
相距 相距 [xiang1 ju4] /distance apart/separated by a given distance/
相較 相较 [xiang1 jiao4] /to compare/
相輔相成 相辅相成 [xiang1 fu3 xiang1 cheng2] /to complement one another (idiom)/
相近 相近 [xiang1 jin4] /close/similar to/
相通 相通 [xiang1 tong1] /interlinked/connected/communicating/in communication/accommodating/
相逢 相逢 [xiang1 feng2] /to meet (by chance)/to come across/
相連 相连 [xiang1 lian2] /to link/to join/link/connection/
相遇 相遇 [xiang1 yu4] /to meet/to encounter/to come across/
相違 相违 [xiang1 wei2] /to conflict with (an idea or opinion etc)/to depart from (established norms or standards etc)/
相鄰 相邻 [xiang1 lin2] /neighbor/adjacent/
相配 相配 [xiang1 pei4] /to match/well-suited/
相配人 相配人 [xiang1 pei4 ren2] /match (couple)/persons well suited for each other/
相配物 相配物 [xiang1 pei4 wu4] /thing that is well suited/pet animal that suits its owner/
相間 相间 [xiang1 jian4] /to alternate/to follow one another/
相關 相关 [xiang1 guan1] /related/relevant/pertinent/to be interrelated/(statistics) correlation/
相關性 相关性 [xiang1 guan1 xing4] /correlation/
相隔 相隔 [xiang1 ge2] /separated by (distance or time etc)/
相面 相面 [xiang4 mian4] /fortune telling based on the subject's face/
相類 相类 [xiang1 lei4] /similar/
相體裁衣 相体裁衣 [xiang4 ti3 cai2 yi1] /lit. tailor the clothes to fit the body (idiom); fig. act according to real circumstances/
盹 盹 [dun3] /doze/nap/
盻 盻 [xi4] /to glare at/
盼 盼 [pan4] /to hope for/to long for/to expect/
盼星星盼月亮 盼星星盼月亮 [pan4 xing1 xing1 pan4 yue4 liang4] /to wish for the stars and the moon/to have unreal expectations/
盼望 盼望 [pan4 wang4] /to hope for/to look forward to/
盼睞 盼睐 [pan4 lai4] /your favors/your consideration/
盼覆 盼复 [pan4 fu4] /expecting your reply (epistolary style)/
盼頭 盼头 [pan4 tou5] /hopes/good prospects/
盾 盾 [dun4] /shield/(currency) Vietnamese dong/currency unit of several countries (Indonesian rupiah, Dutch gulden etc)/
盾構機 盾构机 [dun4 gou4 ji1] /tunnel boring machine/
盾牌 盾牌 [dun4 pai2] /shield/pretext/excuse/
盾牌座 盾牌座 [Dun4 pai2 zuo4] /Scutum (constellation)/
省 省 [sheng3] /to save/to economize/to do without/to omit/to leave out/province/(archaic) central government department/
省 省 [xing3] /to inspect/to examine/to be aware/to pay a visit (to one's parents or elders)/
省事 省事 [sheng3 shi4] /to simplify matters/to save trouble/
省事 省事 [xing3 shi4] /to handle administrative work/
省份 省份 [sheng3 fen4] /province/
省便 省便 [sheng3 bian4] /convenient/
省儉 省俭 [sheng3 jian3] /frugal/economic/to scrimp and save/
省力 省力 [sheng3 li4] /to save labor/to save effort/
省勁 省劲 [sheng3 jin4] /to save labor/to save effort/
省勁兒 省劲儿 [sheng3 jin4 r5] /erhua variant of 省勁|省劲[sheng3 jin4]/
省卻 省却 [sheng3 que4] /to save/to get rid of (so saving space)/
省去 省去 [sheng3 qu4] /to omit/to dispense with/to make unnecesary/to save (time, trouble etc)/
省吃儉用 省吃俭用 [sheng3 chi1 jian3 yong4] /to live frugally/to economize on food and clothing/to scrimp and save/
省垣 省垣 [sheng3 yuan2] /a provincial capital/
省城 省城 [sheng3 cheng2] /provincial capital/
省委 省委 [sheng3 wei3] /provincial Party committee/
省字號 省字号 [sheng3 zi4 hao4] /an apostrophe (punct.)/
省察 省察 [xing3 cha2] /to examine/to cast a critical eye over (especially in the context of introspection)/
省得 省得 [sheng3 de5] /to avoid/so as to save (money or time)/
省心 省心 [sheng3 xin1] /to cause no trouble/to be spared worry/worry-free/
省悟 省悟 [xing3 wu4] /to wake up to reality/to come to oneself/to realize/to see the truth/
省會 省会 [sheng3 hui4] /provincial capital/
省油的燈 省油的灯 [sheng3 you2 de5 deng1] /sb who is easy to deal with/
省治 省治 [sheng3 zhi4] /a provincial capital/
省港澳 省港澳 [sheng3 Gang3 Ao4] /abbr. for the economic region of Guangdong Province (or Guangzhou), Hong Kong and Macao/
省界 省界 [sheng3 jie4] /provincial boundaries/provincial boundary/
省略 省略 [sheng3 lu:e4] /to leave out/an omission/
省略符號 省略符号 [sheng3 lu:e4 fu2 hao4] /apostrophe/
省略號 省略号 [sheng3 lu:e4 hao4] /ellipsis (punct.)/
省直管縣 省直管县 [sheng3 zhi2 guan3 xian4] /direct management of a county by the province (PRC administrative reform)/
省省吧 省省吧 [sheng3 sheng5 ba5] /(coll.) Don't waste your breath./Save it!/
省稱 省称 [sheng3 cheng1] /abbreviation/
省級 省级 [sheng3 ji2] /(administrative) province-level/
省視 省视 [xing3 shi4] /to call upon/to inspect/
省親 省亲 [xing3 qin1] /to visit one's parents/
省轄市 省辖市 [sheng3 xia2 shi4] /provincial city/
省錢 省钱 [sheng3 qian2] /to save money/
省長 省长 [sheng3 zhang3] /governor of a province/
省電 省电 [sheng3 dian4] /to save electricity/
省音 省音 [sheng3 yin1] /(linguistics) elision/
眂 眂 [shi4] /old variant of 視|视[shi4]/
眄 眄 [mian3] /to ogle at/to squint at/
眄 眄 [mian4] /to look askance at/
眄眄 眄眄 [mian4 mian4] /dull-looking/looking askance/
眄睞 眄睐 [mian4 lai4] /to cast loving glances/
眄睨 眄睨 [mian4 ni4] /to look askance/
眄視 眄视 [mian4 shi4] /to give a sidelong glance/
眅 眅 [pan1] /show the whites of eyes/
眇 眇 [miao3] /blind in one eye/blind/tiny/humble/to stare/
眇小 眇小 [miao3 xiao3] /variant of 渺小[miao3 xiao3]/
眇眇 眇眇 [miao3 miao3] /sublime/solitary/distant or remote/to gaze off into the distance/
眈 眈 [dan1] /gaze intently/
眉 眉 [mei2] /eyebrow/upper margin/
眉來眼去 眉来眼去 [mei2 lai2 yan3 qu4] /lit. eyes and eyebrows come and go (idiom); to make eyes/to exchange flirting glances with sb/
眉宇 眉宇 [mei2 yu3] /(literary) forehead/countenance/appearance/
眉尖 眉尖 [mei2 jian1] /eyebrows (esp. as sth knitted 皺|皱[zhou4] into a frown)/outer tip of an eyebrow/
眉山 眉山 [Mei2 shan1] /Meishan prefecture-level city in Sichuan/
眉山市 眉山市 [Mei2 shan1 Shi4] /Meishan prefecture-level city in Sichuan/
眉心 眉心 [mei2 xin1] /(the space) between the eyebrows/
眉心輪 眉心轮 [mei2 xin1 lun2] /ājñā or ajna, the brow or third eye chakra 查克拉, residing in the forehead/also written 眉間輪|眉间轮[mei2 jian1 lun2]/
眉批 眉批 [mei2 pi1] /headnotes/comments or footnotes at top of the page/
眉月 眉月 [mei2 yue4] /waxing crescent (moon)/
眉梢 眉梢 [mei2 shao1] /tip of brow/
眉毛 眉毛 [mei2 mao5] /eyebrow/CL:根[gen1]/
眉毛鉗 眉毛钳 [mei2 mao2 qian2] /tweezers/
眉毛鬍子一把抓 眉毛胡子一把抓 [mei2 mao5 hu2 zi5 yi1 ba3 zhua1] /careless/any-old-how, regardless of the specific task/
眉清目秀 眉清目秀 [mei2 qing1 mu4 xiu4] /pretty/with delicate features/
眉目 眉目 [mei2 mu4] /general facial appearance/features/arrangement/sequence of ideas/logic (of writing)/rough sketch or general idea of things/
眉目 眉目 [mei2 mu5] /progress/prospect of solution/sign of positive outcome/
眉目傳情 眉目传情 [mei2 mu4 chuan2 qing2] /to make sheep eyes at/to cast amorous glances at/
眉眼 眉眼 [mei2 yan3] /brows and eyes/appearance/looks/countenance/
眉眼傳情 眉眼传情 [mei2 yan3 chuan2 qing2] /to give the eye to/to make eyes at/
眉睫 眉睫 [mei2 jie2] /eyebrows and eyelashes/nearby/
眉端 眉端 [mei2 duan1] /tip of the eyebrows/top margin on a page/
眉筆 眉笔 [mei2 bi3] /eyebrow pencil (cosmetics)/
眉縣 眉县 [Mei2 Xian4] /Mei County in Baoji 寶雞|宝鸡[Bao3 ji1], Shaanxi/
眉角 眉角 [mei2 jiao3] /outer tip of the eyebrow/(facial) expression/(Tw) knack/trick of the trade/
眉開眼笑 眉开眼笑 [mei2 kai1 yan3 xiao4] /brows raised in delight, eyes laughing (idiom); beaming with joy/all smiles/
眉間 眉间 [mei2 jian1] /the flat area of forehead between the eyebrows/glabella/
眉間輪 眉间轮 [mei2 jian1 lun2] /ājñā or ajna, the brow or third eye chakra 查克拉, residing in the forehead/
眉頭 眉头 [mei2 tou2] /brows/
眉飛色舞 眉飞色舞 [mei2 fei1 se4 wu3] /smiles of exultation/radiant with delight/
眉黛 眉黛 [mei2 dai4] /eyebrows (with umber black make-up)/
眊 眊 [mao4] /having poor eyesight/
看 看 [kan1] /to look after/to take care of/to watch/to guard/
看 看 [kan4] /to see/to look at/to read/to watch/to visit/to call on/to consider/to regard as/to look after/to treat (an illness)/to depend on/to feel (that)/(after verb) to give it a try/Watch out! (for a danger)/
看一看 看一看 [kan4 yi1 kan4] /to have a look/
看上 看上 [kan4 shang4] /to look upon/to take a fancy to/to fall for/
看上去 看上去 [kan4 shang5 qu5] /it would appear/it seems (that)/
看不中 看不中 [kan4 bu5 zhong1] /not impressed by/
看不出 看不出 [kan4 bu5 chu1] /can't see/can't make out/unable to tell/
看不慣 看不惯 [kan4 bu5 guan4] /cannot bear to see/to hate/to dislike/to disapprove/
看不懂 看不懂 [kan4 bu5 dong3] /unable to make sense of what one is looking at/
看不清 看不清 [kan4 bu5 qing1] /not able to see clearly/
看不習慣 看不习惯 [kan4 bu4 xi2 guan4] /unfamiliar/
看不見 看不见 [kan4 bu5 jian4] /cannot see/cannot be seen/invisible/
看不起 看不起 [kan4 bu5 qi3] /to look down upon/to despise/
看不過 看不过 [kan4 bu5 guo4] /cannot stand by idly and watch/unable to put up with it any longer/see 看不過去|看不过去[kan4 bu5 guo4 qu5]/
看不過去 看不过去 [kan4 bu5 guo4 qu5] /cannot stand by idly and watch/unable to put up with it any longer/
看不順眼 看不顺眼 [kan4 bu4 shun4 yan3] /unpleasant to the eye/objectionable/
看中 看中 [kan4 zhong4] /to have a preference for/to fancy/to choose after consideration/to settle on/
看人下菜碟兒 看人下菜碟儿 [kan4 ren2 xia4 cai4 die2 r5] /(dialect) to treat sb according to their social status, relationship with them etc (idiom)/not to treat everyone equally favorably/
看人行事 看人行事 [kan4 ren2 xing2 shi4] /to treat people according to their rank and one's relationship with them (idiom)/
看似 看似 [kan4 si4] /to look as if/to seem/
看作 看作 [kan4 zuo4] /to look upon as/to regard as/
看來 看来 [kan4 lai5] /apparently/it seems that/
看倌 看倌 [kan4 guan1] /dear reader/dear listener/
看做 看做 [kan4 zuo4] /to regard as/to look upon as/
看出 看出 [kan4 chu1] /to make out/to see/
看台 看台 [kan4 tai2] /terrace/spectator's grandstand/viewing platform/
看呆 看呆 [kan4 dai1] /to gape at/to stare blankly/to stare in rapture/to stare in awe/
看在 看在 [kan4 zai4] /(in the expression 看在…的份上[kan4 zai4 xx5 de5 fen4 shang4]) for the sake of .../considering .../
看在眼裡 看在眼里 [kan4 zai4 yan3 li5] /to observe/to take it all in/
看好 看好 [kan1 hao3] /to keep an eye on/
看好 看好 [kan4 hao3] /to regard as having good prospects/
看守 看守 [kan1 shou3] /to guard/to watch over/
看守所 看守所 [kan1 shou3 suo3] /detention center/
看守者 看守者 [kan1 shou3 zhe3] /watchman/
看官 看官 [kan4 guan1] /dear reader/dear listener/
看客 看客 [kan4 ke4] /audience/spectators/onlookers/
看家 看家 [kan1 jia1] /to look after the house/(of skill, ability) special/outstanding/
看待 看待 [kan4 dai4] /to look upon/to regard/
看得中 看得中 [kan4 de5 zhong4] /to take a liking for/to fancy/
看得見 看得见 [kan4 de2 jian4] /can see/visible/
看得起 看得起 [kan4 de5 qi3] /to show respect for/to think highly of/
看得過 看得过 [kan4 de5 guo4] /presentable/passable/
看得過兒 看得过儿 [kan4 de5 guo4 r5] /erhua variant of 看得過|看得过[kan4 de5 guo4]/
看情況 看情况 [kan4 qing2 kuang4] /depending on the situation/
看慣 看惯 [kan4 guan4] /to be used to the sight of/
看懂 看懂 [kan4 dong3] /to understand what one is reading or watching/
看成 看成 [kan4 cheng2] /to regard as/
看戲 看戏 [kan4 xi4] /to watch a play/to watch passively (i.e. from the sidelines, from the crowd)/
看扁 看扁 [kan4 bian3] /to have a low opinion of/
看押 看押 [kan1 ya1] /to detain/to take into custody/to imprison temporarily/
看書 看书 [kan4 shu1] /to read/to study/
看望 看望 [kan4 wang4] /to visit/to pay a call to/
看板 看板 [kan4 ban3] /billboard/
看樣子 看样子 [kan4 yang4 zi5] /it seems/it looks as if/
看法 看法 [kan4 fa3] /way of looking at a thing/view/opinion/CL:個|个[ge4]/
看淡 看淡 [kan4 dan4] /to regard as unimportant/to be indifferent to (fame, wealth etc)/(of an economy or a market) to slacken/
看清 看清 [kan4 qing1] /to see clearly/
看準 看准 [kan4 zhun3] /to observe and make sure/to check/
看準機會 看准机会 [kan4 zhun3 ji1 hui4] /to watch for an opportunity/to see one's chance to/
看漲 看涨 [kan4 zhang3] /bull market (prices appear to be rising)/
看熱鬧 看热闹 [kan4 re4 nao5] /to enjoy watching a bustling scene/to go where the crowds are/
看球 看球 [kan4 qiu2] /to watch a football game (or other ball game)/Fore! (golf)/Watch out for the ball!/
看病 看病 [kan4 bing4] /to visit a doctor/to see a patient/
看相 看相 [kan4 xiang4] /to tell fortune by reading the subject's facial features/
看看 看看 [kan4 kan5] /to take a look at/to examine/to survey/(coll.) pretty soon/
看破 看破 [kan4 po4] /to see through/disillusioned with/to reject (the world of mortals)/
看破紅塵 看破红尘 [kan1 po4 hong2 chen2] /to see through the world of mortals (idiom, of Buddhist monk)/disillusioned with human society/to reject the world for a monastic life/
看穿 看穿 [kan4 chuan1] /see through (a person, scheme, trick etc)/
看笑話 看笑话 [kan4 xiao4 hua5] /to watch with amusement as sb makes a fool of himself/
看管 看管 [kan1 guan3] /to look after/
看花眼 看花眼 [kan1 hua1 yan3] /to be dazzled/to not believe one's own eyes/
看菜吃飯 看菜吃饭 [kan1 cai4 chi1 fan4] /to eat depending on the dish (idiom); fig. to act according to actual circumstances/to live within one's means/
看菜吃飯，量體裁衣 看菜吃饭，量体裁衣 [kan1 cai4 chi1 fan4 , liang2 ti3 cai2 yi1] /eat depending on the dish, cut cloth according to the body (idiom); to fit the appetite to the dishes and the dress to the figure/to act according to actual circumstances/to live within one's means/
看著不管 看着不管 [kan4 zhe5 bu4 guan3] /to stand by and pay no heed/to ignore/
看著辦 看着办 [kan4 zhe5 ban4] /to do as one sees fit/to play it by ear (according to the circumstances)/
看見 看见 [kan4 jian4] /to see/to catch sight of/
看護 看护 [kan1 hu4] /to nurse/to look after/to watch over/(old) hospital nurse/
看貶 看贬 [kan4 bian3] /to expect (a currency etc) to depreciate/
看走眼 看走眼 [kan4 zou3 yan3] /to make an error of judgment/to be taken in/
看起來 看起来 [kan4 qi3 lai5] /seemingly/apparently/looks as if/appear to be/gives the impression that/seems on the face of it to be/
看輕 看轻 [kan4 qing1] /to belittle/to scorn/to take sth lightly/
看透 看透 [kan4 tou4] /to understand thoroughly/to see beyond the facade/to see through (sb)/
看重 看重 [kan4 zhong4] /to regard as important/to care about/
看錯 看错 [kan4 cuo4] /to misinterpret what one sees or reads/to misjudge (sb)/to mistake (sb for sb else)/to misread (a document)/
看門人 看门人 [kan1 men2 ren2] /janitor/watchman/
看開 看开 [kan4 kai1] /to come to accept an unpleasant fact/to get over sth/to cheer up/
看頭 看头 [kan4 tou5] /qualities that make sth worth seeing (or reading)/
看顧 看顾 [kan4 gu4] /to watch over/
看鳥人 看鸟人 [kan4 niao3 ren2] /a bird-watcher/
看齊 看齐 [kan4 qi2] /to follow sb's example/to emulate/(of troops etc) to dress (come into alignment for parade formation)/
県 県 [xian4] /Japanese variant of 縣|县/Japanese prefecture/
眎 视 [shi4] /variant of 視|视[shi4]/variant of 示[shi4]/
眑 眑 [yao3] /sunken eyes/deep/abstruse/
眕 眕 [zhen3] /to restrain anger/
眙 眙 [yi2] /place name/
眚 眚 [sheng3] /cataract of the eye/error/
眛 眛 [mei4] /blind/imperceptive/
眞 眞 [zhen1] /variant of 真[zhen1]/
真 真 [zhen1] /really/truly/indeed/real/true/genuine/
真主 真主 [Zhen1 zhu3] /Allah/
真主黨 真主党 [Zhen1 zhu3 dang3] /Hezbollah (Lebanon Islamic group)/
真事 真事 [zhen1 shi4] /reality/veracity/the real thing/
真亮 真亮 [zhen1 liang4] /clear/
真人 真人 [zhen1 ren2] /a real person/Daoist spiritual master/
真人不露相 真人不露相 [zhen1 ren2 bu4 lou4 xiang4] /the sage presents as an ordinary person (idiom)/
真人版 真人版 [zhen1 ren2 ban3] /real-life version (of some imaginary character)/
真人真事 真人真事 [zhen1 ren2 zhen1 shi4] /genuine people and true events/
真人秀 真人秀 [zhen1 ren2 xiu4] /reality show (loanword)/
真個 真个 [zhen1 ge4] /really/truly/indeed/
真值表 真值表 [zhen1 zhi2 biao3] /truth table/
真假 真假 [zhen1 jia3] /genuine or fake/true or false/
真假難辨 真假难辨 [zhen1 jia3 nan2 bian4] /hard to distinguish real from imitation/
真偽 真伪 [zhen1 wei3] /true or bogus/authenticity/
真偽莫辨 真伪莫辨 [zhen1 wei3 mo4 bian4] /can't judge true or false (idiom); unable to distinguish the genuine from the fake/not to know whether to believe (what one reads in the news)/
真傳 真传 [zhen1 chuan2] /authentic tradition/handed-down teachings or techniques/
真兇 真凶 [zhen1 xiong1] /culprit/
真刀真槍 真刀真枪 [zhen1 dao1 zhen1 qiang1] /real swords, real spears (idiom)/real weapons/very much for real/every bit real/the genuine article/
真分數 真分数 [zhen1 fen1 shu4] /proper fraction (with numerator < denominator, e.g. five sevenths)/see also: improper fraction 假分數|假分数[jia3 fen1 shu4] and mixed number 帶分數|带分数[dai4 fen1 shu4]/
真切 真切 [zhen1 qie4] /vivid/distinct/clear/sincere/honest/
真否定句 真否定句 [zhen1 fou3 ding4 ju4] /true negative (TN)/
真命 真命 [zhen1 ming4] /to receive heaven's command (of Daoist immortals etc)/ordained by heaven/
真善美 真善美 [zhen1 shan4 mei3] /truth, goodness and beauty/
真如 真如 [Zhen1 ru2] /Tathata/
真子集 真子集 [zhen1 zi3 ji2] /proper subset/
真容 真容 [zhen1 rong2] /portrait/genuine appearance/real face/
真實 真实 [zhen1 shi2] /true/real/
真實性 真实性 [zhen1 shi2 xing4] /authenticity/truthfulness/veracity/reality/validity/
真實感 真实感 [zhen1 shi2 gan3] /the feeling that sth is genuine/sense of reality/in the flesh/
真彩色 真彩色 [zhen1 cai3 se4] /true color/
真後生動物 真后生动物 [zhen1 hou4 sheng1 dong4 wu4] /eumetazoa/subkingdom of animals excluding sponges/
真心 真心 [zhen1 xin1] /sincere/heartfelt/CL:片[pian4]/
真心實意 真心实意 [zhen1 xin1 shi2 yi4] /genuine and sincere (idiom)/wholehearted/
真心話大冒險 真心话大冒险 [Zhen1 xin1 hua4 Da4 Mao4 xian3] /The Moment of Truth (TV show)/Truth or Dare (game)/
真性 真性 [zhen1 xing4] /real/the nature of sth/
真怪 真怪 [zhen1 guai4] /odd/unusual/I can't believe that .../
真情 真情 [zhen1 qing2] /real situation/the truth/
真情實意 真情实意 [zhen1 qing2 shi2 yi4] /out of genuine friendship (idiom)/sincere feelings/
真意 真意 [zhen1 yi4] /real intention/true meaning/correct interpretation/
真愛 真爱 [zhen1 ai4] /true love/
真憑實據 真凭实据 [zhen1 ping2 shi2 ju4] /reliable evidence (idiom); conclusive proof/definitive evidence/
真才實學 真才实学 [zhen1 cai2 shi2 xue2] /solid learning/real ability and learning/genuine talent/
真摯 真挚 [zhen1 zhi4] /sincere/sincerity/
真數 真数 [zhen1 shu4] /logarithm/
真是 真是 [zhen1 shi5] /indeed/truly/(coll.) (used to express disapproval, annoyance etc about sth)/
真是的 真是的 [zhen1 shi5 de5] /Really! (interj. of annoyance or frustration)/
真書 真书 [zhen1 shu1] /regular script (Chinese calligraphic style)/
真有你的 真有你的 [zhen1 you3 ni3 de5] /You're really quite something!/You're just amazing!/
真核 真核 [zhen1 he2] /eukaryotic/
真格 真格 [zhen1 ge2] /true/real/
真棒 真棒 [zhen1 bang4] /super!/really great/wonderful/
真正 真正 [zhen1 zheng4] /genuine/real/true/genuinely/
真武 真武 [Zhen1 wu3] /Lord of profound heaven, major Daoist deity/aka Black Tortoise 玄武 or Black heavenly emperor 玄天上帝/
真版 真版 [zhen1 ban3] /real version (as opposed to pirated)/genuine version/
真牛 真牛 [zhen1 niu2] /(slang) really cool, awesome/
真率 真率 [zhen1 shuai4] /sincere/genuine/straightforward/
真珠 真珠 [zhen1 zhu1] /pearl/usually written 珍珠[zhen1 zhu1]/
真理 真理 [zhen1 li3] /truth/CL:個|个[ge4]/
真理報 真理报 [Zhen1 li3 Bao4] /Pravda (newspaper)/
真理部 真理部 [Zhen1 li3 bu4] /Ministry of Truth, a fictional ministry from George Orwell's novel Nineteen Eighty-Four/
真番郡 真番郡 [Zhen1 pan1 jun4] /Zhenpan commandery (108 BC-c. 300 AD), one of four Han dynasty commanderies in north Korea/
真皮 真皮 [zhen1 pi2] /dermis (layer within the skin containing sense of touch)/
真皮層 真皮层 [zhen1 pi2 ceng2] /dermis/
真相 真相 [zhen1 xiang4] /the truth about sth/the actual facts/
真相大白 真相大白 [zhen1 xiang4 da4 bai2] /the whole truth is revealed (idiom); everything becomes clear/
真相畢露 真相毕露 [zhen1 xiang4 bi4 lu4] /real face fully revealed (idiom); fig. to unmask and expose the whole truth/
真真 真真 [zhen1 zhen1] /really/in fact/genuinely/scrupulously/
真知 真知 [zhen1 zhi1] /real knowledge/
真知灼見 真知灼见 [zhen1 zhi1 zhuo2 jian4] /penetrating insight/
真確 真确 [zhen1 que4] /authentic/
真神 真神 [zhen1 shen2] /the True God/
真空 真空 [zhen1 kong1] /vacuum/
真空泵 真空泵 [zhen1 kong1 beng4] /vacuum pump/
真空管 真空管 [zhen1 kong1 guan3] /vacuum tube/
真納 真纳 [Zhen1 na4] /(Mohammad Ali) Jinnah (founder of Pakistan)/
真絲 真丝 [zhen1 si1] /silk/pure silk/
真經 真经 [zhen1 jing1] /sutra/Taoist treatise/
真聲 真声 [zhen1 sheng1] /natural voice/modal voice/true voice/opposite: falsetto 假聲|假声[jia3 sheng1]/
真聲最高音 真声最高音 [zhen1 sheng1 zui4 gao1 yin1] /highest true (non-falsetto) voice/
真肯定句 真肯定句 [zhen1 ken3 ding4 ju4] /true affirmative (TA)/
真臘 真腊 [Zhen1 la4] /Khmer kingdom of Kampuchea or Cambodia/Chinese term for Cambodia from 7th to 15th century/
真菌 真菌 [zhen1 jun1] /fungi/fungus/
真菌綱 真菌纲 [zhen1 jun1 gang1] /Eumycetes (taxonomic class of fungi)/
真言 真言 [zhen1 yan2] /true statement/incantation (translates Sanskrit: dharani 陀羅尼|陀罗尼)/
真言宗 真言宗 [Zhen1 yan2 zong1] /Shingon Buddhism/
真詮 真诠 [zhen1 quan2] /to explain truly (esp. of classic or religious text)/true commentary/correct exegesis/
真誠 真诚 [zhen1 cheng2] /true/sincere/genuine/
真諦 真谛 [zhen1 di4] /the real meaning/the true essence/
真象 真象 [zhen1 xiang4] /(variant of 真相[zhen1 xiang4]) the truth about sth/the actual facts/
真跡 真迹 [zhen1 ji4] /authentic (painting or calligraphy)/genuine work (of famous artist)/
真身 真身 [zhen1 shen1] /the real body (of Buddha or a God)/true effigy/
真道 真道 [zhen1 dao4] /the true way/
真釋 真释 [zhen1 shi4] /true explanation/genuine reason/
真金不怕火來燒 真金不怕火来烧 [zhen1 jin1 bu4 pa4 huo3 lai2 shao1] /see 真金不怕火煉|真金不怕火炼[zhen1 jin1 bu4 pa4 huo3 lian4]/
真金不怕火煉 真金不怕火炼 [zhen1 jin1 bu4 pa4 huo3 lian4] /True gold fears no fire. (idiom)/
真際 真际 [zhen1 ji4] /the truth/reality/
真面目 真面目 [zhen1 mian4 mu4] /true identity/true colors/
真題 真题 [zhen1 ti2] /questions from previous years' exams/
真香 真香 [zhen1 xiang1] /awesome (expression of approval used hypocritically after bitching about the exact same thing earlier) (neologism c. 2014)/
真髓 真髓 [zhen1 sui3] /the real essence (of the matter)/
真鯛 真鲷 [zhen1 diao1] /porgy (Pagrosomus major)/red sea bream/
眠 眠 [mian2] /to sleep/to hibernate/
眡 视 [shi4] /old variant of 視|视[shi4]/
眢 眢 [yuan1] /inflamed eyelids/parched/
眣 眣 [die2] /prominent eyes/
眥 眦 [zi4] /corner of the eye/canthus/eye socket/
眥睚 眦睚 [zi4 ya2] /to stare in anger/a look of hatred/
眦 眦 [zi4] /variant of 眥|眦[zi4]/
眨 眨 [zha3] /to blink/to wink/
眨巴 眨巴 [zha3 ba5] /to blink/to wink/
眨眼 眨眼 [zha3 yan3] /to blink/to wink/in the twinkling of an eye/
眨眼睛 眨眼睛 [zha3 yan3 jing1] /wink/
眩 眩 [xuan4] /dazzling/brilliant/dazzled/dizzy/
眩人 眩人 [xuan4 ren2] /wizard/magician/
眩惑 眩惑 [xuan4 huo4] /confusion/unable to escape from infatuation or addiction/
眩暈 眩晕 [xuan4 yun4] /vertigo/dizziness/fainting/feeling of swaying, head spinning, lack of balance or floating (e.g. from a stroke)/Taiwan pr. [xuan4 yun1]/
眩目 眩目 [xuan4 mu4] /variant of 炫目[xuan4 mu4]/
眩耀 眩耀 [xuan4 yao4] /giddy/confused/variant of 炫耀[xuan4 yao4]/
眩麗 眩丽 [xuan4 li4] /charming/enchanting/captivating/
眭 眭 [Sui1] /surname Sui/
眭 眭 [sui1] /to have a deep or piercing gaze/
眯 眯 [mi2] /to blind (as with dust)/Taiwan pr. [mi3]/
眯縫 眯缝 [mi1 feng5] /to squint/
眰 眰 [die2] /old variant of 眣[die2]/
眳 眳 [ming2] /space between the eyebrows and the eyelashes/
眳睛 眳睛 [ming2 jing1] /unhappy/dissatisfied/
眴 眴 [xuan4] /dazzled/dizzy/
眵 眵 [chi1] /discharge (rheum) from the mucous membranes of the eyes/
眵目糊 眵目糊 [chi1 mu5 hu1] /(dialect) gum (in one's eyes)/
眶 眶 [kuang4] /eye socket/
眷 眷 [juan4] /concern/wife and children/
眷區 眷区 [juan4 qu1] /married quarters/residential quarters for men with families/
眷屬 眷属 [juan4 shu3] /family member/husband and wife/
眷念 眷念 [juan4 nian4] /to think fondly of/
眷愛 眷爱 [juan4 ai4] /to love/sentimentally attached to/
眷懷 眷怀 [juan4 huai2] /to yearn for/to miss/
眷戀 眷恋 [juan4 lian4] /to miss/to long for/to remember with longing/yearning/
眷村 眷村 [juan4 cun1] /military dependents' village (community established in Taiwan for Nationalist soldiers and their dependents after the KMT retreated from the mainland in 1949)/
眷眷之心 眷眷之心 [juan4 juan4 zhi1 xin1] /nostalgia/home-sickness/longing for departed beloved/
眷註 眷注 [juan4 zhu4] /to think fondly of sb/
眷顧 眷顾 [juan4 gu4] /to care for/to show concern for/to think longingly (of one's country)/
眸 眸 [mou2] /pupil (of the eye)/eye/
眸子 眸子 [mou2 zi5] /pupil of the eye/
眹 眹 [zhen4] /pupil/
眺 眺 [tiao4] /to gaze into the distance/
眺望 眺望 [tiao4 wang4] /to survey the scene from an elevated position/
眼 眼 [yan3] /eye/small hole/crux (of a matter)/CL:隻|只[zhi1],雙|双[shuang1]/classifier for big hollow things (wells, stoves, pots etc)/
眼下 眼下 [yan3 xia4] /now/at present/subocular (medicine)/
眼不見為淨 眼不见为净 [yan3 bu4 jian4 wei2 jing4] /what remains unseen is deemed to be clean/what the eye doesn't see, the heart doesn't grieve over (idiom)/
眼不見，心不煩 眼不见，心不烦 [yan3 bu4 jian4 , xin1 bu4 fan2] /what the eye doesn't see, the heart doesn't grieve over (idiom)/
眼不轉睛 眼不转睛 [yan3 bu4 zhuan4 jing1] /with fixed attention (idiom)/
眼中 眼中 [yan3 zhong1] /in one's eyes/
眼中刺 眼中刺 [yan3 zhong1 ci4] /a thorn in one's eye/fig. a thorn in one's flesh/
眼中釘 眼中钉 [yan3 zhong1 ding1] /a thorn in one's side/
眼中釘，肉中刺 眼中钉，肉中刺 [yan3 zhong1 ding1 , rou4 zhong1 ci4] /a thorn in one's side/
眼乾症 眼干症 [yan3 gan1 zheng4] /xeropthalmia (medicine)/dry eye syndrome/
眼光 眼光 [yan3 guang1] /gaze/insight/foresight/vision/way of looking at things/
眼光短 眼光短 [yan3 guang1 duan3] /short-sighted/
眼冒金星 眼冒金星 [yan3 mao4 jin1 xing1] /to see stars/dazed/
眼前 眼前 [yan3 qian2] /before one's eyes/now/at present/
眼力 眼力 [yan3 li4] /eyesight/strength of vision/the ability to make discerning judgments/
眼動 眼动 [yan3 dong4] /eye movement/
眼動技術 眼动技术 [yan3 dong4 ji4 shu4] /eye movement technique/
眼動記錄 眼动记录 [yan3 dong4 ji4 lu4] /eye movement recording/
眼圈 眼圈 [yan3 quan1] /rim of the eye/eye socket/
眼圈紅了 眼圈红了 [yan3 quan1 hong2 le5] /to be on the verge of tears/
眼壓 眼压 [yan3 ya1] /intraocular pressure/
眼尖 眼尖 [yan3 jian1] /to have good eyes/
眼尾 眼尾 [yan3 wei3] /outer corner of the eye/
眼屎 眼屎 [yan3 shi3] /gum in the eyes/
眼岔 眼岔 [yan3 cha4] /to mistake for sth else/
眼巴巴 眼巴巴 [yan3 ba1 ba1] /waiting anxiously/impatient/
眼底 眼底 [yan3 di3] /fundus of the eye (containing the choroid, retina, optic nerve etc)/inside the eye/right in front of one's eyes/in full view as a panorama/
眼底下 眼底下 [yan3 di3 xia5] /in front of one's eyes/in full view as a panorama/right now/
眼影 眼影 [yan3 ying3] /eye shadow (cosmetics)/
眼成穿 眼成穿 [yan3 cheng2 chuan1] /to watch in anticipation (idiom)/
眼房 眼房 [yan3 fang2] /camera oculi/aqueous chamber of the eye/
眼房水 眼房水 [yan3 fang2 shui3] /aqueous humor/
眼明手快 眼明手快 [yan3 ming2 shou3 kuai4] /sharp-sighted and deft/
眼時 眼时 [yan3 shi2] /at present/nowadays/
眼暈 眼晕 [yan3 yun4] /to feel dizzy/
眼柄 眼柄 [yan3 bing3] /eye stalk (of crustacean etc)/
眼格 眼格 [yan3 ge2] /field of vision/
眼梢 眼梢 [yan3 shao1] /corner of eye near temple/
眼毒 眼毒 [yan3 du2] /venomous glance/hostile gaze/sharp-eyed/
眼波 眼波 [yan3 bo1] /fluid glance/
眼淚 眼泪 [yan3 lei4] /tears/crying/CL:滴[di1]/
眼淚橫流 眼泪横流 [yan3 lei4 heng4 liu2] /to be overflowing with tears (idiom)/
眼熟 眼熟 [yan3 shu2] /familiar-looking/to seem familiar/
眼熱 眼热 [yan3 re4] /to covet/envious/
眼珠 眼珠 [yan3 zhu1] /one's eyes/eyeball/
眼珠兒 眼珠儿 [yan3 zhu1 r5] /eyeball/fig. the apple of one's eye (i.e. favorite person)/
眼珠子 眼珠子 [yan3 zhu1 zi5] /eyeball/fig. the apple of one's eye (i.e. favorite person)/
眼球 眼球 [yan3 qiu2] /eyeball/(fig.) attention/
眼生 眼生 [yan3 sheng1] /unfamiliar/strange-looking/
眼界 眼界 [yan3 jie4] /ken/scope/
眼病 眼病 [yan3 bing4] /eye disease/
眼白 眼白 [yan3 bai2] /white of the eye/
眼皮 眼皮 [yan3 pi2] /eyelid/
眼皮哭腫 眼皮哭肿 [yan3 pi2 ku1 zhong3] /to have eyelids swollen from crying/very unhappy (idiom)/
眼皮子 眼皮子 [yan3 pi2 zi5] /eyelid/
眼皮子底下 眼皮子底下 [yan3 pi2 zi5 di3 xia4] /right in front of sb's eyes/right under sb's nose/current/at the moment/
眼皮子淺 眼皮子浅 [yan3 pi2 zi5 qian3] /short-sighted/
眼皮底下 眼皮底下 [yan3 pi2 di3 xia5] /in front of one's eyes/
眼目 眼目 [yan3 mu4] /eyes/
眼看 眼看 [yan3 kan4] /soon/in a moment/to look on as sth happens/
眼眵 眼眵 [yan3 chi1] /mucus in the eyes/
眼眶 眼眶 [yan3 kuang4] /eye socket/rim of the eye/
眼眸 眼眸 [yan3 mou2] /eyes/
眼睛 眼睛 [yan3 jing5] /eye/CL:隻|只[zhi1],雙|双[shuang1]/
眼睛吃冰淇淋 眼睛吃冰淇淋 [yan3 jing5 chi1 bing1 qi2 lin2] /(slang) (Tw) to be checking out the hotties/
眼睜睜 眼睁睁 [yan3 zheng1 zheng1] /to stare blankly/to look on helplessly/to look on unfeelingly/
眼瞎耳聾 眼瞎耳聋 [yan3 xia1 er3 long2] /to be deaf and blind (idiom)/
眼瞓 眼瞓 [yan3 fen4] /sleepy (Cantonese)/Mandarin equivalent: 睏|困[kun4]/
眼瞼 眼睑 [yan3 jian3] /eyelid/
眼神 眼神 [yan3 shen2] /expression or emotion showing in one's eyes/meaningful glance/wink/eyesight (dialect)/
眼神不好 眼神不好 [yan3 shen2 bu4 hao3] /to have poor eyesight/
眼神不濟 眼神不济 [yan3 shen2 bu4 ji4] /to have poor eyesight/
眼福 眼福 [yan3 fu2] /a treat for the eyes/the rare chance of seeing sth beautiful/
眼科 眼科 [yan3 ke1] /ophthalmology/
眼科學 眼科学 [yan3 ke1 xue2] /ophthalmology/
眼科醫生 眼科医生 [yan3 ke1 yi1 sheng1] /ophthalmologist/
眼穿腸斷 眼穿肠断 [yan3 chuan1 chang2 duan4] /waiting anxiously (idiom)/
眼窩 眼窝 [yan3 wo1] /eye socket/
眼簾 眼帘 [yan3 lian2] /eyes (in literature)/eyesight/
眼紅 眼红 [yan3 hong2] /to covet/envious/jealous/green with envy/infuriated/furious/
眼紋噪鶥 眼纹噪鹛 [yan3 wen2 zao4 mei2] /(bird species of China) spotted laughingthrush (Garrulax ocellatus)/
眼紋黃山雀 眼纹黄山雀 [yan3 wen2 huang2 shan1 que4] /(bird species of China) Himalayan black-lored tit (Machlolophus xanthogenys)/
眼線 眼线 [yan3 xian4] /informer/snitch/spy/scout/(cosmetics) eye line/
眼線液 眼线液 [yan3 xian4 ye4] /eyeliner (cosmetics)/
眼線筆 眼线笔 [yan3 xian4 bi3] /eyeliner (cosmetics)/
眼罩 眼罩 [yan3 zhao4] /eye-patch/blindfold/eye mask/goggles/eyeshade/blinkers (for a horse etc)/
眼色 眼色 [yan3 se4] /signal made with one's eyes/meaningful glance/
眼色素層黑色素瘤 眼色素层黑色素瘤 [yan3 se4 su4 ceng2 hei1 se4 su4 liu2] /uveal melanoma/
眼花 眼花 [yan3 hua1] /dimmed eyesight/blurred/vague and unclear vision/
眼花繚亂 眼花缭乱 [yan3 hua1 liao2 luan4] /to be dazzled/
眼藥 眼药 [yan3 yao4] /eye drops/eye ointment/
眼藥水 眼药水 [yan3 yao4 shui3] /eye drops/eye lotion/
眼蟲 眼虫 [yan3 chong2] /Euglena (genus of single-celled plant)/
眼蟲藻 眼虫藻 [yan3 chong2 zao3] /euglena (biology)/
眼袋 眼袋 [yan3 dai4] /puffiness under the eyes/bags under the eyes/
眼裡容不得沙子 眼里容不得沙子 [yan3 li3 rong2 bu5 de2 sha1 zi5] /can't bear having grit in one's eye (idiom)/unable to put sth objectionable out of one's mind/not prepared to turn a blind eye/
眼裡揉不得沙子 眼里揉不得沙子 [yan3 li3 rou2 bu5 de2 sha1 zi5] /see 眼裡容不得沙子|眼里容不得沙子[yan3 li3 rong2 bu5 de2 sha1 zi5]/
眼見 眼见 [yan3 jian4] /to see with one's own eyes/very soon/
眼見得 眼见得 [yan3 jian4 de5] /(dialect) obviously/clearly/
眼見為實 眼见为实 [yan3 jian4 wei2 shi2] /seeing is believing/
眼見為實，耳聽為虛 眼见为实，耳听为虚 [yan3 jian4 wei2 shi2 , er3 ting1 wei2 xu1] /to believe what one sees, not what one hears (idiom). Don't believe what people tell you until you see if for yourself./It ain't necessarily so./
眼觀六路耳聽八方 眼观六路耳听八方 [yan3 guan1 liu4 lu4 er3 ting1 ba1 fang1] /lit. the eyes watch six roads and the ears listen in all directions/to be observant and alert (idiom)/
眼觀四處，耳聽八方 眼观四处，耳听八方 [yan3 guan1 si4 chu4 , er3 ting1 ba1 fang1] /see 眼觀四面，耳聽八方|眼观四面，耳听八方[yan3 guan1 si4 mian4 , er3 ting1 ba1 fang1]/
眼觀四面，耳聽八方 眼观四面，耳听八方 [yan3 guan1 si4 mian4 , er3 ting1 ba1 fang1] /lit. the eyes observe all sides and the ears listen in all directions (idiom)/fig. to be observant and alert/
眼角 眼角 [yan3 jiao3] /outer or inner corner of the eye/canthus/
眼角膜 眼角膜 [yan3 jiao3 mo2] /cornea/
眼證 眼证 [yan3 zheng4] /eyewitness/
眼距寬 眼距宽 [yan3 ju4 kuan1] /orbital hypertelorism (medicine)/
眼跳 眼跳 [yan3 tiao4] /twitching of eye/
眼跳動 眼跳动 [yan3 tiao4 dong4] /saccade/
眼過勞 眼过劳 [yan3 guo4 lao2] /eye strain/
眼鏡 眼镜 [yan3 jing4] /spectacles/eyeglasses/CL:副[fu4]/
眼鏡片 眼镜片 [yan3 jing4 pian4] /lens (in eyeglasses etc)/
眼鏡猴 眼镜猴 [yan3 jing4 hou2] /tarsier monkey/
眼鏡蛇 眼镜蛇 [yan3 jing4 she2] /cobra/
眼電圖 眼电图 [yan3 dian4 tu2] /electrooculograph (EOG)/
眼霜 眼霜 [yan3 shuang1] /eye cream/
眼露殺氣 眼露杀气 [yan3 lu4 sha1 qi4] /to have a murderous look in one's eyes (idiom)/
眼風 眼风 [yan3 feng1] /eye signal/meaningful glance/
眼饞 眼馋 [yan3 chan2] /to covet/to envy/
眼饞肚飽 眼馋肚饱 [yan3 chan2 du4 bao3] /to have eyes bigger than one's belly (idiom)/
眼高 眼高 [yan3 gao1] /haughty/contemptuous/to have high expectations/
眼高手低 眼高手低 [yan3 gao1 shou3 di1] /to have high standards but little ability/to be fastidious but incompetent (idiom)/
眼點 眼点 [yan3 dian3] /eyespot (in lower creatures)/
眽 眽 [mo4] /to gaze/to ogle to look at/
眽眽 眽眽 [mo4 mo4] /variant of 脈脈|脉脉[mo4 mo4]/
眾 众 [Zhong4] /abbr. for 眾議院|众议院[Zhong4 yi4 yuan4], House of Representatives/
眾 众 [zhong4] /many/numerous/crowd/multitude/
眾人 众人 [zhong4 ren2] /everyone/
眾人拾柴火焰高 众人拾柴火焰高 [zhong4 ren2 shi2 chai2 huo3 yan4 gao1] /when everybody gathers fuel, the flames are higher (idiom)/the more people, the more strength/
眾人敬仰 众人敬仰 [zhong4 ren2 jing4 yang3] /universally admired/highly esteemed by everyone/
眾創空間 众创空间 [zhong4 chuang4 kong1 jian1] /hackerspace/
眾包 众包 [zhong4 bao1] /crowdsourcing/abbr. for 群眾外包|群众外包[qun2 zhong4 wai4 bao1]/
眾叛親離 众叛亲离 [zhong4 pan4 qin1 li2] /lit. people rebelling and friends deserting (idiom)/fig. to find oneself utterly isolated/
眾口一詞 众口一词 [zhong4 kou3 yi1 ci2] /all of one voice/unanimous/
眾口同聲 众口同声 [zhong4 kou3 tong2 sheng1] /(of people) to be of one voice (idiom)/unanimous/
眾口皆碑 众口皆碑 [zhong4 kou3 jie1 bei1] /to be praised by everyone/
眾口鑠金 众口铄金 [zhong4 kou3 shuo4 jin1] /lit. public opinion is powerful enough to melt metal (idiom)/fig. public clamor can obscure the actual truth/mass spreading of rumors can confuse right and wrong/
眾口難調 众口难调 [zhong4 kou3 nan2 tiao2] /it's difficult to please everyone (idiom)/
眾多 众多 [zhong4 duo1] /numerous/
眾寡懸殊 众寡悬殊 [zhong4 gua3 xuan2 shu1] /the multitude against the few, a wide disparity (idiom from Mencius); heavily outnumbered/unequally matched/overwhelmed by weight of numbers/
眾志成城 众志成城 [zhong4 zhi4 cheng2 cheng2] /unity of will is an impregnable stronghold (idiom)/
眾怒難犯 众怒难犯 [zhong4 nu4 nan2 fan4] /(idiom) one cannot afford to incur public wrath/it is dangerous to incur the anger of the masses/
眾所周知 众所周知 [zhong4 suo3 zhou1 zhi1] /as everyone knows (idiom)/
眾所週知 众所周知 [zhong4 suo3 zhou1 zhi1] /see 眾所周知|众所周知[zhong4 suo3 zhou1 zhi1]/
眾擎易舉 众擎易举 [zhong4 qing2 yi4 ju3] /many hands make light work (idiom)/
眾數 众数 [zhong4 shu4] /plural/mode (statistics)/
眾星拱月 众星拱月 [zhong4 xing1 gong3 yue4] /see 眾星捧月|众星捧月[zhong4 xing1 peng3 yue4]/
眾星拱辰 众星拱辰 [zhong4 xing1 gong3 chen2] /lit. all the stars revolve around Polaris 北辰[Bei3 chen2] (idiom, from Analects); fig. to view sb as core figure/to group around a revered leader/
眾星捧月 众星捧月 [zhong4 xing1 peng3 yue4] /lit. all the stars cup themselves around the moon (idiom, from Analects); fig. to view sb as core figure/to group around a revered leader/to revolve around sb/
眾星攢月 众星攒月 [zhong4 xing1 cuan2 yue4] /see 眾星捧月|众星捧月[zhong4 xing1 peng3 yue4]/
眾智 众智 [zhong4 zhi4] /crowd knowledge/collective wisdom/
眾望 众望 [zhong4 wang4] /people's expectations/
眾望所歸 众望所归 [zhong4 wang4 suo3 gui1] /(idiom) to enjoy popular support/to receive general approval/
眾生 众生 [zhong4 sheng1] /all living things/
眾目昭彰 众目昭彰 [zhong4 mu4 zhao1 zhang1] /lit. the masses are sharp-eyed (idiom)/fig. one is subjected to the scrutiny of the general public/
眾目睽睽 众目睽睽 [zhong4 mu4 kui2 kui2] /see 萬目睽睽|万目睽睽[wan4 mu4 kui2 kui2]/
眾盲摸象 众盲摸象 [zhong4 mang2 mo1 xiang4] /multitude of blind people touch an elephant (idiom, from Nirvana sutra 大般涅槃經|大般涅盘经[da4 ban1 Nie4 pan2 jing1]); fig. unable to see the big picture/to mistake the part for the whole/unable to see the wood for the trees/
眾矢之的 众矢之的 [zhong4 shi3 zhi1 di4] /lit. target of a multitude of arrows (idiom); the butt of public criticism/attacked on all sides/
眾籌 众筹 [zhong4 chou2] /crowdfunding/
眾說 众说 [zhong4 shuo1] /various ideas/diverse opinions/
眾說紛揉 众说纷揉 [zhong4 shuo1 fen1 rou2] /lit. diverse opinions confused and divided (idiom); opinions differ/controversial matters/
眾說紛紜 众说纷纭 [zhong4 shuo1 fen1 yun2] /opinions differ (idiom)/
眾說郛 众说郛 [zhong4 shuo1 fu2] /hub for diverse opinions/
眾議員 众议员 [zhong4 yi4 yuan2] /member of the US House of Representatives/
眾議院 众议院 [Zhong4 yi4 yuan4] /lower house of bicameral assembly/House of Representatives (USA)/Chamber of Deputies/
眾香子 众香子 [zhong4 xiang1 zi5] /all-spice (Pimenta dioica)/Jamaican pepper/
睂 睂 [mei2] /old variant of 眉[mei2]/
睃 睃 [suo1] /to throw a glance at/to peer at/Taiwan pr. [jun4]/
睃巡 睃巡 [suo1 xun2] /(eyes) to scan/to glance left and right/to scrutinize/also written 巡睃[xun2 suo1]/
睅 睅 [han4] /protuberant eyes/
睆 睆 [huan3] /good-looking/cute/
睇 睇 [di4] /to look down upon (classical)/to see/to look at (Cantonese)/Mandarin equivalent: 看[kan4]/
睊 睊 [juan4] /look/
睍 𪾢 [xian4] /goggle-eyed/
睎 睎 [xi1] /to long for/to gaze at/
睏 困 [kun4] /sleepy/tired/
睏覺 困觉 [kun4 jiao4] /(dialect) to sleep/
睒 睒 [shan3] /furtively glance/glittering/
睓 睓 [tian3] /variant of 㥏[tian3]/
睖 睖 [leng4] /to stare blankly/to glare/
睘 睘 [qiong2] /variant of 瞏[qiong2]/
睙 睙 [lie4] /to roll the eyeballs to look/
睚 睚 [ya2] /corner of the eye/to stare/
睚眥 睚眦 [ya2 zi4] /see 眥睚|眦睚[zi4 ya2]/
睛 睛 [jing1] /eye/eyeball/
睜 睁 [zheng1] /to open (one's eyes)/
睜一眼閉一眼 睁一眼闭一眼 [zheng1 yi1 yan3 bi4 yi1 yan3] /to turn a blind eye/
睜一隻眼閉一隻眼 睁一只眼闭一只眼 [zheng1 yi1 zhi1 yan3 bi4 yi1 zhi1 yan3] /to turn a blind eye/
睜眼 睁眼 [zheng1 yan3] /to open one's eyes/
睜眼說瞎話 睁眼说瞎话 [zheng1 yan3 shuo1 xia1 hua4] /to lie through one's teeth (idiom)/to talk drivel/
睜著眼睛說瞎話 睁着眼睛说瞎话 [zheng1 zhe5 yan3 jing1 shuo1 xia1 hua4] /to lie through one's teeth (idiom)/to talk drivel/
睜開 睁开 [zheng1 kai1] /to open (one's eyes)/
睜隻眼閉隻眼 睁只眼闭只眼 [zheng1 zhi1 yan3 bi4 zhi1 yan3] /to turn a blind eye/
睞 睐 [lai4] /to glance/to look askance at/
睟 睟 [sui4] /bright eye/clear/
睠 眷 [juan4] /variant of 眷[juan4]/to care about/to look fondly on/
睡 睡 [shui4] /to sleep/to lie down/
睡午覺 睡午觉 [shui4 wu3 jiao4] /to have a nap/
睡回籠覺 睡回笼觉 [shui4 hui2 long2 jiao4] /to go back to sleep (instead of rising up in the morning)/to sleep in/
睡夢中 睡梦中 [shui4 meng4 zhong1] /fast asleep/dreaming/
睡姿 睡姿 [shui4 zi1] /sleeping posture/
睡意 睡意 [shui4 yi4] /sleepiness/
睡懶覺 睡懒觉 [shui4 lan3 jiao4] /to sleep in/
睡房 睡房 [shui4 fang2] /bedroom/
睡椅 睡椅 [shui4 yi3] /couch/
睡相 睡相 [shui4 xiang4] /sleeping posture/
睡眠 睡眠 [shui4 mian2] /sleep/to sleep/(computing) to enter sleep mode/
睡眠不足 睡眠不足 [shui4 mian2 bu4 zu2] /lack of sleep/sleep deficit/
睡眠呼吸暫停 睡眠呼吸暂停 [shui4 mian2 hu1 xi1 zan4 ting2] /central sleep apnea (CSA)/
睡眠失調 睡眠失调 [shui4 mian2 shi1 tiao2] /sleep disorder/
睡眠者 睡眠者 [shui4 mian2 zhe3] /sleeper/
睡眠蟲 睡眠虫 [shui4 mian2 chong2] /trypanosome/
睡美人 睡美人 [Shui4 mei3 ren2] /Sleeping Beauty/
睡著 睡着 [shui4 zhao2] /to fall asleep/
睡蓮 睡莲 [shui4 lian2] /water lily/
睡衣 睡衣 [shui4 yi1] /night clothes/pajamas/
睡衣褲 睡衣裤 [shui4 yi1 ku4] /pajamas/
睡袋 睡袋 [shui4 dai4] /sleeping bag/
睡袍 睡袍 [shui4 pao2] /nightgown/
睡裙 睡裙 [shui4 qun2] /nightgown/
睡覺 睡觉 [shui4 jiao4] /to go to bed/to sleep/
睡過頭 睡过头 [shui4 guo4 tou2] /to oversleep/
睡鄉 睡乡 [shui4 xiang1] /sleep/the land of Nod/dreamland/
睡醒 睡醒 [shui4 xing3] /to wake up/
睡鼠 睡鼠 [shui4 shu3] /dormouse/
睢 睢 [Sui1] /surname Sui/
睢 睢 [sui1] /to stare/
睢寧 睢宁 [Sui1 ning2] /Suining county in Xuzhou 徐州[Xu2 zhou1], Jiangsu/
睢寧縣 睢宁县 [Sui1 ning2 xian4] /Suining county in Xuzhou 徐州[Xu2 zhou1], Jiangsu/
睢縣 睢县 [Sui1 xian4] /Sui county in Shangqiu 商丘[Shang1 qiu1], Henan/
睢陽 睢阳 [Sui1 yang2] /Suiyang district of Shangqiu city 商丘市[Shang1 qiu1 shi4], Henan/
睢陽區 睢阳区 [Sui1 yang2 qu1] /Suiyang district of Shangqiu city 商丘市[Shang1 qiu1 shi4], Henan/
睢鳩 睢鸠 [sui1 jiu1] /plover (Charadrius morinellus)/dotterell/
督 督 [du1] /to supervise and direct/army title (archaic)/
督促 督促 [du1 cu4] /to supervise and urge completion of a task/to urge on/
督學 督学 [du1 xue2] /school inspector/
督察 督察 [du1 cha2] /to supervise/to superintend/inspector/censorship/
督察大隊 督察大队 [du1 cha2 da4 dui4] /censorship brigade (PRC)/
督察小組 督察小组 [du1 cha2 xiao3 zu3] /supervisory group/
督導 督导 [du1 dao3] /to direct/to oversee/
督工 督工 [du1 gong1] /workplace overseer/foreman/
督建 督建 [du1 jian4] /to supervise and construct/constructed under the supervision of/
督撫 督抚 [du1 fu3] /governor general 總督|总督[zong3 du1] and inspector general 巡撫|巡抚[xun2 fu3]/
督標 督标 [du1 biao1] /army regiment at the disposal of province governor-general/
督責 督责 [du1 ze2] /to supervise/to reprimand/
督軍 督军 [du1 jun1] /provincial military governor during the early Republic of China era (1911-1949 AD)/
督辦 督办 [du1 ban4] /to oversee/to supervise/superintendent/
督進去 督进去 [du1 jin4 qu4] /(slang) (Tw) to stick "it" in/to thrust inside/
督龜 督龟 [du1 gui1] /(Tw) to doze off (from Taiwanese 盹龜, Tai-lo pr. [tuh-ku])/
睥 睥 [bi4] /look askance/
睥睨 睥睨 [bi4 ni4] /to look disdainfully out of the corner of one's eye/
睦 睦 [mu4] /amicable/harmonious/
睦親 睦亲 [mu4 qin1] /close relative/
睦誼 睦谊 [mu4 yi4] /cordiality/friendship/
睦鄰 睦邻 [mu4 lin2] /neighborly relations/
睦鄰政策 睦邻政策 [mu4 lin2 zheng4 ce4] /good-neighbor policy/
睨 睨 [ni4] /to look askance at/
睨視 睨视 [ni4 shi4] /to look askance/
睪 睪 [yi4] /to spy out/
睪丸 睪丸 [gao1 wan2] /Taiwan variant of 睾丸[gao1 wan2]/
睫 睫 [jie2] /eyelashes/
睫毛 睫毛 [jie2 mao2] /eyelashes/
睫毛膏 睫毛膏 [jie2 mao2 gao1] /mascara/
睫狀體 睫状体 [jie2 zhuang4 ti3] /ciliary body (in the eye, containing the focusing muscles)/
睬 睬 [cai3] /to pay attention/to take notice of/to care for/
睯 睯 [hun1] /to be agonized/worried/
睹 睹 [du3] /to observe/to see/
睹物思人 睹物思人 [du3 wu4 si1 ren2] /seeing an object makes one miss its owner (idiom)/
睺 睺 [hou2] /(appears as phonetic ho, especially in words taken from Sanskrit)/half-blind (archaic)/
睽 睽 [kui2] /separated/stare/
睽違 睽违 [kui2 wei2] /to be separated (from a friend, one's homeland etc) for a period of time/after a hiatus of (x years)/
睽隔 睽隔 [kui2 ge2] /to be separated/to be parted (literary)/
睾 睾 [gao1] /marsh/testicle/
睾丸 睾丸 [gao1 wan2] /testicle/
睾丸激素 睾丸激素 [gao1 wan2 ji1 su4] /testosterone/
睾丸甾酮 睾丸甾酮 [gao1 wan2 zai1 tong2] /testosterone/male hormone/also written 睾酮/
睾丸素 睾丸素 [gao1 wan2 su4] /male hormone/testosterone/
睾丸酮 睾丸酮 [gao1 wan2 tong2] /testosterone/also written 睾甾酮[gao1 zai1 tong2]/
睾甾酮 睾甾酮 [gao1 zai1 tong2] /testosterone/nandrolone/
睾酮 睾酮 [gao1 tong2] /testosterone/abbr. for 睾丸甾酮[gao1 wan2 zai1 tong2]/
睿 睿 [rui4] /astute/perspicacious/farsighted/
睿智 睿智 [rui4 zhi4] /wise and farsighted/
瞀 瞀 [mao4] /indistinct vision/dim/
瞄 瞄 [miao2] /to take aim/(fig.) to aim one's looks at/to glance at/
瞄一眼 瞄一眼 [miao2 yi1 yan3] /to shoot a glance at/
瞄準 瞄准 [miao2 zhun3] /to take aim at/to target/
瞄準具 瞄准具 [miao2 zhun3 ju4] /sighting device/sight (for a firearm etc)/
瞅 瞅 [chou3] /(dialect) to look at/
瞅睬 瞅睬 [chou3 cai3] /to pay attention to/
瞅見 瞅见 [chou3 jian4] /to see/
瞇 眯 [mi1] /to narrow one's eyes/to squint/(dialect) to take a nap/
瞈 瞈 [weng3] /see 瞈矇|瞈蒙[weng3 meng2]/
瞈矇 瞈蒙 [weng3 meng2] /blurred vision/
瞋 瞋 [chen1] /to stare at angrily/variant of 嗔[chen1]/
瞋目 瞋目 [chen1 mu4] /variant of 嗔目[chen1 mu4]/
瞌 瞌 [ke1] /to doze off/sleepy/
瞌睡 瞌睡 [ke1 shui4] /drowsy/to doze/to nap/
瞌睡蟲 瞌睡虫 [ke1 shui4 chong2] /mythological insect that makes people doze off/(fig.) drowsiness/(coll.) person who loves sleeping/sleepaholic/
瞍 瞍 [sou3] /blind/
瞎 瞎 [xia1] /blind/groundlessly/foolishly/to no purpose/
瞎吹 瞎吹 [xia1 chui1] /to boast/to shoot one's mouth off/
瞎子 瞎子 [xia1 zi5] /blind person/
瞎子摸象 瞎子摸象 [xia1 zi5 mo1 xiang4] /blind people touch an elephant (idiom, from Nirvana sutra 大般涅槃經|大般涅盘经[da4 ban1 Nie4 pan2 jing1]); fig. unable to see the big picture/to mistake the part for the whole/unable to see the wood for the trees/
瞎弄 瞎弄 [xia1 nong4] /to fool around with/to mess with/
瞎忙 瞎忙 [xia1 mang2] /to putter around/to work to no avail/
瞎扯 瞎扯 [xia1 che3] /to talk irresponsibly/to talk nonsense/
瞎扯蛋 瞎扯蛋 [xia1 che3 dan4] /to talk irresponsibly/to talk nonsense/
瞎拼 瞎拼 [xia1 pin1] /shopping as a fun pastime (loanword) (Tw)/
瞎指揮 瞎指挥 [xia1 zhi3 hui1] /to give nonsensical instructions/to issue orders out of ignorance/
瞎掰 瞎掰 [xia1 bai1] /(coll.) to talk nonsense/to fool around/
瞎搞 瞎搞 [xia1 gao3] /to fool around/to mess with/to do sth without a plan/
瞎晃 瞎晃 [xia1 huang4] /to roam about/to monkey around/
瞎混 瞎混 [xia1 hun4] /to muddle along/to live aimlessly/
瞎猜 瞎猜 [xia1 cai1] /to make a wild guess/blind guess/
瞎眼 瞎眼 [xia1 yan3] /to be blind/
瞎編 瞎编 [xia1 bian1] /to fabricate (a story)/
瞎編亂造 瞎编乱造 [xia1 bian1 luan4 zao4] /random lies and falsehoods/
瞎說 瞎说 [xia1 shuo1] /to talk drivel/to assert sth without a proper understanding or basis in fact/not to know what one is talking about/
瞎貓碰上死耗子 瞎猫碰上死耗子 [xia1 mao1 peng4 shang4 si3 hao4 zi5] /a blind cat finds a dead mouse (idiom)/blind luck/
瞎逛 瞎逛 [xia1 guang4] /to wander aimlessly/
瞎鬧 瞎闹 [xia1 nao4] /to make a scene/to fool around/to behave foolishly/
瞏 瞏 [qiong2] /to gaze in terror/lonely/
瞑 瞑 [ming2] /to close (the eyes)/
瞑想 瞑想 [ming2 xiang3] /to muse/to think deeply/contemplation/meditation/
瞑目 瞑目 [ming2 mu4] /close one's eyes in death and die contentedly/
瞑眩 瞑眩 [ming2 xuan4] /dizziness, nausea etc brought on as a side effect of drug treatment (Chinese medicine)/
瞓 瞓 [fen4] /to sleep (Cantonese)/Mandarin equivalent: 睡[shui4]/
瞓覺 瞓觉 [fen4 jiao4] /to sleep (Cantonese)/Mandarin equivalent: 睡覺|睡觉[shui4 jiao4]/
瞕 瞕 [zhang4] /cataract in the eye/
瞖 翳 [yi4] /variant of 翳[yi4]/
瞘 眍 [kou1] /to sink in (of eyes)/
瞘瞜 眍䁖 [kou1 lou5] /to sink in (of eyes)/
瞜 䁖 [lou1] /to glance at/
瞞 瞒 [man2] /to conceal from/to keep (sb) in the dark/
瞞上欺下 瞒上欺下 [man2 shang4 qi1 xia4] /to deceive one's superiors and bully one's subordinates (idiom)/
瞞哄 瞒哄 [man2 hong3] /to deceive/to cheat (sb)/
瞞報 瞒报 [man2 bao4] /to conceal or deceive in a report/to falsify by over- or underreporting/
瞞天大謊 瞒天大谎 [man2 tian1 da4 huang3] /enormous lie/whopper/
瞞天過海 瞒天过海 [man2 tian1 guo4 hai3] /to cross the sea by a trick (idiom)/to achieve one's aim by underhanded means/
瞞心昧己 瞒心昧己 [man2 xin1 mei4 ji3] /to blot out one's conscience/
瞞騙 瞒骗 [man2 pian4] /to deceive/to conceal/
瞟 瞟 [piao3] /to cast a glance/
瞠 瞠 [cheng1] /stare at sth beyond reach/
瞠目 瞠目 [cheng1 mu4] /to stare/
瞠目以對 瞠目以对 [cheng1 mu4 yi3 dui4] /to return only a blank stare/to stare back/
瞠目結舌 瞠目结舌 [cheng1 mu4 jie2 she2] /stupefied/flabbergasted/
瞢 瞢 [meng2] /eyesight obscured/to feel ashamed/
瞤 𥆧 [run2] /twitch (muscle or eyelid)/
瞤 𥆧 [shun4] /wink/twinkle/very short time/
瞤息 𥆧息 [shun4 xi1] /in a flash/twinkling/ephemeral/
瞥 瞥 [pie1] /to shoot a glance/glance/to appear in a flash/
瞥見 瞥见 [pie1 jian4] /to glimpse/
瞧 瞧 [qiao2] /to look at/to see/to see (a doctor)/to visit/
瞧不起 瞧不起 [qiao2 bu4 qi3] /to look down upon/to hold in contempt/
瞧著辦 瞧着办 [qiao2 zhe5 ban4] /to do as one sees fit/It's up to you./Let's wait and see and then decide what to do./
瞧見 瞧见 [qiao2 jian4] /to see/
瞪 瞪 [deng4] /to open (one's eyes) wide/to stare at/to glare at/
瞪目凝視 瞪目凝视 [deng4 mu4 ning2 shi4] /in a catatonic state/shocked and stunned (idiom)/
瞪眼 瞪眼 [deng4 yan3] /to open one's eyes wide/to stare/to glare (at sb)/to scowl/
瞪羚 瞪羚 [deng4 ling2] /gazelle/
瞪鞋搖滾 瞪鞋摇滚 [deng4 xie2 yao2 gun3] /shoegaze (music genre)/
瞫 瞫 [Shen3] /surname Shen/
瞬 瞬 [shun4] /to wink/
瞬息 瞬息 [shun4 xi1] /in a flash/twinkling/ephemeral/
瞬息之間 瞬息之间 [shun4 xi1 zhi1 jian1] /in the wink of an eye/in a flash/
瞬息萬變 瞬息万变 [shun4 xi1 wan4 bian4] /in an instant a myriad changes (idiom); rapid substantial change/
瞬態 瞬态 [shun4 tai4] /(physics) (attributive) transient/
瞬時 瞬时 [shun4 shi2] /instantaneous/
瞬時輻射 瞬时辐射 [shun4 shi2 fu2 she4] /prompt radiation/
瞬發中子 瞬发中子 [shun4 fa1 zhong1 zi3] /prompt neutron/
瞬發輻射 瞬发辐射 [shun4 fa1 fu2 she4] /prompt radiation/
瞬膜 瞬膜 [shun4 mo2] /nictitating membrane (zoology)/
瞬間 瞬间 [shun4 jian1] /in an instant/in a flash/
瞬間轉移 瞬间转移 [shun4 jian1 zhuan3 yi2] /teleportation/
瞬霎 瞬霎 [shun4 sha4] /in a blink/in a twinkling/
瞭 了 [liao3] /(of eyes) bright/clear-sighted/to understand clearly/
瞭 了 [liao4] /unofficial variant of 瞭[liao4]/
瞭 瞭 [liao4] /to watch from a height or distance/to survey/
瞭哨 瞭哨 [liao4 shao4] /to go on sentry duty/to stand guard/
瞭如指掌 了如指掌 [liao3 ru2 zhi3 zhang3] /variant of 了如指掌[liao3 ru2 zhi3 zhang3]/
瞭望 瞭望 [liao4 wang4] /to watch from a height or distance/to keep a lookout/
瞭望哨 瞭望哨 [liao4 wang4 shao4] /lookout post/
瞭望臺 瞭望台 [liao4 wang4 tai2] /observation tower/lookout tower/
瞭然 了然 [liao3 ran2] /to understand clearly/evident/
瞭若指掌 了若指掌 [liao3 ruo4 zhi3 zhang3] /see 了如指掌[liao3 ru2 zhi3 zhang3]/
瞭解 了解 [liao3 jie3] /to understand/to realize/to find out/
瞰 瞰 [kan4] /to look down from a height/to spy on sth/
瞰望 瞰望 [kan4 wang4] /to overlook/to watch from above/
瞰臨 瞰临 [kan4 lin2] /to overlook/to watch from above/
瞳 瞳 [tong2] /pupil of the eye/
瞳仁 瞳仁 [tong2 ren2] /pupil of the eye/
瞳孔 瞳孔 [tong2 kong3] /pupil (of eye)/
瞳眸 瞳眸 [tong2 mou2] /pupil of the eye/one's eyes/
瞵 瞵 [lin2] /to stare at/
瞷 瞷 [jian4] /to spy/
瞹 瞹 [ai4] /variant of 曖|暧[ai4]/
瞻 瞻 [zhan1] /to gaze/to view/
瞻仰 瞻仰 [zhan1 yang3] /to revere/to admire/
瞻前顧後 瞻前顾后 [zhan1 qian2 gu4 hou4] /to look forward and back/to consider prudently/overcautious/
瞻拜 瞻拜 [zhan1 bai4] /to worship/to gaze with reverence/
瞻望 瞻望 [zhan1 wang4] /to look far ahead/to look forward (to)/
瞻禮日 瞻礼日 [Zhan1 li3 ri4] /the Lord's Day/Sunday/
瞻顧 瞻顾 [zhan1 gu4] /to look forward and back cautiously/
瞼 睑 [jian3] /eyelid/
瞼腺炎 睑腺炎 [jian3 xian4 yan2] /sty (eyelid swelling)/
瞽 瞽 [gu3] /blind/undiscerning/
瞽闍 瞽阇 [gu3 she2] /blind monk/refers to famous blind historian 左丘明[Zuo3 Qiu1 ming2]/
瞿 瞿 [Qu2] /surname Qu/
瞿 瞿 [qu2] /startled/Taiwan pr. [ju4]/
瞿塘峽 瞿塘峡 [Qu2 tang2 Xia2] /Qutang Gorge, 8 km long gorge on the Changjiang or Yangtze in Chongqing 重慶|重庆[Chong2 qing4], the upper of the Three Gorges 三峽|三峡[San1 Xia2]/
瞿曇 瞿昙 [Qu2 tan2] /Gautama, surname of the Siddhartha, the historical Buddha/
瞿秋白 瞿秋白 [Qu2 Qiu1 bai2] /Qu Qiubai (1899-1935), politician, Soviet expert of the Chinese communists at time of Soviet influence, publisher and Russian translator, captured and executed by Guomindang at the time of the Long March/
矁 瞅 [chou3] /old variant of 瞅[chou3]/
矇 蒙 [meng1] /to deceive/to cheat/to hoodwink/to make a wild guess/
矇 蒙 [meng2] /blind/dim-sighted/
矇在鼓裡 蒙在鼓里 [meng2 zai4 gu3 li3] /variant of 蒙在鼓裡|蒙在鼓里[meng2 zai4 gu3 li3]/
矇松雨 蒙松雨 [meng1 song1 yu3] /drizzle/fine rain/
矇混 蒙混 [meng2 hun4] /to deceive/to hoodwink/Taiwan pr. [meng1 hun4]/
矇混過關 蒙混过关 [meng2 hun4 guo4 guan1] /to get away with it/to slip through/to bluff one's way out/Taiwan pr. [meng1 hun4 guo4 guan1]/
矇矇亮 蒙蒙亮 [meng1 meng1 liang4] /dawn/the first glimmer of light/
矇矇黑 蒙蒙黑 [meng1 meng1 hei1] /dusk/
矇矓 蒙眬 [meng2 long2] /(of vision) fuzzy/
矇頭轉向 蒙头转向 [meng1 tou2 zhuan3 xiang4] /to lose one's bearings/utterly confused/
矇騙 蒙骗 [meng1 pian4] /to hoodwink/to deceive/to dupe sb/
矉 矉 [pin2] /to glare angrily/to open the eyes with anger/variant of 顰|颦, to scowl/to knit the brows/
矍 矍 [Jue2] /surname Jue/
矍 矍 [jue2] /to glance fearfully/
矍鑠 矍铄 [jue2 shuo4] /hale and hearty/
矓 眬 [long2] /see 矇矓|蒙眬[meng2 long2]/
矔 矔 [guan4] /brilliant (of eyes)/
矗 矗 [chu4] /lofty/upright/
矗立 矗立 [chu4 li4] /to tower/standing tall and upright (of large building)/
矙 瞰 [kan4] /variant of 瞰[kan4]/
矚 瞩 [zhu3] /to gaze at/to stare at/
矚望 瞩望 [zhu3 wang4] /to look forward to/
矚目 瞩目 [zhu3 mu4] /to focus attention upon/
矛 矛 [mao2] /spear/lance/pike/
矛斑蝗鶯 矛斑蝗莺 [mao2 ban1 huang2 ying1] /(bird species of China) lanceolated warbler (Locustella lanceolata)/
矛柄 矛柄 [mao2 bing3] /shaft/
矛盾 矛盾 [mao2 dun4] /contradiction/CL:個|个[ge4]/conflicting views/contradictory/
矛紋草鶥 矛纹草鹛 [mao2 wen2 cao3 mei2] /(bird species of China) Chinese babax (Babax lanceolatus)/
矛隼 矛隼 [mao2 sun3] /(bird species of China) gyrfalcon (Falco rusticolus)/
矛頭 矛头 [mao2 tou2] /spearhead/barb/an attack or criticism/
矛頭指向 矛头指向 [mao2 tou2 zhi3 xiang4] /to target sb or sth (for attack, criticism etc)/
矜 矜 [jin1] /to boast/to esteem/to sympathize/
矜功不立 矜功不立 [jin1 gong1 bu4 li4] /boasts a lot, but nothing comes of it (idiom)/
矜持 矜持 [jin1 chi2] /reserved/aloof/
矜貴 矜贵 [jin1 gui4] /high-born/noble/aristocratic/conceited/
矞 矞 [yu4] /grand/elegant/propitious/
矟 矟 [shuo4] /lance/
矠 矠 [ze2] /(old) spear/
矢 矢 [shi3] /arrow/dart/straight/to vow/to swear/old variant of 屎[shi3]/
矢口否認 矢口否认 [shi3 kou3 fou3 ren4] /to deny flatly/
矢誌 矢志 [shi3 zhi4] /to take an oath to do sth/to pledge/to vow/
矢量 矢量 [shi3 liang4] /vector (math.)/
矣 矣 [yi3] /classical final particle, similar to modern 了[le5]/
知 知 [zhi1] /to know/to be aware/
知之甚微 知之甚微 [zhi1 zhi1 shen4 wei1] /to know very little about/
知乎 知乎 [Zhi1 hu1] /Zhihu, Chinese Q&A website modeled on Quora, at zhihu.com, launched in Jan 2011/
知了 知了 [zhi1 liao3] /cicada (onom.)/
知交 知交 [zhi1 jiao1] /intimate friend/
知人善任 知人善任 [zhi1 ren2 shan4 ren4] /expert at appointing people according to their abilities (idiom)/to put the right people in the right places/
知人善用 知人善用 [zhi1 ren2 shan4 yong4] /see 知人善任[zhi1 ren2 shan4 ren4]/
知人知面不知心 知人知面不知心 [zhi1 ren2 zhi1 mian4 bu4 zhi1 xin1] /one may know a person for a long time without understanding his true nature (idiom)/
知人者智，自知者明 知人者智，自知者明 [zhi1 ren2 zhe3 zhi4 , zi4 zhi1 zhe3 ming2] /those who understand others are clever, but those who know themselves are truly wise (idiom, from Laozi's 道德經|道德经[Dao4 de2 jing1]/
知其不可而為之 知其不可而为之 [zhi1 qi2 bu4 ke3 er2 wei2 zhi1] /to keep going resolutely despite knowing the task is impossible (idiom)/
知其然而不知其所以然 知其然而不知其所以然 [zhi1 qi2 ran2 er2 bu4 zhi1 qi2 suo3 yi3 ran2] /to know that it is so but not why it is so (idiom)/
知冷知熱 知冷知热 [zhi1 leng3 zhi1 re4] /to know whether others are cold or hot (idiom)/to be very considerate/
知名 知名 [zhi1 ming2] /well-known/famous/
知名人士 知名人士 [zhi1 ming2 ren2 shi4] /public figure/celebrity/
知名度 知名度 [zhi1 ming2 du4] /reputation/profile/familiarity in the public consciousness/
知子莫若父 知子莫若父 [zhi1 zi3 mo4 ruo4 fu4] /nobody understands one's son better than his father (idiom)/
知州 知州 [zhi1 zhou1] /senior provincial government official in dynastic China/
知己 知己 [zhi1 ji3] /to know oneself/to be intimate or close/intimate friend/
知己知彼 知己知彼 [zhi1 ji3 zhi1 bi3] /know yourself, know your enemy (idiom, from Sunzi's "The Art of War" 孫子兵法|孙子兵法[Sun1 zi3 Bing1 fa3])/
知己知彼，百戰不殆 知己知彼，百战不殆 [zhi1 ji3 zhi1 bi3 , bai3 zhan4 bu4 dai4] /know yourself and know your enemy, and you will never be defeated (idiom, from Sunzi's "The Art of War" 孫子兵法|孙子兵法[Sun1 zi3 Bing1 fa3])/
知府 知府 [zhi1 fu3] /prefectural magistrate (during Tang to Qing times)/
知彼知己 知彼知己 [zhi1 bi3 zhi1 ji3] /to know the enemy and know oneself (idiom, from Sunzi's "The Art of War")/
知彼知己，百戰不殆 知彼知己，百战不殆 [zhi1 bi3 zhi1 ji3 , bai3 zhan4 bu4 dai4] /knowing the enemy and yourself will get you unscathed through a hundred battles (idiom, from Sunzi's "The Art of War")/
知心 知心 [zhi1 xin1] /caring/intimate/
知恥 知耻 [zhi1 chi3] /to have a sense of shame/
知恩不報 知恩不报 [zhi1 en1 bu4 bao4] /ungrateful/
知悉 知悉 [zhi1 xi1] /to know/to be informed of/
知情 知情 [zhi1 qing2] /to know the facts/to understand/to be familiar with the situation/
知情人 知情人 [zhi1 qing2 ren2] /person in the know/insider/informed source/
知情同意 知情同意 [zhi1 qing2 tong2 yi4] /informed consent/
知情達理 知情达理 [zhi1 qing2 da2 li3] /see 通情達理|通情达理[tong1 qing2 da2 li3]/
知慳識儉 知悭识俭 [zhi1 qian1 shi2 jian3] /to know how to be economical (idiom)/
知易行難 知易行难 [zhi1 yi4 xing2 nan2] /easy to grasp but difficult to put into practice (idiom)/easier said than done/
知曉 知晓 [zhi1 xiao3] /to know/to understand/
知更鳥 知更鸟 [zhi1 geng1 niao3] /redbreast/robin/
知書達理 知书达理 [zhi1 shu1 da2 li3] /educated and well-balanced (idiom)/
知會 知会 [zhi1 hui4] /to inform/to tell/to notify/notification/
知母 知母 [zhi1 mu3] /Anemarrhena asphodeloides/rhyzome of Anemarrhena (used in TCM)/
知法犯法 知法犯法 [zhi1 fa3 fan4 fa3] /to know the law and break it (idiom); consciously going against the rules/
知無不言，言無不盡 知无不言，言无不尽 [zhi1 wu2 bu4 yan2 , yan2 wu2 bu4 jin4] /not hiding anything he knows, not stopping before he has said it through (idiom)/frank/outspoken/
知禮 知礼 [zhi1 li3] /to be well-mannered/
知縣 知县 [zhi1 xian4] /county head magistrate (old)/
知覺 知觉 [zhi1 jue2] /perception/consciousness/
知覺力 知觉力 [zhi1 jue2 li4] /ability to perceive/perceptivity/sentience/
知覺解體 知觉解体 [zhi1 jue2 jie3 ti3] /perceptual separability/
知識 知识 [zhi1 shi5] /knowledge/CL:門|门[men2]/intellectual/
知識分子 知识分子 [zhi1 shi5 fen4 zi3] /intellectual/intelligentsia/learned person/
知識寶庫 知识宝库 [zhi1 shi5 bao3 ku4] /treasure house of knowledge/
知識工程師 知识工程师 [zhi1 shi5 gong1 cheng2 shi1] /knowledge worker/
知識庫 知识库 [zhi1 shi5 ku4] /knowledge base/
知識產權 知识产权 [zhi1 shi5 chan3 quan2] /intellectual property rights (law)/
知識界 知识界 [zhi1 shi5 jie4] /intellectual circles/intelligentsia/
知識論 知识论 [zhi1 shi2 lun4] /epistemology/
知識越多越反動 知识越多越反动 [zhi1 shi5 yue4 duo1 yue4 fan3 dong4] /the more knowledgeable, the more reactionary (absurd anti-intellectual slogan attributed after the event to the Gang of Four 四人幫|四人帮[Si4 ren2 bang1])/
知趣 知趣 [zhi1 qu4] /to act tactfully/tactful/discreet/
知足 知足 [zhi1 zu2] /content with one's situation/to know contentment (hence happiness)/
知足常樂 知足常乐 [zhi1 zu2 chang2 le4] /satisfied with what one has (idiom)/
知遇之恩 知遇之恩 [zhi1 yu4 zhi1 en1] /lit. the kindness of recognizing sb's worth and employing him (idiom)/patronage/protection/
知過改過 知过改过 [zhi1 guo4 gai3 guo4] /to acknowledge one's faults and correct them (idiom)/
知道 知道 [zhi1 dao4] /to know/to become aware of/also pr. [zhi1 dao5]/
知道了 知道了 [zhi1 dao4 le5] /OK!/Got it!/
知錯能改 知错能改 [zhi1 cuo4 neng2 gai3] /to recognize one's mistakes and be able to reform oneself (idiom)/
知難而退 知难而退 [zhi1 nan2 er2 tui4] /to sound out the difficulties and retreat to avoid defeat (idiom); fig. to back out of an awkward situation/to get out on finding out what it's really like/
知青 知青 [zhi1 qing1] /educated youth (sent to work in farms during the Cultural Revolution), abbr. for 知識青年|知识青年[zhi1 shi5 qing1 nian2]/
知音 知音 [zhi1 yin1] /intimate friend/soul mate/
矦 矦 [hou2] /old variant of 侯[hou2]/
矧 矧 [shen3] /(interrog.)/
矨 矨 [ying3] /short and small/
矩 矩 [ju3] /carpenter's square/rule/regulation/pattern/to carve/
矩尺 矩尺 [ju3 chi3] /set square (tool to measure right angles)/
矩尺座 矩尺座 [Ju3 chi3 zuo4] /Norma (constellation)/
矩形 矩形 [ju3 xing2] /rectangle/
矩陣 矩阵 [ju3 zhen4] /array/matrix (math.)/
矬 矬 [cuo2] /short/dwarfish/
矬子裡拔將軍 矬子里拔将军 [cuo2 zi5 li3 ba2 jiang1 jun1] /lit. to choose a general among the dwarves (idiom)/fig. to pick the best out of a bad group/
短 短 [duan3] /short/brief/to lack/weak point/fault/
短中取長 短中取长 [duan3 zhong1 qu3 chang2] /see 短中抽長|短中抽长[duan3 zhong1 chou1 chang2]/
短中抽長 短中抽长 [duan3 zhong1 chou1 chang2] /to make the best of a bad job/to make the best use of limited resources (idiom)/
短促 短促 [duan3 cu4] /short in time/fleeting/brief/gasping (breath)/curt (tone of voice)/
短信 短信 [duan3 xin4] /text message/SMS/
短傳 短传 [duan3 chuan2] /short pass (in ball game)/
短債 短债 [duan3 zhai4] /short-term loan/
短兵相接 短兵相接 [duan3 bing1 xiang1 jie1] /lit. short-weaponed soldiery fight one another (idiom); fierce hand-to-hand infantry combat/to fight at close quarters/
短劍 短剑 [duan3 jian4] /dagger/
短句 短句 [duan3 ju4] /clause/
短吻鱷 短吻鳄 [duan3 wen3 e4] /alligator/
短命 短命 [duan3 ming4] /to die young/short-lived/
短命鬼 短命鬼 [duan3 ming4 gui3] /sb who dies prematurely/
短嘴山椒鳥 短嘴山椒鸟 [duan3 zui3 shan1 jiao1 niao3] /(bird species of China) short-billed minivet (Pericrocotus brevirostris)/
短嘴豆雁 短嘴豆雁 [duan3 zui3 dou4 yan4] /(bird species of China) tundra bean goose (Anser serrirostris)/
短嘴金絲燕 短嘴金丝燕 [duan3 zui3 jin1 si1 yan4] /(bird species of China) Himalayan swiftlet (Aerodramus brevirostris)/
短多 短多 [duan3 duo1] /good prospects in the short term (finance)/
短小精悍 短小精悍 [duan3 xiao3 jing1 han4] /(of a person) short but plucky (idiom)/(of an article) concise and forceful/
短少 短少 [duan3 shao3] /to be short of the full amount/
短尾信天翁 短尾信天翁 [duan3 wei3 xin4 tian1 weng1] /(bird species of China) short-tailed albatross (Phoebastria albatrus)/
短尾矮袋鼠 短尾矮袋鼠 [duan3 wei3 ai3 dai4 shu3] /quokka (Setonix brachyurus)/
短尾賊鷗 短尾贼鸥 [duan3 wei3 zei2 ou1] /(bird species of China) parasitic jaeger (Stercorarius parasiticus)/
短尾鴉雀 短尾鸦雀 [duan3 wei3 ya1 que4] /(bird species of China) short-tailed parrotbill (Neosuthora davidiana)/
短尾鷦鶥 短尾鹪鹛 [duan3 wei3 jiao1 mei2] /(bird species of China) streaked wren-babbler (Napothera brevicaudata)/
短尾鷯鶥 短尾鹩鹛 [duan3 wei3 liao2 mei2] /(bird species of China) rufous-throated wren-babbler (Spelaeornis caudatus)/
短尾鸌 短尾鹱 [duan3 wei3 hu4] /(bird species of China) short-tailed shearwater (Puffinus tenuirostris)/
短尾鸚鵡 短尾鹦鹉 [duan3 wei3 ying1 wu3] /(bird species of China) vernal hanging parrot (Loriculus vernalis)/
短工 短工 [duan3 gong1] /temporary job/odd job/seasonal worker/
短打扮 短打扮 [duan3 da3 ban5] /shorts/tight-fitting clothes/
短指 短指 [duan3 zhi3] /brachydactylism (genetic abnormality of short or missing fingers)/
短時儲存 短时储存 [duan3 shi2 chu3 cun2] /short-term storage/store/
短時語音記憶 短时语音记忆 [duan3 shi2 yu3 yin1 ji4 yi4] /short-term phonological memory/
短時間 短时间 [duan3 shi2 jian1] /short term/short time/
短暫 短暂 [duan3 zan4] /of short duration/brief/momentary/
短期 短期 [duan3 qi1] /short term/short-term/
短期融資 短期融资 [duan3 qi1 rong2 zi1] /short-term financing/
短板 短板 [duan3 ban3] /short stave of the barrel (which allows the contents to escape)/(fig.) shortcoming/weak point/
短欠 短欠 [duan3 qian4] /to fall short in one's payments/to lack/to be short of/
短歌 短歌 [duan3 ge1] /ballad/
短波 短波 [duan3 bo1] /shortwave (radio)/
短波長 短波长 [duan3 bo1 chang2] /short wavelength/
短淺 短浅 [duan3 qian3] /narrow and shallow/
短片 短片 [duan3 pian4] /short film/video clip/
短程 短程 [duan3 cheng2] /short range/
短程線 短程线 [duan3 cheng2 xian4] /a geodesic (curve)/a shortest curve/
短空 短空 [duan3 kong1] /poor prospects in the short term (finance)/
短篇小說 短篇小说 [duan3 pian1 xiao3 shuo1] /short story/
短簡 短简 [duan3 jian3] /brief/
短粗 短粗 [duan3 cu1] /stocky (short and robust)/
短線 短线 [duan3 xian4] /short term/
短缺 短缺 [duan3 que1] /shortage/
短耳鴞 短耳鸮 [duan3 er3 xiao1] /(bird species of China) short-eared owl (Asio flammeus)/
短腿獵犬 短腿猎犬 [duan3 tui3 lie4 quan3] /dachshund/basset hound/
短至 短至 [duan3 zhi4] /the winter solstice/
短處 短处 [duan3 chu4] /shortcoming/defect/fault/one's weak points/
短衣 短衣 [duan3 yi1] /short garment/short jacket/
短衣幫 短衣帮 [duan3 yi1 bang1] /lit. short jacket party/working people/the toiling masses/blue collar workers/
短袖 短袖 [duan3 xiu4] /short sleeves/short-sleeved shirt/
短褲 短裤 [duan3 ku4] /short pants/shorts/
短襪 短袜 [duan3 wa4] /sock/
短見 短见 [duan3 jian4] /short-sighted/suicide/
短視 短视 [duan3 shi4] /to lack foresight/
短訊 短讯 [duan3 xun4] /SMS/text message/
短訓班 短训班 [duan3 xun4 ban1] /short training course/
短語 短语 [duan3 yu3] /phrase (grammar)/
短趾鵰 短趾雕 [duan3 zhi3 diao1] /(bird species of China) short-toed snake eagle (Circaetus gallicus)/
短跑 短跑 [duan3 pao3] /sprint (race)/
短距起落飛機 短距起落飞机 [duan3 ju4 qi3 luo4 fei1 ji1] /short takeoff and landing aircraft/
短距離 短距离 [duan3 ju4 li2] /short distance/a stone's throw away/
短路 短路 [duan3 lu4] /short circuit/
短靴 短靴 [duan3 xue1] /ankle boots/
矮 矮 [ai3] /low/short (in length)/
矮人 矮人 [ai3 ren2] /dwarf/
矮個兒 矮个儿 [ai3 ge4 r5] /a person of short stature/a short person/
矮凳 矮凳 [ai3 deng4] /low stool/
矮化 矮化 [ai3 hua4] /to dwarf/to stunt/
矮半截 矮半截 [ai3 ban4 jie2] /to be inferior to/to be of a lower grade than/
矮呆病 矮呆病 [ai3 dai1 bing4] /cretinism/
矮地茶 矮地茶 [ai3 di4 cha2] /(loanword) Japanese ardisia (Ardisia japonica) (herb)/
矮墩墩 矮墩墩 [ai3 dun1 dun1] /pudgy/dumpy/stumpy/
矮壯素 矮壮素 [ai3 zhuang4 su4] /chlormequat chloride/cycocel/
矮子 矮子 [ai3 zi5] /short person/dwarf/
矮子裡拔將軍 矮子里拔将军 [ai3 zi5 li5 ba2 jiang1 jun1] /lit. choose a general from among the dwarfs/fig. choose the best person available (out of a mediocre bunch)/
矮小 矮小 [ai3 xiao3] /short and small/low and small/undersized/
矮小精悍 矮小精悍 [ai3 xiao3 jing1 han4] /short but intrepid (idiom)/
矮星 矮星 [ai3 xing1] /dwarf star/
矮林 矮林 [ai3 lin2] /coppice/brushwood/
矮桿品種 矮杆品种 [ai3 gan3 pin3 zhong3] /short-stalked variety/short straw variety/
矮楊梅 矮杨梅 [ai3 yang2 mei2] /dwarf bayberry (Myrica nana)/
矮樹 矮树 [ai3 shu4] /short tree/bush/shrub/
矮油 矮油 [ai3 you2] /(slang) alternative for 哎呦[ai1 you1] "oh my!"/
矮瓜 矮瓜 [ai3 gua1] /eggplant (Cantonese)/
矮矬 矮矬 [ai3 cuo2] /short (in stature)/
矮胖 矮胖 [ai3 pang4] /short and stout/dumpy/roly-poly/
矮腳白花蛇利草 矮脚白花蛇利草 [ai3 jiao3 bai2 hua1 she2 li4 cao3] /see 白花蛇舌草[bai2 hua1 she2 she2 cao3]/
矮腳羅傘 矮脚罗伞 [ai3 jiao3 luo2 san3] /Ardisia villosa/
矮腳苦蒿 矮脚苦蒿 [ai3 jiao3 ku3 hao1] /see 熊膽草|熊胆草[xiong2 dan3 cao3]/
矮莖朱砂根 矮茎朱砂根 [ai3 jing1 zhu1 sha1 gen1] /short-stem Ardisia (Ardisia brevicaulis)/
矮行星 矮行星 [ai3 xing2 xing1] /dwarf planet/
矮醜窮 矮丑穷 [ai3 chou3 qiong2] /(Internet slang) (of a man) unmarriageable (lit. short, ugly and poor)/opposite: 高富帥|高富帅[gao1 fu4 shuai4]/
矮鹿 矮鹿 [ai3 lu4] /Siberian roe deer (Capreolus pygargus)/
矮黑人 矮黑人 [ai3 hei1 ren2] /black dwarf (pejorative term for non-Han people)/
矯 矫 [Jiao3] /surname Jiao/
矯 矫 [jiao2] /argumentative/contentious/
矯 矫 [jiao3] /to correct/to rectify/to redress/strong/brave/to pretend/to feign/affectation/
矯健 矫健 [jiao3 jian4] /strong and healthy/vigorous/
矯味劑 矫味剂 [jiao3 wei4 ji4] /corrective agent/flavoring agent/
矯形 矫形 [jiao3 xing2] /orthopedic (e.g. surgery)/
矯形外科 矫形外科 [jiao3 xing2 wai4 ke1] /orthopedic surgery/
矯形牙套 矫形牙套 [jiao3 xing2 ya2 tao4] /orthodontic brace/
矯形醫生 矫形医生 [jiao3 xing2 yi1 sheng1] /orthopedic doctor/
矯情 矫情 [jiao2 qing5] /(Beijing dialect) argumentative/unreasonable/
矯情 矫情 [jiao3 qing2] /affected/unnatural/pretentious/
矯捷 矫捷 [jiao3 jie2] /vigorous and nimble/athletic/
矯揉造作 矫揉造作 [jiao3 rou2 zao4 zuo4] /pretension/affectation/putting on artificial airs/
矯枉過正 矫枉过正 [jiao3 wang3 guo4 zheng4] /to overcorrect (idiom)/to overcompensate/
矯枉過直 矫枉过直 [jiao3 wang3 guo4 zhi2] /see 矯枉過正|矫枉过正[jiao3 wang3 guo4 zheng4]/
矯正 矫正 [jiao3 zheng4] /to correct/to rectify (e.g. a physical defect such as hearing or vision)/to cure/rectification/correction/to straighten/
矯正透鏡 矫正透镜 [jiao3 zheng4 tou4 jing4] /correcting lens/
矯治 矫治 [jiao3 zhi4] /to correct (e.g. sight or hearing)/to rectify/to cure/
矯直 矫直 [jiao3 zhi2] /to straighten/(fig.) to mend one's ways/
矯直機 矫直机 [jiao3 zhi2 ji1] /(manufacturing) straightening machine/straightener/
矯矯 矫矫 [jiao3 jiao3] /gallant/brave/preeminent/
矯詔 矫诏 [jiao3 zhao4] /the pretense of acting on imperial order/
矰 矰 [zeng1] /arrow with a streamer/
矱 矱 [yue1] /standard/norm/Taiwan pr. [huo4]/
石 石 [Shi2] /surname Shi/
石 石 [dan4] /dry measure for grain equal to ten dou 斗/ten pecks/one hundred liters/
石 石 [shi2] /rock/stone/stone inscription/one of the eight categories of ancient musical instruments 八音[ba1 yin1]/
石井 石井 [Shi2 jing3] /Ishii (Japanese surname)/
石作 石作 [shi2 zuo4] /masonry workshop/
石像 石像 [shi2 xiang4] /stone statue/
石像鬼 石像鬼 [shi2 xiang4 gui3] /gargoyle/grotesque/
石刁柏 石刁柏 [shi2 diao1 bai3] /asparagus/
石刑 石刑 [shi2 xing2] /stoning (execution method)/
石刻 石刻 [shi2 ke4] /stone inscription/carved stone/
石勒 石勒 [Shi2 Le4] /Shi Le, founder of Later Zhao of the Sixteen Kingdoms 後趙|后赵[Hou4 Zhao4] (319-350)/
石化 石化 [shi2 hua4] /to petrify/petrochemical industry/
石化廠 石化厂 [shi2 hua4 chang3] /petroleum plant/refinery/
石匠 石匠 [shi2 jiang4] /stonemason/
石匠癆 石匠痨 [shi2 jiang4 lao2] /silicosis (occupational disease of miners)/grinder's disease/also written 矽末病/
石南屬 石南属 [shi2 nan2 shu3] /heather/
石南樹 石南树 [shi2 nan2 shu4] /heath/
石南花 石南花 [shi1 nan2 hua1] /heather (Ericaceae)/
石印 石印 [shi2 yin4] /lithography/lithographic printing/
石原慎太郎 石原慎太郎 [Shi2 yuan2 Shen4 tai4 lang2] /Ishihara Jintarō (1932-), Japanese author and politician, governor of Tokyo since 1999/
石咀山 石咀山 [Shi2 ju3 shan1] /Shijushan or Shizuishan (place name)/variant of Shizuishan 石嘴山[Shi2 zui3 shan1], prefecture level city in Ningxia on the border with Inner Mongolia/
石咀山區 石咀山区 [Shi2 ju3 shan1 qu1] /variant of 石嘴山區|石嘴山区[Shi2 zui3 shan1 qu1]/Shizuishan district of Shizuishan, Ningxia/
石咀山市 石咀山市 [Shi2 ju3 shan1 shi4] /variant of Shizuishan 石嘴山市[Shi2 zui3 shan1 shi4], prefecture level city in Ningxia on the border with Inner Mongolia/
石嘴山 石嘴山 [Shi2 zui3 shan1] /Shizuishan prefecture level city in Ningxia on the border with Inner Mongolia/
石嘴山區 石嘴山区 [Shi2 zui3 shan1 qu1] /Shizuishan district of Shizuishan, Ningxia/
石嘴山市 石嘴山市 [Shi2 zui3 shan1 shi4] /Shizuishan prefecture level city in Ningxia on the border with Inner Mongolia/
石器 石器 [shi2 qi4] /stone tool/stone implement/
石器時代 石器时代 [Shi2 qi4 Shi2 dai4] /Stone Age/
石城 石城 [Shi2 cheng2] /Shicheng county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
石城縣 石城县 [Shi2 cheng2 xian4] /Shicheng county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
石塊 石块 [shi2 kuai4] /stone/rock/
石墨 石墨 [shi2 mo4] /black lead/graphite/plumbago/
石墨氣冷堆 石墨气冷堆 [shi2 mo4 qi4 leng3 dui1] /gas-graphite reactor/
石墨烯 石墨烯 [shi2 mo4 xi1] /graphene/
石女 石女 [shi2 nu:3] /female suffering absence or atresia of vagina (as birth defect)/
石子兒 石子儿 [shi2 zi3 r5] /cobble/
石家莊 石家庄 [Shi2 jia1 zhuang1] /Shijiazhuang prefecture level city and capital of Hebei Province 河北省[He2 bei3 Sheng3] in north China/
石家莊地區 石家庄地区 [Shi2 jia1 zhuang1 di4 qu1] /Shijiazhuang prefecture in Hebei/
石家莊市 石家庄市 [Shi2 jia1 zhuang1 Shi4] /Shijiazhuang prefecture level city and capital of Hebei Province 河北省[He2 bei3 Sheng3] in north China/
石屎 石屎 [shi2 shi3] /concrete/
石屎森林 石屎森林 [shi2 shi3 sen1 lin2] /concrete jungle/
石屏 石屏 [Shi2 ping2] /Shiping county in Honghe Hani and Yi autonomous prefecture, Yunnan/
石屏縣 石屏县 [Shi2 ping2 xian4] /Shiping county in Honghe Hani and Yi autonomous prefecture, Yunnan/
石岡 石冈 [Shi2 gang1] /Shihkang township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
石岡鄉 石冈乡 [Shi2 gang1 xiang1] /Shihkang township in Taichung county, 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
石峰區 石峰区 [Shi2 feng1 qu1] /Shifeng district of Zhuzhou city 株洲市, Hunan/
石崗 石岗 [Shi2 Gang3] /Shek Kong (area in Hong Kong)/
石川 石川 [Shi2 chuan1] /Ishikawa (Japanese surname and place name)/
石工 石工 [shi2 gong1] /stonemasonry/stonemason/
石庫門 石库门 [shi2 ku4 men2] /"shikumen" style architecture: traditional (ca. 19th century) residences with courtyards, once common in Shanghai/
石庭 石庭 [shi2 ting2] /rock garden/
石弩 石弩 [shi2 nu3] /catapult/ballista (siege catapult firing stone blocks)/
石投大海 石投大海 [shi2 tou2 da4 hai3] /to disappear like a stone dropped into the sea/to vanish forever without trace/
石拐區 石拐区 [Shi2 guai3 qu1] /Shiguai district of Baotou city 包頭市|包头市[Bao1 tou2 shi4], Inner Mongolia/
石敢當 石敢当 [shi2 gan3 dang1] /stone tablet erected to ward off evil spirits/
石斑魚 石斑鱼 [shi2 ban1 yu2] /grouper (Portuguese: garoupa)/also called 鮨/Epinephelinae (subfamily of Serranidae, fish family including grouper)/
石斛 石斛 [shi2 hu2] /noble dendrobium (Dendrobium nobile)/
石景山 石景山 [Shi2 jing3 shan1] /Mt Shijing in 珠海市[Zhu1 hai3 shi4], Guangdong/Shijingshan inner district of west Beijing/
石景山區 石景山区 [Shi2 jing3 shan1 qu1] /Shijingshan inner district of west Beijing/
石末沉著病 石末沉着病 [shi2 mo4 chen2 zhuo2 bing4] /silicosis (occupational disease of miners)/grinder's disease/also written 矽末病/
石末肺 石末肺 [shi2 mo4 fei4] /silicosis/grinder's disease/also written 矽末病/
石板 石板 [shi2 ban3] /slab/flagstone/slate/
石板瓦 石板瓦 [shi2 ban3 wa3] /slate tile/
石板路 石板路 [shi2 ban3 lu4] /road or pavement laid with flagstones/
石林 石林 [Shi2 lin2] /Stone Forest, notable set of limestone formations in Yunnan/
石林彞族自治縣 石林彝族自治县 [Shi2 lin2 Yi2 zu2 Zi4 zhi4 xian4] /Shilin Yi autonomous county in Kunming 昆明[Kun1 ming2], Yunnan/
石林縣 石林县 [Shi2 lin2 xian4] /Shilin Yi autonomous county in Kunming 昆明[Kun1 ming2], Yunnan/
石林風景區 石林风景区 [Shi2 lin2 feng1 jing3 qu1] /Petrified forest scenic area in Shilin Yi autonomous county 石林彞族自治縣|石林彝族自治县[Shi2 lin2 Yi2 zu2 Zi4 zhi4 xian4] in Kunming 昆明[Kun1 ming2], Yunnan/
石柱 石柱 [Shi2 zhu4] /Shizhu Tujia autonomous county, Chongqing/
石柱 石柱 [shi2 zhu4] /stela/upright stone/obelisk/
石柱土家族自治縣 石柱土家族自治县 [Shi2 zhu4 Tu3 jia1 zu2 Zi4 zhi4 xian4] /Shizhu Tujia Autonomous County in Qianjiang suburbs of Chongqing municipality/
石柱縣 石柱县 [Shi2 zhu4 xian4] /Shizhu Tujia autonomous county in Qianjiang suburbs of Chongqing municipality/
石棉 石棉 [Shi2 mian2] /Shimian County in Ya'an 雅安[Ya3 an1], Sichuan/
石棉 石棉 [shi2 mian2] /asbestos/
石棉瓦 石棉瓦 [shi2 mian2 wa3] /asbestos roofing sheet (corrugated)/
石棉縣 石棉县 [Shi2 mian2 xian4] /Shimian county in Ya'an 雅安[Ya3 an1], Sichuan/
石棺 石棺 [shi2 guan1] /sarcophagus/
石榴 石榴 [shi2 liu5] /pomegranate/
石榴子 石榴子 [shi2 liu5 zi3] /pomegranate seeds/pomegranate arils/
石榴樹 石榴树 [shi2 liu5 shu4] /pomegranate tree/
石榴石 石榴石 [shi2 liu5 shi2] /garnet (red gemstone Mg3Al2Si3O12)/
石樓 石楼 [Shi2 lou2] /Shilou county in Lüliang 呂梁|吕梁[Lu:3 liang2], Shanxi 山西/
石樓縣 石楼县 [Shi2 lou2 xian4] /Shilou county in Lüliang 呂梁|吕梁[Lu:3 liang2], Shanxi 山西/
石沉大海 石沉大海 [shi2 chen2 da4 hai3] /lit. to throw a stone and see it sink without trace in the sea (idiom)/fig. to elicit no response/
石河子 石河子 [Shi2 he2 zi3] /Shixenze shehiri (Shixenze city) or Shíhézǐ subprefecture level city in north Xinjiang/
石河子市 石河子市 [Shi2 he2 zi3 shi4] /Shixenze shehiri (Shixenze city) or Shíhézǐ subprefecture level city in north Xinjiang/
石油 石油 [shi2 you2] /oil/petroleum/
石油化學 石油化学 [shi2 you2 hua4 xue2] /petrochemistry/
石油換食品項目 石油换食品项目 [Shi2 you2 Huan4 Shi2 pin3 Xiang4 mu4] /Iraq Oil for Food Program/
石油蠟 石油蜡 [shi2 you2 la4] /petroleum wax/
石油輸出國組織 石油输出国组织 [Shi2 you2 Shu1 chu1 guo2 Zu3 zhi1] /Organization of Petroleum Exporting Countries (OPEC)/
石油醚 石油醚 [shi2 you2 mi2] /petroleum ether/
石泉 石泉 [Shi2 quan2] /Shiquan County in Ankang 安康[An1 kang1], Shaanxi/
石泉縣 石泉县 [Shi2 quan2 Xian4] /Shiquan County in Ankang 安康[An1 kang1], Shaanxi/
石洞 石洞 [shi2 dong4] /cave/cavern/
石渠 石渠 [Shi2 qu2] /Sêrxü county (Tibetan: ser shul rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州, Sichuan (formerly in Kham province of Tibet)/name of several historical figures/
石渠 石渠 [shi2 qu2] /stone channel (e.g. drain)/
石渠縣 石渠县 [Shi2 qu2 xian4] /Sêrxü county (Tibetan: ser shul rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
石渠閣 石渠阁 [Shi2 qu2 ge2] /cabinet meeting in 51 BC that established the five classics of Confucianism 五經|五经[Wu3 jing1] as state canon/
石渠閣議 石渠阁议 [Shi2 qu2 ge2 yi4] /cabinet meeting in 51 BC that established the five classics of Confucianism 五經|五经[Wu3 jing1] as state canon/
石渣 石渣 [shi2 zha1] /gravel/
石濤 石涛 [Shi2 Tao1] /Shi Tao (1642-1707), Chinese landscape painter and poet/
石灰 石灰 [shi2 hui1] /lime (calcium oxide)/
石灰岩 石灰岩 [shi2 hui1 yan2] /limestone/
石灰石 石灰石 [shi2 hui1 shi2] /limestone/
石灰華 石灰华 [shi2 hui1 hua2] /travertine (geology)/tufa (a type of banded marble)/
石炭 石炭 [shi2 tan4] /coal (old)/
石炭井 石炭井 [Shi2 tan4 jing3] /Shitanjing subdistrict of Dawukou district 大武口區|大武口区[Da4 wu3 kou3 qu1] of Shizuishan city 石嘴山市[Shi2 zui3 shan1 shi4], Ningxia/
石炭井區 石炭井区 [Shi2 tan4 jing3 qu1] /Shitanjing subdistrict of Dawukou district 大武口區|大武口区[Da4 wu3 kou3 qu1] of Shizuishan city 石嘴山市[Shi2 zui3 shan1 shi4], Ningxia/
石炭系 石炭系 [shi2 tan4 xi4] /carboniferous system/coal measure (geology)/
石炭紀 石炭纪 [Shi2 tan4 ji4] /Carboniferous (geological period 354-292m years ago)/
石炭酸 石炭酸 [shi2 tan4 suan1] /phenol C6H5OH/same as 苯酚/
石片 石片 [shi2 pian4] /slab/
石狀 石状 [shi2 zhuang4] /stony/
石獅 石狮 [Shi2 shi1] /Shishi county level city in Quanzhou 泉州[Quan2 zhou1], Fujian/
石獅 石狮 [shi2 shi1] /see 石獅子|石狮子[shi2 shi1 zi5]/
石獅子 石狮子 [shi2 shi1 zi5] /guardian lion, a lion statue traditionally placed at the entrance of Chinese imperial palaces, imperial tombs, temples etc/
石獅市 石狮市 [Shi2 shi1 shi4] /Shishi county level city in Quanzhou 泉州[Quan2 zhou1], Fujian/
石玉昆 石玉昆 [Shi2 Yu4 kun1] /Shi Yukun (c. 1810-1871), Qing pinghua 評話|评话[ping2 hua4] master storyteller/
石田 石田 [Shi2 tian2] /Ishida (Japanese surname and place name)/
石田芳夫 石田芳夫 [Shi2 tian2 Fang1 fu1] /Ishida Yoshio (1948-), Japanese Go player/
石砌 石砌 [shi2 qi4] /stone steps/
石破天驚 石破天惊 [shi2 po4 tian1 jing1] /earth-shattering/breakthrough/remarkable and original work/
石硪 石硪 [shi2 wo4] /flat stone with ropes attached, used to ram the ground/
石碇 石碇 [Shi2 ding4] /Shiding or Shihting township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
石碇鄉 石碇乡 [Shi2 ding4 xiang1] /Shiding or Shihting township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
石碑 石碑 [shi2 bei1] /stele/stone tablet (for inscription)/CL:方[fang1]/
石磙 石磙 [shi2 gun3] /stone roller/
石磨 石磨 [shi2 mo4] /grindstone/
石窟 石窟 [shi2 ku1] /rock cave/grotto/cliff caves (often with Buddhist statues)/
石竹 石竹 [shi2 zhu2] /China pink/Dianthus chinensis (botany)/
石竹屬 石竹属 [shi2 zhu2 shu3] /Dianthus genus (carnations and pinks)/
石竹目 石竹目 [shi2 zhu2 mu4] /Class Magnoliopsida (biology)/
石竹科 石竹科 [shi2 zhu2 ke1] /Caryophyllaceae family (carnations and pinks)/
石筍 石笋 [shi2 sun3] /stalagmite/
石粉 石粉 [shi2 fen3] /talcum powder/
石綿 石绵 [shi2 mian2] /asbestos/
石罅 石罅 [shi2 xia4] /a crack in a rock/
石腦油 石脑油 [shi2 nao3 you2] /naphtha/
石膏 石膏 [shi2 gao1] /gypsum CaSO4·2(H2O)/plaster/plaster cast (for a broken bone)/
石膏牆板 石膏墙板 [shi2 gao1 qiang2 ban3] /drywall/gypsum wallboard/plasterboard/
石膏繃帶 石膏绷带 [shi2 gao1 beng1 dai4] /plaster cast/
石臺 石台 [Shi2 tai2] /Shitai county in Chizhou 池州[Chi2 zhou1], Anhui/
石臺縣 石台县 [Shi2 tai2 xian4] /Shitai county in Chizhou 池州[Chi2 zhou1], Anhui/
石舫 石舫 [Shi2 Fang3] /Marble Boat, famous pavilion/
石花菜 石花菜 [shi2 hua1 cai4] /Gelidium amansii, species of red algae from which agar is extracted/
石英 石英 [shi2 ying1] /quartz/
石英脈 石英脉 [shi2 ying1 mai4] /quartz vein/
石英鐘 石英钟 [shi2 ying1 zhong1] /quartz clock/
石英鹵素燈 石英卤素灯 [shi2 ying1 lu3 su4 deng1] /quartz halogen lamp/
石蒜 石蒜 [shi2 suan4] /red spider lily (Lycoris radiata)/
石蕊 石蕊 [shi2 rui3] /reindeer moss/litmus (chemistry)/
石蕊試紙 石蕊试纸 [shi2 rui3 shi4 zhi3] /litmus paper (chemistry)/
石虎 石虎 [Shi2 Hu3] /Shi Hu (295-349), emperor of Later Zhao 後趙|后赵[Hou4 Zhao4]/
石虎 石虎 [shi2 hu3] /leopard cat (Prionailurus bengalensis)/sculpted stone tiger installed at the tomb of revered figures in ancient times to ward off evil spirits/
石蜐 石蜐 [shi2 jie2] /goose barnacle (Pollicipes pollicipes)/
石蠟 石蜡 [shi2 la4] /paraffin wax/
石質 石质 [shi2 zhi4] /stony/
石鐘乳 石钟乳 [shi2 zhong1 ru3] /stalactite/
石門 石门 [Shi2 men2] /Shimen or Shihmen township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
石門縣 石门县 [Shi2 men2 xian4] /Shimen county in Changde 常德[Chang2 de2], Hunan/
石門鄉 石门乡 [Shi2 men2 xiang1] /Shimen or Shihmen township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
石阡 石阡 [Shi2 qian1] /Siqian county in Tongren prefecture 銅仁地區|铜仁地区[Tong2 ren2 di4 qu1], Guizhou/
石阡縣 石阡县 [Shi2 qian1 xian4] /Siqian county in Tongren prefecture 銅仁地區|铜仁地区[Tong2 ren2 di4 qu1], Guizhou/
石階 石阶 [shi2 jie1] /stone step/
石雀 石雀 [shi2 que4] /(bird species of China) rock sparrow (Petronia petronia)/
石雕 石雕 [shi2 diao1] /stone carving/carved sculpture/
石雞 石鸡 [shi2 ji1] /(bird species of China) chukar partridge (Alectoris chukar)/
石青 石青 [shi2 qing1] /azurite/copper azurite 2CuCO3-Cu(OH)2/azure blue/
石頭 石头 [shi2 tou5] /stone/CL:塊|块[kuai4]/
石頭、剪子、布 石头、剪子、布 [shi2 tou5 , jian3 zi5 , bu4] /rock-paper-scissors (hand game)/
石頭火鍋 石头火锅 [shi2 tou5 huo3 guo1] /claypot (used in cooking)/
石頭記 石头记 [Shi2 tou5 Ji4] /The Story of the Stone, another name for A Dream of Red Mansions 紅樓夢|红楼梦[Hong2 lou2 Meng4]/
石首 石首 [Shi2 shou3] /Shishou county level city in Jingzhou 荊州|荆州[Jing1 zhou1], Hubei/
石首市 石首市 [Shi2 shou3 shi4] /Shishou county level city in Jingzhou 荊州|荆州[Jing1 zhou1], Hubei/
石鬆 石松 [shi2 song1] /Lycopodiopsida (club mosses)/
石鯪魚 石鲮鱼 [shi2 ling2 yu2] /pangolin (Manis pentadactylata)/scaly ant-eater/
石鹽 石盐 [shi2 yan2] /rock salt/
石鼓 石鼓 [Dan4 gu3] /Dangu district of Hengyang city 衡陽市|衡阳市[Heng2 yang2 shi4], Hunan/
石鼓區 石鼓区 [Dan4 gu3 qu1] /Dangu district of Hengyang city 衡陽市|衡阳市[Heng2 yang2 shi4], Hunan/
石鼓文 石鼓文 [shi2 gu3 wen2] /early form of Chinese characters inscribed in stone, a precursor of the small seal 小篆[xiao3 zhuan4]/
石龍 石龙 [Shi2 long2] /Shilong district of Pingdingshan city 平頂山市|平顶山市[Ping2 ding3 shan1 shi4], Henan/
石龍區 石龙区 [Shi2 long2 qu1] /Shilong district of Pingdingshan city 平頂山市|平顶山市[Ping2 ding3 shan1 shi4], Henan/
石龍子 石龙子 [shi2 long2 zi5] /skink/lizard/
矴 碇 [ding4] /variant of 碇[ding4]/
矷 矷 [zi3] /(a kind of stone)/
矸 矸 [gan1] /a rock or cliff/
矸子 矸子 [gan1 zi5] /waste rock (mining)/gangue (worthless minerals mixed in with coal or ore)/
矸石 矸石 [gan1 shi2] /waste rock (mining)/gangue (worthless minerals mixed in with coal or ore)/
矻 矻 [ku1] /see 矻矻[ku1 ku1]/Taiwan pr. [ku4]/
矻矻 矻矻 [ku1 ku1] /assiduously/
矼 矼 [jiang1] /stone bridge/
矽 矽 [xi1] /(Tw) silicon (chemistry)/Taiwan pr. [xi4]/
矽利康 矽利康 [xi1 li4 kang1] /(Tw) silicone (loanword)/
矽晶片 矽晶片 [xi1 jing1 pian4] /silicon chip/also written 硅晶片[gui1 jing1 pian4]/
矽末病 矽末病 [xi1 mo4 bing4] /silicosis (occupational disease of miners)/grinder's disease/also written 矽末病/
矽橡膠 矽橡胶 [xi1 xiang4 jiao1] /(Tw) silicone rubber/
矽片 矽片 [xi1 pian4] /silicon chip/also written 硅片[gui1 pian4]/
矽肺 矽肺 [xi1 fei4] /silicosis (occupational disease of miners)/grinder's disease/
矽肺病 矽肺病 [xi1 fei4 bing4] /silicosis (occupational disease of miners)/grinder's disease/
矽膠 矽胶 [xi1 jiao1] /(Tw) silica gel/silicone rubber/
矽藻 矽藻 [xi1 zao3] /diatom/
矽谷 矽谷 [Xi1 gu3] /Silicon Valley/
矽鋁層 矽铝层 [xi1 lu:3 ceng2] /Sial/
矽鎂層 矽镁层 [xi1 mei3 ceng2] /sima (geology)/silicon and magnesium layer in earth's crust/
砂 砂 [sha1] /sand/gravel/granule/variant of 沙[sha1]/
砂仁 砂仁 [sha1 ren2] /Amomom (fructus Amomi), plant used in Chinese medicine/
砂囊 砂囊 [sha1 nang2] /gizzard (anatomy of birds, gastropods etc)/
砂子 砂子 [sha1 zi5] /sand/
砂岩 砂岩 [sha1 yan2] /sandstone/
砂拉越 砂拉越 [Sha1 la1 yue4] /see 沙撈越|沙捞越[Sha1 lao1 yue4]/
砂漿 砂浆 [sha1 jiang1] /mortar (building)/
砂石 砂石 [sha1 shi2] /sandstone/sand and stone/aggregate/
砂礓 砂礓 [sha1 jiang1] /concretion (geology)/
砂礫 砂砾 [sha1 li4] /grit/
砂積礦床 砂积矿床 [sha1 ji1 kuang4 chuang2] /placer (alluvial deposit containing valuable metals)/
砂糖 砂糖 [sha1 tang2] /granulated sugar/
砂紙 砂纸 [sha1 zhi3] /sandpaper (i.e. abrasive)/
砂輪 砂轮 [sha1 lun2] /grinding wheel/emery wheel/
砂鍋 砂锅 [sha1 guo1] /casserole/earthenware pot/
砃 砃 [dan1] /white stone/
砄 砄 [jue2] /stone/rock/
砅 砅 [li4] /cross stream by stepping on stones/
砆 砆 [fu1] /agate/inferior gem/a kind of jade/
砈 砈 [e4] /astatine (chemistry) (Tw)/
砉 砉 [hua1] /sound of a thing flying fast by/whoosh/cracking sound/Taiwan pr. [huo4]/
砉 砉 [xu1] /sound of flaying/
砌 砌 [qi4] /to build by laying bricks or stones/
砌合 砌合 [qi4 he2] /bond (in building)/
砌合法 砌合法 [qi4 he2 fa3] /bond (in building)/
砌基腳 砌基脚 [qi4 ji1 jiao3] /foundation (for building a wall)/footing/
砌塊 砌块 [qi4 kuai4] /building block/
砌層 砌层 [qi4 ceng2] /course (i.e. building layer)/
砌末 砌末 [qie4 mo5] /variant of 切末[qie4 mo5]/
砌磚 砌砖 [qi4 zhuan1] /to lay bricks/bricklaying/
砌磚工 砌砖工 [qi4 zhuan1 gong1] /bricklaying/
砌詞捏控 砌词捏控 [qi4 ci2 nie1 kong4] /to make an accusation based on fabricated evidence (idiom)/
砌路 砌路 [qi4 lu4] /paving/
砌長城 砌长城 [qi4 Chang2 cheng2] /(coll.) to play mahjong/
砌體 砌体 [qi4 ti3] /brickwork/
砍 砍 [kan3] /to chop/to cut down/to throw sth at sb/
砍伐 砍伐 [kan3 fa2] /to hew/to cut down/
砍傷 砍伤 [kan3 shang1] /to wound with a blade or hatchet/to slash/to gash/
砍價 砍价 [kan3 jia4] /to bargain/to cut or beat down a price/
砍刀 砍刀 [kan3 dao1] /machete/
砍大山 砍大山 [kan3 da4 shan1] /to chat (1980s Beijing slang)/to chew the fat/
砍斷 砍断 [kan3 duan4] /to chop off/
砍樹 砍树 [kan3 shu4] /to chop wood/to chop down trees/
砍死 砍死 [kan3 si3] /to hack to death/to kill with an ax/
砍殺 砍杀 [kan3 sha1] /to attack with a bladed weapon/
砍頭 砍头 [kan3 tou2] /to decapitate/to behead/
砍頭不過風吹帽 砍头不过风吹帽 [kan3 tou2 bu4 guo4 feng1 chui1 mao4] /to regard decapitation as no more important than the wind blowing off your hat (idiom)/
砑 砑 [ya4] /to calender/
砒 砒 [pi1] /arsenic/
砒霜 砒霜 [pi1 shuang1] /white arsenic/arsenic trioxide As2O3/
研 研 [yan2] /to grind/study/research/
研修 研修 [yan2 xiu1] /to do research work/to engage in advanced studies/
研修員 研修员 [yan2 xiu1 yuan2] /research worker/researcher/
研判 研判 [yan2 pan4] /to study and come to a conclusion/to judge/to determine/
研定 研定 [yan2 ding4] /to consider and decide/to decide after investigating/
研擬 研拟 [yan2 ni3] /to investigate and plan forward/
研析 研析 [yan2 xi1] /to analyze/research/
研求 研求 [yan2 qiu2] /to study/to probe/to research and examine/
研發 研发 [yan2 fa1] /research and development/to develop/
研磨 研磨 [yan2 mo2] /milling/to grind/to polish by grinding/to abrade/whetstone/pestle/
研磨料 研磨料 [yan2 mo2 liao4] /abrasive (material)/
研磨材料 研磨材料 [yan2 mo2 cai2 liao4] /abrasive/grinding material/
研磨盤 研磨盘 [yan2 mo2 pan2] /abrasive disk/sanding disk/
研究 研究 [yan2 jiu1] /research/a study/CL:項|项[xiang4]/to research/to look into/
研究中心 研究中心 [yan2 jiu1 zhong1 xin1] /research center/
研究人員 研究人员 [yan2 jiu1 ren2 yuan2] /research worker/research personnel/
研究反應堆 研究反应堆 [yan2 jiu1 fan3 ying4 dui1] /research reactor/
研究員 研究员 [yan2 jiu1 yuan2] /researcher/
研究報告 研究报告 [yan2 jiu1 bao4 gao4] /research report/
研究小組 研究小组 [yan2 jiu1 xiao3 zu3] /research group/
研究所 研究所 [yan2 jiu1 suo3] /research institute/graduate studies/graduate school/CL:個|个[ge4]/
研究機構 研究机构 [yan2 jiu1 ji1 gou4] /research organization/
研究生 研究生 [yan2 jiu1 sheng1] /graduate student/postgraduate student/research student/
研究生院 研究生院 [yan2 jiu1 sheng1 yuan4] /graduate school/
研究者 研究者 [yan2 jiu1 zhe3] /investigator/researcher/
研究院 研究院 [yan2 jiu1 yuan4] /research institute/academy/
研究領域 研究领域 [yan2 jiu1 ling3 yu4] /research area/field of research/
研缽 研钵 [yan2 bo1] /mortar (bowl for grinding with pestle)/
研習 研习 [yan2 xi2] /research and study/
研考 研考 [yan2 kao3] /to investigate/to inspect and study/
研華 研华 [Yan2 hua2] /Advantech, technology company/
研製 研制 [yan2 zhi4] /to manufacture/to develop/
研製過程 研制过程 [yan2 zhi4 guo4 cheng2] /manufacturing environment/
研討 研讨 [yan2 tao3] /discussion/
研討會 研讨会 [yan2 tao3 hui4] /discussion forum/seminar/
研讀 研读 [yan2 du2] /to study attentively (a book)/to delve into/
砕 砕 [sui4] /variant of 碎[sui4]/
砝 砝 [fa3] /see 砝碼|砝码[fa3 ma3]/
砝碼 砝码 [fa3 ma3] /standard weight (used on a balance scale)/
砟 砟 [zha3] /fragments/
砠 砠 [qu1] /rocky hill/
砢 砢 [luo3] /a heap/pile (of rocks)/
砢磣 砢碜 [ke1 chen5] /ugly/unsightly/shabby/to humiliate/to ridicule/
砣 砣 [tuo2] /steelyard weight/stone roller/to polish jade with an emery wheel/
砣子 砣子 [tuo2 zi5] /emery wheel/
砥 砥 [di3] /baffle (pier)/whetstone/
砥礪 砥砺 [di3 li4] /whetstone/(fig.) to hone/to temper/to encourage/
砦 寨 [zhai4] /variant of 寨[zhai4]/
砧 砧 [zhen1] /anvil/
砧木 砧木 [zhen1 mu4] /rootstock (stem onto which a branch is grafted)/
砧板 砧板 [zhen1 ban3] /chopping board or block/
砧骨 砧骨 [zhen1 gu3] /incus or anvil bone of middle ear, passing sound vibration from malleus hammer bone to stapes stirrup bone/
砩 砩 [fei4] /dam up water with rocks/
砩 砩 [fu2] /name of a stone/
砫 砫 [zhu3] /ancestral tablet/
砬 砬 [la2] /a huge boulder/a towering rock/
砭 砭 [bian1] /ancient stone acupuncture needle/to criticize/to pierce/
砭灸 砭灸 [bian1 jiu3] /see 砭灸術|砭灸术[bian1 jiu3 shu4]/
砭灸術 砭灸术 [bian1 jiu3 shu4] /acupuncture and moxibustion (Chinese medicine)/
砭石 砭石 [bian1 shi2] /stone needle used in acupuncture/
砭針 砭针 [bian1 zhen1] /remonstrance/admonition/
砭骨 砭骨 [bian1 gu3] /to be extremely cold or painful/
砮 砮 [nu3] /flint/
砯 砯 [ping1] /(old) (onom.) sound of water against rocks/
砰 砰 [peng1] /(onom.) bang/thump/
砰砰 砰砰 [peng1 peng1] /(onom.) slam/
砲 炮 [pao4] /variant of 炮[pao4]/
砲手 炮手 [pao4 shou3] /gunner/artillery crew/
砲擊 炮击 [pao4 ji1] /to shell/to bombard/bombardment/
砲火連天 炮火连天 [pao4 huo3 lian2 tian1] /cannon firing for days on end (idiom); enveloped in the flames of war/
砲臺 炮台 [pao4 tai2] /fort/battery/
砲艇 炮艇 [pao4 ting3] /gunboat/
砲艦 炮舰 [pao4 jian4] /gunboat/gunship/
砲轟 炮轰 [pao4 hong1] /to bombard/to bomb/
砲響 炮响 [pao4 xiang3] /sound of gunfire/fig. news of momentous events/
砳 砳 [le4] /rocky/
破 破 [po4] /broken/damaged/worn out/lousy/rotten/to break, split or cleave/to get rid of/to destroy/to break with/to defeat/to capture (a city etc)/to expose the truth of/
破事 破事 [po4 shi4] /trivial matter/trifle/annoying thing/
破亡 破亡 [po4 wang2] /to die out/conquered/
破例 破例 [po4 li4] /to make an exception/
破傷風 破伤风 [po4 shang1 feng1] /tetanus (lockjaw)/
破冰 破冰 [po4 bing1] /to break the ice/groundbreaking (in relations)/
破冰型艏 破冰型艏 [po4 bing1 xing2 shou3] /icebreaker bow/
破冰船 破冰船 [po4 bing1 chuan2] /ice breaker/
破冰艦 破冰舰 [po4 bing1 jian4] /ice breaker/
破口 破口 [po4 kou3] /tear or rupture/to have a tear (e.g. in one's clothes)/without restraint (e.g. of swearing)/
破口大罵 破口大骂 [po4 kou3 da4 ma4] /to abuse roundly/
破四舊 破四旧 [po4 si4 jiu4] /Destroy the Four Olds (campaign of the Cultural Revolution)/
破土 破土 [po4 tu3] /to break ground/to start digging/to plough/to break through the ground (of seedling)/fig. the start of a building project/
破土典禮 破土典礼 [po4 tu3 dian3 li3] /ground breaking ceremony/
破壁 破壁 [po4 bi4] /dilapidated wall/to break through a wall/(fig.) to break through/(biotechnology) to disrupt cell walls/cell disruption/
破壞 破坏 [po4 huai4] /destruction/damage/to wreck/to break/to destroy/
破壞性 破坏性 [po4 huai4 xing4] /destructive/
破壞活動 破坏活动 [po4 huai4 huo2 dong4] /sabotage/subversive activities/
破壞無遺 破坏无遗 [po4 huai4 wu2 yi2] /damaged beyond repair/
破天荒 破天荒 [po4 tian1 huang1] /unprecedented/for the first time/never before/first ever/
破家 破家 [po4 jia1] /to destroy one's family/
破局 破局 [po4 ju2] /to collapse (of plan, talks etc)/
破屋又遭連夜雨 破屋又遭连夜雨 [po4 wu1 you4 zao1 lian2 ye4 yu3] /see 屋漏偏逢連夜雨|屋漏偏逢连夜雨[wu1 lou4 pian1 feng2 lian2 ye4 yu3]/
破布 破布 [po4 bu4] /rag/
破戒 破戒 [po4 jie4] /to violate a religious precept/to smoke or drink after giving up/
破折號 破折号 [po4 zhe2 hao4] /dash/Chinese dash ── (punct., double the length of the western dash)/
破損 破损 [po4 sun3] /to become damaged/
破敗 破败 [po4 bai4] /to defeat/to crush (in battle)/beaten/ruined/destroyed/in decline/
破敗不堪 破败不堪 [po4 bai4 bu4 kan1] /crushed/utterly defeated/
破敝 破敝 [po4 bi4] /shabby/damaged/
破曉 破晓 [po4 xiao3] /daybreak/dawn/
破格 破格 [po4 ge2] /to break the rule/to make an exception/
破案 破案 [po4 an4] /to solve a case/shabby old table/
破梗 破梗 [po4 geng3] /(Tw) to mention sth meant to be kept as a surprise/spoiler/
破洞 破洞 [po4 dong4] /a hole/
破浪 破浪 [po4 lang4] /to set sail/to brave the waves/
破涕為笑 破涕为笑 [po4 ti4 wei2 xiao4] /to turn tears into laughter (idiom); to turn grief into happiness/
破滅 破灭 [po4 mie4] /to be shattered/to be annihilated (of hope, illusions etc)/
破爛 破烂 [po4 lan4] /worn-out/rotten/dilapidated/tattered/ragged/rubbish/junk/
破片 破片 [po4 pian4] /fragment/shard/
破片殺傷 破片杀伤 [po4 pian4 sha1 shang1] /(military) fragmentation (grenade, bomb etc)/
破獲 破获 [po4 huo4] /to uncover (a criminal plot)/to break open and capture/
破瓜 破瓜 [po4 gua1] /(of a girl) to lose one's virginity/to deflower a virgin/to reach the age of 16/(of a man) to reach the age of 64/
破瓦寒窯 破瓦寒窑 [po4 wa3 han2 yao2] /lit. broken tiles, cold hearth; fig. a broken-down house/poor and shabby dwelling/
破產 破产 [po4 chan3] /to go bankrupt/to become impoverished/bankruptcy/
破產者 破产者 [po4 chan3 zhe3] /bankrupt person/
破甲彈 破甲弹 [po4 jia3 dan4] /armor piercing shell/
破的 破的 [po4 di4] /to hit the target/(fig.) to hit the nail on the head/
破相 破相 [po4 xiang4] /(of facial features) to be marred by a scar etc/to disfigure/to make a fool of oneself/
破碎 破碎 [po4 sui4] /to smash to pieces/to shatter/
破碗破摔 破碗破摔 [po4 wan3 po4 shuai1] /lit. to smash a cracked pot; fig. to treat oneself as hopeless and act crazily/
破竹之勢 破竹之势 [po4 zhu2 zhi1 shi4] /lit. a force to smash bamboo (idiom); fig. irresistible force/
破竹建瓴 破竹建瓴 [po4 zhu2 jian4 ling2] /lit. smash bamboo, overturn water tank (idiom); fig. irresistible force/
破紀錄 破纪录 [po4 ji4 lu4] /to break a record/record-breaking/
破約 破约 [po4 yue1] /to break a promise/
破綻 破绽 [po4 zhan4] /split seam/(fig.) flaw/weak point/
破綻百出 破绽百出 [po4 zhan4 bai3 chu1] /(of an argument, theory etc) full of flaws (idiom)/
破繭成蝶 破茧成蝶 [po4 jian3 cheng2 die2] /lit. to break through a cocoon and turn into a butterfly (idiom)/fig. to emerge strong after a period of struggle/to get to a better place after going through difficult period/
破缺 破缺 [po4 que1] /breaking/
破罐破摔 破罐破摔 [po4 guan4 po4 shuai1] /lit. to smash a cracked pot (idiom); crazy despair in the face of a blemish, defect, error or setback/
破膽 破胆 [po4 dan3] /to be scared stiff/
破膽寒心 破胆寒心 [po4 dan3 han2 xin1] /to be scared out of one's wits/
破舊 破旧 [po4 jiu4] /shabby/
破舊立新 破旧立新 [po4 jiu4 li4 xin1] /to get rid of the old to bring in the new (idiom); to innovate/
破處 破处 [po4 chu3] /to break the hymen/to lose virginity/
破蛹 破蛹 [po4 yong3] /to emerge from a pupa (of a butterfly etc)/
破裂 破裂 [po4 lie4] /to rupture/to fracture/to break down/(linguistics) plosion/
破解 破解 [po4 jie3] /to break (a bond, constraint etc)/to explain/to unravel/to decipher/to decode/to crack (software)/
破解版 破解版 [po4 jie3 ban3] /cracked version (of software)/
破譯 破译 [po4 yi4] /to break a code/to crack a riddle/to solve an enigma/a breakthrough/
破讀 破读 [po4 du2] /pronunciation of a character other than the standard/lit. broken reading/
破財 破财 [po4 cai2] /bankrupt/to suffer financial loss/
破財免災 破财免灾 [po4 cai2 mian3 zai1] /a financial loss may prevent disaster (idiom)/
破費 破费 [po4 fei4] /to spend (money or time)/
破身 破身 [po4 shen1] /to lose one's virginity/
破釜沉舟 破釜沉舟 [po4 fu3 chen2 zhou1] /lit. to break the cauldrons and sink the boats (idiom); fig. to cut off one's means of retreat/to burn one's boats/
破鈔 破钞 [po4 chao1] /to spend money/
破鏡 破镜 [po4 jing4] /broken mirror/fig. broken marriage/divorce/
破鏡重圓 破镜重圆 [po4 jing4 chong2 yuan2] /a shattered mirror put back together (idiom)/(of marriage) to pick up the pieces and start anew/for a separated couple to reconcile and reunite/
破門 破门 [po4 men2] /to burst or force open a door/to excommunicate sb (from the Roman Catholic Church)/to score a goal (in football, hockey etc)/
破門而入 破门而入 [po4 men2 er2 ru4] /to break the door down and enter (idiom)/
破開 破开 [po4 kai1] /to split/to cut open/
破關 破关 [po4 guan1] /to solve or overcome (a difficult problem)/to beat (a video game)/
破除 破除 [po4 chu2] /to eliminate/to do away with/to get rid of/
破除迷信 破除迷信 [po4 chu2 mi2 xin4] /to eliminate superstition (idiom)/
破鞋 破鞋 [po4 xie2] /broken shoes/worn-out footwear/loose woman/slut/
破音字 破音字 [po4 yin1 zi4] /character with two or more readings/character where different readings convey different meanings (Tw)/
破題 破题 [po4 ti2] /writing style in which the main subject is approached directly from the outset/opposite of 冒題|冒题[mao4 ti2]/
破顏 破颜 [po4 yan2] /to break into a smile/(of flowers) to open/
破體字 破体字 [po4 ti3 zi5] /nonstandard or corrupted form of a Chinese character/
砵 砵 [bo1] /alms bowl/
砷 砷 [shen1] /arsenic (chemistry)/
砷中毒 砷中毒 [shen1 zhong4 du2] /arsenic poisoning/
砷凡納明 砷凡纳明 [shen1 fan2 na4 ming2] /arsphenamine/
砷化氫 砷化氢 [shen1 hua4 qing1] /arsine/
砷化鎵 砷化镓 [shen1 hua4 jia1] /gallium arsenide (GaAs)/
砷製劑 砷制剂 [shen1 zhi4 ji4] /arsphenamine/
砸 砸 [za2] /to smash/to pound/to fail/to muck up/to bungle/
砸夯 砸夯 [za2 hang1] /to pound the earth to make a building foundation/
砸死 砸死 [za2 si3] /to crush to death/
砸毀 砸毁 [za2 hui3] /to destroy/to smash/
砸爛 砸烂 [za2 lan4] /to smash/
砸破 砸破 [za2 po4] /to break/to shatter/
砸碎 砸碎 [za2 sui4] /to pulverize/to smash to bits/
砸錢 砸钱 [za2 qian2] /to spend big (on sth)/to pour a lot of money into sth/
砸鍋 砸锅 [za2 guo1] /to fail/
砸鍋賣鐵 砸锅卖铁 [za2 guo1 mai4 tie3] /to be willing to sacrifice everything one has (idiom)/
砹 砹 [ai4] /astatine (chemistry)/
砼 砼 [tong2] /concrete (混凝土)/
硃 朱 [zhu1] /cinnabar/see 硃砂|朱砂[zhu1 sha1]/
硃砂 朱砂 [zhu1 sha1] /cinnabar/mercuric sulfide HgS/
硅 硅 [gui1] /silicon (chemistry)/
硅化木 硅化木 [gui1 hua4 mu4] /petrified wood (geology)/
硅晶片 硅晶片 [gui1 jing1 pian4] /silicon chip/
硅棒 硅棒 [gui1 bang4] /silicon rod/
硅橡膠 硅橡胶 [gui1 xiang4 jiao1] /silicone rubber/
硅沙 硅沙 [gui1 sha1] /silicon sand/
硅灰石 硅灰石 [gui1 hui1 shi2] /wollastonite CaSiO3/
硅片 硅片 [gui1 pian4] /silicon chip/
硅石 硅石 [gui1 shi2] /siliceous rock/
硅肺病 硅肺病 [gui1 fei4 bing4] /silicosis (occupational disease of miners)/grinder's disease/also written 矽末病/
硅脂 硅脂 [gui1 zhi3] /silicone grease/
硅膠 硅胶 [gui1 jiao1] /silica gel/silicone rubber/
硅藻 硅藻 [gui1 zao3] /diatom (single-celled phytoplankton)/
硅藻門 硅藻门 [gui1 zao3 men2] /Bacillariophyta, phylum of diatom single-celled phytoplankton/
硅谷 硅谷 [Gui1 gu3] /Silicon Valley/
硅質 硅质 [gui1 zhi4] /siliceous/containing silica/
硅質岩 硅质岩 [gui1 zhi4 yan2] /siliceous rock (mostly composed of silica)/
硅酮 硅酮 [gui1 tong2] /silicone/
硅酸 硅酸 [gui1 suan1] /silicic acid/silicate/
硅酸氟鋁 硅酸氟铝 [gui1 suan1 fu2 lu:3] /aluminum fluorosilicate/
硅酸鹽 硅酸盐 [gui1 suan1 yan2] /silicate/
硅酸鹽水泥 硅酸盐水泥 [gui1 suan1 yan2 shui3 ni2] /Portland cement/
硅鋁質 硅铝质 [gui1 lu:3 zhi4] /sial rock (containing silicon and aluminium, so comparatively light, making continental plates)/
硇 硇 [nao2] /see 硇砂[nao2 sha1]/
硇砂 硇砂 [nao2 sha1] /salammoniac (mineralogy)/
硌 硌 [ge4] /(coll.) (of sth hard or rough) to press against some part of one's body causing discomfort (like a small stone in one's shoe)/to hurt/to chafe/
硍 硍 [ken4] /rumbling of rolling stones/
硎 硎 [xing2] /whetstone/
硏 硏 [yan2] /variant of 研[yan2]/
硐 硐 [dong4] /variant of 洞[dong4]/cave/pit/
硐 硐 [tong2] /grind/
硐室 硐室 [dong4 shi4] /chamber (mining)/
硑 硑 [peng1] /old variant of 砰[peng1]/
硒 硒 [xi1] /selenium (chemistry)/
硜 硁 [keng1] /obstinate/
硝 硝 [xiao1] /saltpeter/to tan (leather)/
硝化甘油 硝化甘油 [xiao1 hua4 gan1 you2] /nitroglycerine/
硝基苯 硝基苯 [xiao1 ji1 ben3] /nitrobenzene/benzoil nitrate (chemistry)/
硝氮 硝氮 [xiao1 dan4] /potassium nitrate/saltpeter/
硝煙 硝烟 [xiao1 yan1] /smoke (from guns)/
硝石 硝石 [xiao1 shi2] /niter/saltpeter/potassium nitrate KNO3/
硝酸 硝酸 [xiao1 suan1] /nitric acid/
硝酸甘油 硝酸甘油 [xiao1 suan1 gan1 you2] /nitroglycerine/
硝酸鈉 硝酸钠 [xiao1 suan1 na4] /sodium nitrate/
硝酸鈣 硝酸钙 [xiao1 suan1 gai4] /calcium nitrate/
硝酸鉀 硝酸钾 [xiao1 suan1 jia3] /potassium nitrate/
硝酸銀 硝酸银 [xiao1 suan1 yin2] /silver nitrate/
硝酸銨 硝酸铵 [xiao1 suan1 an3] /ammonium nitrate/
硝酸鹽 硝酸盐 [xiao1 suan1 yan2] /nitrate/
硤 硖 [xia2] /place name/
硨 砗 [che1] /Tridacna gigas/
硨磲 砗磲 [che1 qu2] /giant clam (Tridacna derasa)/
硪 硪 [wo4] /see 石硪[shi2 wo4]/
硫 硫 [liu2] /sulfur (chemistry)/
硫代硫酸鈉 硫代硫酸钠 [liu2 dai4 liu2 suan1 na4] /sodium hyposulfide/sodium thiosulfate/
硫化 硫化 [liu2 hua4] /vulcanization (curing rubber using sulfur and heat)/
硫化氫 硫化氢 [liu2 hua4 qing1] /hydrogen sulfide H2S/sulfureted hydrogen/
硫氰酸 硫氰酸 [liu2 qing2 suan1] /thiocyanic acid/
硫氰酸酶 硫氰酸酶 [liu2 qing2 suan1 mei2] /rhodanase/
硫氰酸鹽 硫氰酸盐 [liu2 qing2 suan1 yan2] /thiocyanate/
硫球 硫球 [liu2 qiu2] /Luzon, island of the Philippines/the Ryukyu islands/
硫磺 硫磺 [liu2 huang2] /sulfur/
硫磺鵐 硫磺鹀 [liu2 huang2 wu2] /(bird species of China) yellow bunting (Emberiza sulphurata)/
硫胺素 硫胺素 [liu2 an4 su4] /thiamine/vitamin B1/
硫茚 硫茚 [liu2 yin4] /benzothiophene (chemistry)/
硫酸 硫酸 [liu2 suan1] /sulfuric acid H2SO4/sulfate/
硫酸鈉 硫酸钠 [liu2 suan1 na4] /sodium sulfate/
硫酸鈣 硫酸钙 [liu2 suan1 gai4] /calcium sulfate/
硫酸鉀 硫酸钾 [liu2 suan1 jia3] /potassium sulfate/
硫酸銅 硫酸铜 [liu2 suan1 tong2] /copper sulfate CuSO4/
硫酸銨 硫酸铵 [liu2 suan1 an3] /ammonium sulfate/
硫酸鋁 硫酸铝 [liu2 suan1 lu:3] /aluminum sulfate/
硫酸鋇 硫酸钡 [liu2 suan1 bei4] /barium sulfate/
硫酸鎂 硫酸镁 [liu2 suan1 mei3] /magnesium sulfate/
硫酸鐵 硫酸铁 [liu2 suan1 tie3] /ferrous sulfate/
硫酸鹽 硫酸盐 [liu2 suan1 yan2] /sulfate/
硫醇 硫醇 [liu2 chun2] /thiol (chemistry)/
硫黃 硫黄 [liu2 huang2] /sulfur/
硬 硬 [ying4] /hard/stiff/strong/firm/resolutely/doggedly/good (quality)/able (person)/(of food) filling/substantial/
硬件 硬件 [ying4 jian4] /hardware/
硬件平臺 硬件平台 [ying4 jian4 ping2 tai2] /hardware platform/
硬來 硬来 [ying4 lai2] /to use force/
硬傷 硬伤 [ying4 shang1] /injury/trauma/(fig.) glaring error/flaw/shortcoming/
硬化 硬化 [ying4 hua4] /to harden/hardening/sclerosis/fig. to become rigid or inflexible in opinions/to ossify/
硬實 硬实 [ying4 shi2] /sturdy/robust/
硬實力 硬实力 [ying4 shi2 li4] /hard power (i.e. military and economic power)/
硬席 硬席 [ying4 xi2] /hard seat (on trains)/
硬幣 硬币 [ying4 bi4] /coin/CL:枚[mei2]/
硬幣坯 硬币坯 [ying4 bi4 pi1] /coin blank/
硬幹 硬干 [ying4 gan4] /by brute strength/rashly and forcefully/bull-headed/to work tenaciously with no fear of hardship/
硬底子 硬底子 [ying4 di3 zi5] /(esp. of an actor) strong/capable/
硬度 硬度 [ying4 du4] /hardness/
硬座 硬座 [ying4 zuo4] /hard seat (on trains or boats)/
硬式磁碟機 硬式磁碟机 [ying4 shi4 ci2 die2 ji1] /hard disk/hard drive/
硬性 硬性 [ying4 xing4] /rigid/inflexible/hard (drug)/
硬扎 硬扎 [ying4 zha1] /strong/sturdy/awesome/
硬拗 硬拗 [ying4 ao4] /(coll.) (Tw) to defend an untenable position with ridiculous arguments (Taiwanese, Tai-lo pr. [ngē-áu])/Taiwan pr. [ying4 ao1]/
硬挺 硬挺 [ying4 ting3] /to endure with all one's will/to hold out/rigid/stiff/
硬推 硬推 [ying4 tui1] /to shove/
硬撐 硬撑 [ying4 cheng1] /to make oneself do sth in spite of adversity, pain etc/
硬是 硬是 [ying4 shi4] /just/simply/stubbornly/really/
硬朗 硬朗 [ying4 lang3] /robust/healthy/
硬木 硬木 [ying4 mu4] /hardwood/
硬核 硬核 [ying4 he2] /hardcore/hard core/
硬梆梆 硬梆梆 [ying4 bang1 bang1] /variant of 硬邦邦[ying4 bang1 bang1]/
硬正 硬正 [ying4 zheng4] /staunchly honest/
硬殼 硬壳 [ying4 ke2] /crust/hard shell/
硬殼果 硬壳果 [ying4 ke2 guo3] /nut/fruit with hard shell/
硬氣 硬气 [ying4 qi4] /firm/unyielding/strong-willed/
硬水 硬水 [ying4 shui3] /hard water/
硬派 硬派 [ying4 pai4] /hard-line/hardcore/
硬漢 硬汉 [ying4 han4] /man of steel/unyielding, tough guy/
硬灌 硬灌 [ying4 guan4] /to force feed/
硬玉 硬玉 [ying4 yu4] /jadeite/
硬生生 硬生生 [ying4 sheng1 sheng1] /stiff/rigid/inflexible/forcibly/
硬皮 硬皮 [ying4 pi2] /crust (of a solidified liquid etc)/
硬盤 硬盘 [ying4 pan2] /hard disk/
硬目標 硬目标 [ying4 mu4 biao1] /hard target/
硬石膏 硬石膏 [ying4 shi2 gao1] /anhydrite CaSO4/
硬碟 硬碟 [ying4 die2] /(Tw) hard disk/hard drive/
硬碰硬 硬碰硬 [ying4 peng4 ying4] /to meet force with force/painstaking/
硬磁盤 硬磁盘 [ying4 ci2 pan2] /hard drive/hard disk/
硬筆 硬笔 [ying4 bi3] /generic term for hard writing instruments such as quill pens, fountain pens, ball pens and pencils, as opposed to writing brushes/
硬糖 硬糖 [ying4 tang2] /hard candy/
硬紙 硬纸 [ying4 zhi3] /cardboard/stiff paper/
硬脂酸 硬脂酸 [ying4 zhi1 suan1] /stearic acid/stearate/
硬脂酸鈣 硬脂酸钙 [ying4 zhi1 suan1 gai4] /calcium stearate/
硬臥 硬卧 [ying4 wo4] /hard sleeper (a type of sleeper train ticket class with a harder bunk)/
硬著頭皮 硬着头皮 [ying4 zhe5 tou2 pi2] /to brace oneself to do sth/to put a bold face on it/to summon up courage/to force oneself to/
硬蕊 硬蕊 [ying4 rui3] /hardcore (Tw)/
硬要 硬要 [ying4 yao4] /firmly set on doing sth/to insist on doing/determined in one's course of action/
硬逼 硬逼 [ying4 bi1] /to pressure/to press/to force/to compel/to push/to coerce/to urge/to impel/to bully into/to be compelled/
硬邦邦 硬邦邦 [ying4 bang1 bang1] /very hard/
硬陸 硬陆 [ying4 lu4] /to have a hard landing (economy)/
硬頂跑車 硬顶跑车 [ying4 ding3 pao3 che1] /sports coupé (car)/
硬領 硬领 [ying4 ling3] /collar/
硬骨頭 硬骨头 [ying4 gu3 tou5] /resolute individual/a hard nut to crack/tough mission/difficult task/
硬骨魚 硬骨鱼 [Ying4 gu3 yu2] /bony fishes/Osteichthyes (taxonomic class including most fish)/
硬體 硬体 [ying4 ti3] /(computer) hardware/
硭 硭 [mang2] /crude saltpeter/
确 确 [que4] /variant of 確|确[que4]/variant of 埆[que4]/
硯 砚 [yan4] /ink-stone/
硯兄 砚兄 [yan4 xiong1] /senior fellow student/
硯友 砚友 [yan4 you3] /classmate/fellow student/
硯室 砚室 [yan4 shi4] /case for an ink slab/
硯山 砚山 [Yan4 shan1] /Yanshan county in Wenshan Zhuang and Miao autonomous prefecture 文山壯族苗族自治州|文山壮族苗族自治州[Wen2 shan1 Zhuang4 zu2 Miao2 zu2 zi4 zhi4 zhou1], Yunnan/
硯山縣 砚山县 [Yan4 shan1 xian4] /Yanshan county in Wenshan Zhuang and Miao autonomous prefecture 文山壯族苗族自治州|文山壮族苗族自治州[Wen2 shan1 Zhuang4 zu2 Miao2 zu2 zi4 zhi4 zhou1], Yunnan/
硯席 砚席 [yan4 xi2] /ink slab and sitting mat/place where one studies and teaches/
硯弟 砚弟 [yan4 di4] /younger fellow student/
硯水壺兒 砚水壶儿 [yan4 shui3 hu2 r5] /water container for an ink slab/
硯池 砚池 [yan4 chi2] /(concave) ink stone or ink slab/
硯滴 砚滴 [yan4 di1] /small cup for adding water to an ink stone/
硯瓦 砚瓦 [yan4 wa3] /ink slab/
硯田 砚田 [yan4 tian2] /ink stone/writing as a livelihood/
硯田之食 砚田之食 [yan4 tian2 zhi1 shi2] /to make a living by writing (idiom)/
硯盒 砚盒 [yan4 he2] /case for an ink stone or ink slab/
硯石 砚石 [yan4 shi2] /ink stone/ink slab/
硯耕 砚耕 [yan4 geng1] /to live by writing/
硯臺 砚台 [yan4 tai2] /ink stone/ink slab/CL:方[fang1]/
硻 硻 [keng1] /obstinate/
硼 硼 [peng2] /boron (chemistry)/
硼砂 硼砂 [peng2 sha1] /borax/
硼酸 硼酸 [peng2 suan1] /boric acid H3BO3/
硾 硾 [zhui4] /iodide/to weight/
碁 棋 [qi2] /variant of 棋[qi2]/
碃 碃 [qing4] /(stone)/
碇 碇 [ding4] /anchor/
碇泊 碇泊 [ding4 bo2] /to moor/to drop anchor/
碈 碈 [min2] /old variant of 珉[min2]/
碉 碉 [diao1] /rock cave (archaic)/
碉堡 碉堡 [diao1 bao3] /pillbox (military fortification)/blockhouse/euphemistic way of writing 屌爆[diao3 bao4]/
碌 碌 [liu4] /see 碌碡[liu4 zhou5]/
碌 碌 [lu4] /(bound form used in 忙碌[mang2 lu4], 勞碌|劳碌[lao2 lu4], 庸碌[yong1 lu4] etc)/
碌曲 碌曲 [Lu4 qu3] /Luqu County in Gannan Tibetan Autonomous Prefecture 甘南藏族自治州[Gan1 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Gansu/
碌曲縣 碌曲县 [Lu4 qu3 Xian4] /Luqu County in Gannan Tibetan Autonomous Prefecture 甘南藏族自治州[Gan1 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Gansu/
碌碌無為 碌碌无为 [lu4 lu4 wu2 wei2] /unaccomplished/mediocre/feckless/
碌碡 碌碡 [liu4 zhou5] /stone roller (for threshing grain, leveling ground etc)/Taiwan pr. [lu4 du2]/
碎 碎 [sui4] /to break down/to break into pieces/fragmentary/
碎催 碎催 [sui4 cui1] /lackey/
碎冰船 碎冰船 [sui4 bing1 chuan2] /ice breaker/same as 冰船[bing1 chuan2]/
碎塊 碎块 [sui4 kuai4] /fragment/
碎塊兒 碎块儿 [sui4 kuai4 r5] /erhua variant of 碎塊|碎块[sui4 kuai4]/
碎屍 碎尸 [sui4 shi1] /dismembered body/
碎屑 碎屑 [sui4 xie4] /fragments/particles/
碎屑岩 碎屑岩 [sui4 xie4 yan2] /clastic rock (geology)/
碎屑沉積物 碎屑沉积物 [sui4 xie4 chen2 ji1 wu4] /clastic sediment/
碎布條 碎布条 [sui4 bu4 tiao2] /shred/
碎形 碎形 [sui4 xing2] /fractal (math.)/
碎心裂膽 碎心裂胆 [sui4 xin1 lie4 dan3] /in mortal fear (idiom)/
碎念 碎念 [sui4 nian4] /see 碎碎念[sui4 sui4 nian4]/
碎掉 碎掉 [sui4 diao4] /to drop and smash/broken/
碎末 碎末 [sui4 mo4] /flecks/particles/bits/fine powder/
碎步 碎步 [sui4 bu4] /small quick steps/
碎片 碎片 [sui4 pian4] /chip/fragment/splinter/tatter/
碎片整理 碎片整理 [sui4 pian4 zheng3 li3] /defragmentation (computing)/
碎石 碎石 [sui4 shi2] /crushed or broken rock, stone etc/
碎碎念 碎碎念 [sui4 sui4 nian4] /to sound like a broken record/to prattle/to nag/to mutter/
碎紙機 碎纸机 [sui4 zhi3 ji1] /paper shredder/
碎肉 碎肉 [sui4 rou4] /ground meat/mincemeat/
碎裂 碎裂 [sui4 lie4] /to disintegrate/to shatter into small pieces/
碎鑽 碎钻 [sui4 zuan4] /small diamonds/melee (small diamonds used in embellishing mountings for larger gems)/splints (sharp-pointed diamond splinters)/clatersal (small diamond splints from which diamond powder is produced by crushing)/
碎音鈸 碎音钹 [sui4 yin1 bo2] /crash cymbal (drum kit component)/
碏 碏 [que4] /(gems)/
碑 碑 [bei1] /a monument/an upright stone tablet/stele/CL:塊|块[kuai4],面[mian4]/
碑亭 碑亭 [bei1 ting2] /pavilion housing a stele/
碑刻 碑刻 [bei1 ke4] /inscription on stone tablet/
碑帖 碑帖 [bei1 tie4] /a rubbing from a stone inscription/
碑座 碑座 [bei1 zuo4] /pedestal for stone tablet/
碑座兒 碑座儿 [bei1 zuo4 r5] /erhua variant of 碑座[bei1 zuo4]/
碑文 碑文 [bei1 wen2] /inscription on a tablet/
碑林 碑林 [Bei1 lin2] /Forest of Steles (museum in Xi'an)/Beilin District of Xi’an 西安市[Xi1 an1 Shi4], Shaanxi/
碑林區 碑林区 [Bei1 lin2 Qu1] /Beilin District of Xi’an 西安市[Xi1 an1 Shi4], Shaanxi/
碑珓 碑珓 [bei1 jiao4] /see 杯珓[bei1 jiao4]/
碑石 碑石 [bei1 shi2] /stele/vertical stone tablet for carved inscriptions/
碑碣 碑碣 [bei1 jie2] /stone tablet (with inscription)/
碑記 碑记 [bei1 ji4] /a record of events inscribed on a tablet/
碑誌 碑志 [bei1 zhi4] /historical record inscribed on tablet/
碑銘 碑铭 [bei1 ming2] /inscription on stone tablet/
碑額 碑额 [bei1 e2] /the top part of a tablet/
碓 碓 [dui4] /pestle/pound with a pestle/
碔 碔 [wu3] /inferior gem/a kind of jade/
碗 碗 [wan3] /bowl/cup/CL:隻|只[zhi1],個|个[ge4]/
碗公 碗公 [wan3 gong1] /very large bowl (Tw)/
碗櫃 碗柜 [wan3 gui4] /cupboard/
碗筷 碗筷 [wan3 kuai4] /bowl and chopsticks/tableware/
碘 碘 [dian3] /iodine (chemistry)/
碘化鈉 碘化钠 [dian3 hua4 na4] /sodium iodide NaI/
碘化鉀 碘化钾 [dian3 hua4 jia3] /potassium iodide/
碘化銀 碘化银 [dian3 hua4 yin2] /silver iodide/
碘酸 碘酸 [dian3 suan1] /iodic acid/
碚 碚 [bei4] /(used in place names)/
碝 碝 [ruan3] /jade-like stone/
碞 碞 [yan2] /cliff/
碟 碟 [die2] /dish/plate/
碟仙 碟仙 [die2 xian1] /form of divination similar to the Ouija board, in which participants use their forefingers to push a small saucer over a sheet of paper inscribed with numerous Chinese characters/
碟子 碟子 [die2 zi5] /saucer/small dish/CL:盤|盘[pan2]/
碟片 碟片 [die2 pian4] /disc/CL:張|张[zhang1]/
碡 碡 [zhou2] /stone roller (for threshing grain, leveling ground etc)/Taiwan pr. [du2]/
碣 碣 [jie2] /stone tablet/
碧 碧 [bi4] /green jade/bluish green/blue/jade/
碧土 碧土 [Bi4 tu3] /Putog, former county 1983-1999 in Zogang county 左貢縣|左贡县[Zuo3 gong4 xian4], Chamdo prefecture, Tibet/
碧土縣 碧土县 [Bi4 tu3 xian4] /Putog, former county 1983-1999 in Zogang county 左貢縣|左贡县[Zuo3 gong4 xian4], Chamdo prefecture, Tibet/
碧昂絲 碧昂丝 [Bi4 ang2 si1] /Beyoncé (1981-), American pop singer/
碧歐泉 碧欧泉 [Bi4 ou1 quan2] /Biotherm (brand name)/
碧池 碧池 [bi4 chi2] /bitch (loanword) (Internet slang)/clear water pond/
碧海青天 碧海青天 [bi4 hai3 qing1 tian1] /green sea, blue sky (idiom); sea and sky merge in one shade/loneliness of faithful widow/
碧潭 碧潭 [Bi4 tan2] /Bitan or Green Pool on Xindian Creek 新店溪[Xin1 dian4 xi1], Taipei county, Taiwan/
碧潭 碧潭 [bi4 tan2] /green pool/
碧玉 碧玉 [bi4 yu4] /jasper/
碧璽 碧玺 [bi4 xi3] /tourmaline/
碧瓦 碧瓦 [bi4 wa3] /green/glazed tile/
碧眼 碧眼 [bi4 yan3] /blue eyes/
碧空 碧空 [bi4 kong1] /the blue sky/
碧綠 碧绿 [bi4 lu:4] /dark green/
碧草如茵 碧草如茵 [bi4 cao3 ru2 yin1] /green grass like cushion (idiom); green meadow so inviting to sleep on/
碧藍 碧蓝 [bi4 lan2] /dark blue/
碧螺春 碧螺春 [bi4 luo2 chun1] /biluochun or pi lo chun, a type of green tea grown in the Dongting Mountain region near Lake Tai 太湖[Tai4 Hu2], Jiangsu/
碧血 碧血 [bi4 xue4] /blood shed in a just cause/
碩 硕 [shuo4] /large/big/
碩士 硕士 [shuo4 shi4] /master's degree/person who has a master's degree/learned person/
碩士學位 硕士学位 [shuo4 shi4 xue2 wei4] /master's degree/
碩士生 硕士生 [shuo4 shi4 sheng1] /Master's degree student/
碩大 硕大 [shuo4 da4] /big/huge/massive/
碩大無朋 硕大无朋 [shuo4 da4 wu2 peng2] /immense/enormous/
碩果 硕果 [shuo4 guo3] /major achievement/great work/triumphant success/
碩果僅存 硕果仅存 [shuo4 guo3 jin3 cun2] /only remaining of the great (idiom); one of the few greats extant/
碩果累累 硕果累累 [shuo4 guo3 lei3 lei3] /heavily laden with fruit/fertile (of trees)/many noteworthy achievements/
碩麗 硕丽 [shuo4 li4] /large and beautiful/
碪 砧 [zhen1] /variant of 砧[zhen1]/
碫 碫 [duan4] /coarse stone (used for whetstone)/
碬 碬 [xia2] /whetstone/
碭 砀 [dang4] /stone with color veins/
碭山 砀山 [Dang4 shan1] /Dangshan county in Suzhou 宿州[Su4 zhou1], Anhui/
碭山縣 砀山县 [Dang4 shan1 xian4] /Dangshan county in Suzhou 宿州[Su4 zhou1], Anhui/
碯 碯 [nao3] /variant of 瑙[nao3]/agate/
碰 碰 [peng4] /to touch/to meet with/to bump/
碰一鼻子灰 碰一鼻子灰 [peng4 yi1 bi2 zi5 hui1] /lit. to have one's nose rubbed in the dirt/fig. to meet with a sharp rebuff/
碰上 碰上 [peng4 shang4] /to run into/to come upon/to meet/
碰倒 碰倒 [peng4 dao3] /to knock sth over/
碰到 碰到 [peng4 dao4] /to come across/to run into/to meet/to hit/
碰壁 碰壁 [peng4 bi4] /to hit a wall/(fig.) to hit a brick wall/to hit a snag/to have the door slammed in one's face/
碰巧 碰巧 [peng4 qiao3] /by chance/by coincidence/to happen to/
碰損 碰损 [peng4 sun3] /bruising (damage to soft fruit etc)/
碰撞 碰撞 [peng4 zhuang4] /to collide/collision/
碰撞造山 碰撞造山 [peng4 zhuang4 zao4 shan1] /collisional orogeny/mountain building as a result of continents colliding/
碰擊 碰击 [peng4 ji1] /to knock against/to knock together/to rattle/
碰瓷 碰瓷 [peng4 ci2] /(coll.) to scam sb by setting up an "accident" in which one appears to have sustained damage or injury caused by the scam victim, then demanding compensation (variations include putting "expensive" porcelain in a place where it is likely to be knocked over by passers-by, and stepping into the path of a slow-moving car)/
碰瓷兒 碰瓷儿 [peng4 ci2 r5] /erhua variant of 碰瓷|碰瓷[peng4 ci2]/
碰碰車 碰碰车 [peng4 peng4 che1] /bumper car/
碰磁 碰磁 [peng4 ci2] /variant of 碰瓷|碰瓷[peng4 ci2]/
碰見 碰见 [peng4 jian4] /to run into/to meet (unexpectedly)/to bump into/
碰觸 碰触 [peng4 chu4] /to touch/
碰運氣 碰运气 [peng4 yun4 qi5] /to try one's luck/to leave sth to chance/
碰釘子 碰钉子 [peng4 ding1 zi5] /to meet with a rebuff/
碰面 碰面 [peng4 mian4] /to meet/to run into (sb)/to get together (with sb)/
碰頭 碰头 [peng4 tou2] /to meet/to hold a meeting/
碲 碲 [di4] /tellurium (chemistry)/
碳 碳 [tan4] /carbon (chemistry)/
碳中和 碳中和 [tan4 zhong1 he2] /carbon neutrality/carbon-neutral/
碳化 碳化 [tan4 hua4] /to carbonize/dry distillation/carbonization/
碳化氫 碳化氢 [tan4 hua4 qing1] /hydrocarbon/same as 烴|烃[ting1]/
碳化物 碳化物 [tan4 hua4 wu4] /carbide/
碳化硅 碳化硅 [tan4 hua4 gui1] /silicon carbide/carborundum/
碳化鈣 碳化钙 [tan4 hua4 gai4] /calcium carbide CaC2/
碳匯 碳汇 [tan4 hui4] /carbon credits/carbon sink/
碳原子 碳原子 [tan4 yuan2 zi3] /carbon atom/
碳氫化合物 碳氢化合物 [tan4 qing1 hua4 he2 wu4] /hydrocarbon/
碳水化合物 碳水化合物 [tan4 shui3 hua4 he2 wu4] /carbohydrate/
碳減排 碳减排 [tan4 jian3 pai2] /to reduce carbon emissions/
碳粉 碳粉 [tan4 fen3] /toner (laser printing)/
碳足印 碳足印 [tan4 zu2 yin4] /carbon footprint/
碳酰氯 碳酰氯 [tan4 xian1 lu:4] /carbonyl chloride COCl2/phosgene, a poisonous gas/
碳酸 碳酸 [tan4 suan1] /carbonic acid/carbonate/
碳酸岩 碳酸岩 [tan4 suan1 yan2] /carbonate rock (geology)/
碳酸氫鈉 碳酸氢钠 [tan4 suan1 qing1 na4] /sodium bicarbonate/
碳酸鈉 碳酸钠 [tan4 suan1 na4] /soda/sodium carbonate (chemistry)/
碳酸鈣 碳酸钙 [tan4 suan1 gai4] /calcium carbonate/
碳酸鉀 碳酸钾 [tan4 suan1 jia3] /potassium carbonate/
碳酸鹽 碳酸盐 [tan4 suan1 yan2] /carbonate salt (chemistry)/
碳鏈 碳链 [tan4 lian4] /carbon chain/
碳鏈纖維 碳链纤维 [tan4 lian4 xian1 wei2] /carbon chain fiber/
碳隔離 碳隔离 [tan4 ge2 li2] /carbon sequestration/
碳黑 碳黑 [tan4 hei1] /soot/carbon black/
碴 碴 [cha2] /fault/glass fragment/quarrel/
碸 砜 [feng1] /sulfone/
確 确 [que4] /authenticated/solid/firm/real/true/
確乎 确乎 [que4 hu1] /really/indeed/
確保 确保 [que4 bao3] /to ensure/to guarantee/
確信 确信 [que4 xin4] /to be convinced/to be sure/to firmly believe/to be positive that/definite news/
確切 确切 [que4 qie4] /definite/exact/precise/
確定 确定 [que4 ding4] /definite/certain/fixed/to fix (on sth)/to determine/to be sure/to ensure/to make certain/to ascertain/to clinch/to recognize/to confirm/OK (on computer dialog box)/
確定性 确定性 [que4 ding4 xing4] /determinacy/
確定效應 确定效应 [que4 ding4 xiao4 ying4] /deterministic effect/
確實 确实 [que4 shi2] /indeed/really/reliable/real/true/
確山 确山 [Que4 shan1] /Queshan county in Zhumadian 駐馬店|驻马店[Zhu4 ma3 dian4], Henan/
確山縣 确山县 [Que4 shan1 xian4] /Queshan county in Zhumadian 駐馬店|驻马店[Zhu4 ma3 dian4], Henan/
確是 确是 [que4 shi4] /certainly/
確有其事 确有其事 [que4 you3 qi2 shi4] /(confirm to be) true/authentic/
確立 确立 [que4 li4] /to establish/to institute/
確診 确诊 [que4 zhen3] /to make a definite diagnosis/confirmed (case of a specific disease)/
確認 确认 [que4 ren4] /to confirm/to verify/confirmation/
確證 确证 [que4 zheng4] /to prove/to confirm/to corroborate/convincing proof/
確鑿 确凿 [que4 zao2] /definite/conclusive/undeniable/authentic/also pr. [que4 zuo4]/
確鑿不移 确凿不移 [que4 zao2 bu4 yi2] /established and irrefutable (idiom)/
碻 碻 [que4] /solid/firm/
碼 码 [ma3] /weight/number/code/to pile/to stack/classifier for length or distance (yard), happenings etc/
碼分多址 码分多址 [Ma3 Fen1 Duo1 Zhi3] /Code Division Multiple Access (CDMA) (telecommunications)/
碼子 码子 [ma3 zi5] /number (e.g. page or house number)/numeral (e.g. Arabic or Chinese numeral)/code sign/plus or minus sound/counter/chip (e.g. in gambling games)/price tag/ready cash at one's disposal (old)/
碼字 码字 [ma3 zi4] /numeral/digit/counter/
碼放 码放 [ma3 fang4] /to pile up/to stack up/
碼率 码率 [ma3 lu:4] /bitrate/
碼線 码线 [ma3 xian4] /yard line (sports)/
碼表 码表 [ma3 biao3] /dial or meter for displaying speed, time, or other measurements/cyclocomputer/code table (computing)/
碼農 码农 [ma3 nong2] /menial programmer (computing)/
碼長城 码长城 [ma3 Chang2 cheng2] /(coll.) to play mahjong/
碼頭 码头 [ma3 tou2] /dock/pier/wharf/CL:個|个[ge4]/
碾 碾 [nian3] /stone roller/roller and millstone/to grind/to crush/to husk/
碾坊 碾坊 [nian3 fang2] /grain mill/
碾場 碾场 [nian3 chang2] /to thresh or husk grain on a threshing ground (dialect)/
碾壓 碾压 [nian3 ya1] /to crush or compact by means of a roller/
碾子 碾子 [nian3 zi5] /roller (used for milling or crushing)/
碾子山 碾子山 [Nian3 zi5 shan1] /Nianzishan district of Qiqihar city 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
碾子山區 碾子山区 [Nian3 zi5 shan1 qu1] /Nianzishan district of Qiqihar city 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
碾槌 碾槌 [nian3 chui2] /pestle/
碾盤 碾盘 [nian3 pan2] /millstone/
碾砣 碾砣 [nian3 tuo2] /roller/
碾碎 碾碎 [nian3 sui4] /to pulverize/to crush/
碾磨 碾磨 [nian3 mo2] /to mill/to grind/grinding stone/
碾米機 碾米机 [nian3 mi3 ji1] /rice milling machine/
碾過 碾过 [nian3 guo4] /to crush sth by running over it/
磁 磁 [ci2] /magnetic/magnetism/porcelain/
磁共振 磁共振 [ci2 gong4 zhen4] /magnetic resonance/
磁共振成像 磁共振成像 [ci2 gong4 zhen4 cheng2 xiang4] /magnetic resonance imaging MRI/
磁力 磁力 [ci2 li4] /magnetic force/magnetic/
磁力線 磁力线 [ci2 li4 xian4] /line of magnetic flux/
磁力鎖 磁力锁 [ci2 li4 suo3] /magnetic lock/
磁動勢 磁动势 [ci2 dong4 shi4] /magnetomotive force/
磁化 磁化 [ci2 hua4] /to magnetize/
磁卡 磁卡 [ci2 ka3] /magnetic card/IC Card (telephone)/
磁吸 磁吸 [ci2 xi1] /(of a magnet) to attract metallic objects/(fig.) to exert a magnetic attraction (for investment, tourists etc)/
磁吸效應 磁吸效应 [ci2 xi1 xiao4 ying4] /"magnetic" force that attracts investment and talented individuals/in particular, the attraction China has for people and capital from around the world/
磁單極子 磁单极子 [ci2 dan1 ji2 zi3] /magnetic monopole/
磁器 磁器 [ci2 qi4] /variant of 瓷器[ci2 qi4]/
磁場 磁场 [ci2 chang3] /magnetic field/
磁層 磁层 [ci2 ceng2] /magnetosphere/magnetic layer/
磁帶 磁带 [ci2 dai4] /magnetic tape/CL:盤|盘[pan2],盒[he2]/
磁帶機 磁带机 [ci2 dai4 ji1] /tape drive/
磁性 磁性 [ci2 xing4] /magnetic/magnetism/
磁感應 磁感应 [ci2 gan3 ying4] /magnetic induction/
磁感應強度 磁感应强度 [ci2 gan3 ying4 qiang2 du4] /magnetic field density/
磁感線 磁感线 [ci2 gan3 xian4] /line of magnetic flux/
磁懸浮 磁悬浮 [ci2 xuan2 fu2] /magnetic levitation (train)/maglev/
磁控管 磁控管 [ci2 kong4 guan3] /cavity magnetron (used to produce microwaves)/
磁條 磁条 [ci2 tiao2] /magnetic stripe/
磁極 磁极 [ci2 ji2] /magnetic pole/
磁氣圈 磁气圈 [ci2 qi4 quan1] /magnetosphere/
磁浮 磁浮 [ci2 fu2] /maglev (type of train)/magnetic levitation/
磁片 磁片 [ci2 pian4] /magnetic disk/
磁異常 磁异常 [ci2 yi4 chang2] /magnetic anomaly (geology)/
磁盤 磁盘 [ci2 pan2] /(computer) disk/
磁盤驅動器 磁盘驱动器 [ci2 pan2 qu1 dong4 qi4] /disk drive/
磁矩 磁矩 [ci2 ju3] /magnetic moment/
磁石 磁石 [ci2 shi2] /magnet/
磁碟 磁碟 [ci2 die2] /(magnetic) computer disk (hard disk or floppy)/
磁碟機 磁碟机 [ci2 die2 ji1] /disk drive (computing)/drive (computing)/
磁縣 磁县 [Ci2 xian4] /Ci county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
磁軌砲 磁轨炮 [ci2 gui3 pao4] /railgun/
磁通量 磁通量 [ci2 tong1 liang4] /magnetic flux/
磁通門 磁通门 [ci2 tong1 men2] /fluxgate (electrical engineering)/
磁重聯 磁重聯 [ci2 chong2 lian2] /(physics) magnetic reconnection/
磁釘 磁钉 [ci2 ding1] /button magnet (to use on whiteboards, refrigerator doors etc)/
磁鏈 磁链 [ci2 lian4] /flux linkage/
磁鐵 磁铁 [ci2 tie3] /magnet/
磁鐵礦 磁铁矿 [ci2 tie3 kuang4] /magnetite Fe3O4/
磁阻 磁阻 [ci2 zu3] /magnetic reluctance/
磁頭 磁头 [ci2 tou2] /magnetic head (of a tape recorder etc)/
磁體 磁体 [ci2 ti3] /magnet/magnetic body/
磅 磅 [bang4] /see 磅秤 scale/platform balance/(loanword) pound (unit of weight, about 454 grams)/
磅刷 磅刷 [bang4 shua1] /largest-size housepainter's brush/
磅礡 磅礴 [pang2 bo2] /majestic/boundless/
磅秤 磅秤 [bang4 cheng4] /scale/platform balance/
磅蛋糕 磅蛋糕 [bang4 dan4 gao1] /pound cake/
磈 磈 [wei3] /rocky/stony/
磉 磉 [sang3] /stone plinth/
磊 磊 [lei3] /lumpy/rock pile/uneven/fig. sincere/open and honest/
磊磊 磊磊 [lei3 lei3] /big pile of rocks/bighearted/open and honest/
磊落 磊落 [lei3 luo4] /big and stout/big-hearted/open and honest/continuous/repeated/
磊落大方 磊落大方 [lei3 luo4 da4 fang1] /to be generous in the extreme (idiom)/
磋 磋 [cuo1] /deliberate/to polish/
磋商 磋商 [cuo1 shang1] /to consult/to discuss seriously/to negotiate/to confer/negotiations/consultations/
磎 磎 [xi1] /mountain stream/creek/
磐 磐 [pan2] /firm/stable/rock/
磐安 磐安 [Pan2 an1] /Pan'an county in Jinhua 金華|金华[Jin1 hua2], Zhejiang/
磐安縣 磐安县 [Pan2 an1 xian4] /Pan'an county in Jinhua 金華|金华[Jin1 hua2], Zhejiang/
磐石 磐石 [Pan2 shi2] /Panshi county level city in Jilin prefecture 吉林, Jilin province/
磐石 磐石 [pan2 shi2] /boulder/
磐石市 磐石市 [Pan2 shi2 shi4] /Panshi county level city in Jilin prefecture 吉林, Jilin province/
磐石縣 磐石县 [Pan2 shi2 xian4] /Panshi county in Jilin/
磑 硙 [ai2] /snowy white/pure white/spotless/
磑 硙 [wei2] /see 磑磑|硙硙[wei2 wei2]/
磑 硙 [wei4] /mill/
磑磑 硙硙 [ai2 ai2] /variant of 皚皚|皑皑[ai2 ai2]/
磑磑 硙硙 [wei2 wei2] /of high and stable appearance/
磔 磔 [zhe2] /tearing off limbs as punishment/
磕 磕 [ke1] /to tap/to knock (against sth hard)/to knock (mud from boots, ashes from a pipe etc)/
磕 磕 [ke4] /variant of 嗑[ke4]/
磕碰 磕碰 [ke1 peng4] /to knock against/to bump into/to have a disagreement/to clash/
磕磕 磕磕 [ke1 ke1] /(onom.) knocking/
磕磕巴巴 磕磕巴巴 [ke1 ke1 ba1 ba1] /stammering/stuttering/not speaking fluently/
磕磕絆絆 磕磕绊绊 [ke1 ke5 ban4 ban4] /bumpy (of a road)/limping (of a person)/
磕膝蓋 磕膝盖 [ke1 xi1 gai4] /(dialect) knee/
磕頭 磕头 [ke1 tou2] /to kowtow (traditional greeting, esp. to a superior, involving kneeling and pressing one's forehead to the ground)/
磕頭如搗蒜 磕头如捣蒜 [ke4 tou2 ru2 dao3 suan4] /lit. to kowtow like grinding garlic (idiom)/fig. to pound the ground with one's head/
磖 磖 [la2] /old variant of 砬[la2]/
磙 磙 [gun3] /roller/to level with a roller/
磚 砖 [zhuan1] /brick/CL:塊|块[kuai4]/
磚塊 砖块 [zhuan1 kuai4] /brick/
磚瓦 砖瓦 [zhuan1 wa3] /tiles and bricks/
磚石 砖石 [zhuan1 shi2] /brick/
磚窯 砖窑 [zhuan1 yao2] /brick kiln/
磚窯場 砖窑场 [zhuan1 yao2 chang3] /brick kiln/
磚紅土 砖红土 [zhuan1 hong2 tu3] /red brick clay/
磚頭 砖头 [zhuan1 tou5] /brick/
磛 磛 [chan2] /cliff/peak/
磜 磜 [qi4] /(used in place names)/
磟 碌 [liu4] /variant of 碌[liu4]/
磠 硵 [lu3] /sal ammoniac/
磡 磡 [kan4] /dangerous sea-cliff/
磣 碜 [chen3] /gritty (of food)/unsightly/
磤 磤 [yin3] /(onom.) sound of thunder/
磥 磥 [lei3] /a heap of stones/boulders/
磧 碛 [qi4] /moraine/rocks in shallow water/
磨 磨 [mo2] /to rub/to grind/to polish/to sharpen/to wear down/to die out/to waste time/to pester/to insist/
磨 磨 [mo4] /grindstone/to grind/to turn round/
磨不開 磨不开 [mo4 bu4 kai1] /to feel embarrassed/
磨人 磨人 [mo2 ren2] /annoying/bothersome/to fret/to be peevish/
磨光 磨光 [mo2 guang1] /to polish/
磨刀 磨刀 [mo2 dao1] /to hone (a knife)/
磨刀不誤砍柴工 磨刀不误砍柴工 [mo2 dao1 bu4 wu4 kan3 chai2 gong1] /lit. sharpening the axe won't make the wood-splitting take longer (idiom)/fig. time invested in preparations is not lost/a beard well lathered is half shaved/
磨刀石 磨刀石 [mo2 dao1 shi2] /whetstone (for honing knives)/
磨刀霍霍 磨刀霍霍 [mo2 dao1 huo4 huo4] /lit. to sharpen one's sword (idiom)/fig. to prepare to attack/to be getting ready for battle/
磨叨 磨叨 [mo4 dao5] /to grumble/to chatter/
磨合 磨合 [mo2 he2] /to break in/to wear in/
磨唧 磨唧 [mo2 ji1] /to be very slow/to dawdle/
磨嘰 磨叽 [mo4 ji5] /(dialect) to dawdle/to waste time/also written 墨跡|墨迹[mo4 ji5]/
磨嘴 磨嘴 [mo2 zui3] /to argue pointlessly/to talk incessant nonsense/to blather/
磨嘴皮子 磨嘴皮子 [mo2 zui3 pi2 zi5] /to wear out the skin of one's teeth (idiom); pointlessly blather/to talk incessant nonsense/blah blah/
磨坊 磨坊 [mo4 fang2] /mill/
磨坊主 磨坊主 [mo4 fang2 zhu3] /miller/
磨子 磨子 [mo4 zi5] /mill/grain mill/millstone/
磨工病 磨工病 [mo4 gong1 bing4] /grinder's disease/silicosis/also written 矽末病/
磨床 磨床 [mo2 chuang2] /grinding machine/grinder/
磨得開 磨得开 [mo2 de5 kai1] /unembarrassed/without fear of impairing personal relation/
磨快 磨快 [mo2 kuai4] /to sharpen/to grind (knife blades)/
磨折 磨折 [mo2 zhe2] /to torture/to torment/
磨拳擦掌 磨拳擦掌 [mo2 quan2 ca1 zhang3] /variant of 摩拳擦掌[mo1 quan2 ca1 zhang3]/
磨損 磨损 [mo2 sun3] /wear and tear/abrasion/
磨損率 磨损率 [mo2 sun3 lu:4] /attrition rate/
磨擦 磨擦 [mo2 ca1] /variant of 摩擦[mo2 ca1]/
磨料 磨料 [mo2 liao4] /abrasive material/
磨杵成針 磨杵成针 [mo2 chu3 cheng2 zhen1] /to grind an iron bar down to a fine needle (idiom); fig. to persevere in a difficult task/to study diligently/
磨機 磨机 [mo2 ji1] /milling machine/
磨洋工 磨洋工 [mo2 yang2 gong1] /to idle on the job/
磨滅 磨灭 [mo2 mie4] /to obliterate/to erase/
磨煉 磨炼 [mo2 lian4] /see 磨練|磨练[mo2 lian4]/
磨煩 磨烦 [mo4 fan5] /to pester/to bother sb incessantly/to delay/to prevaricate/
磨牙 磨牙 [mo2 ya2] /to grind one's teeth (during sleep)/pointless arguing/(coll.) molar/
磨盤 磨盘 [mo4 pan2] /lower millstone/tray of a mill/
磨石 磨石 [mo2 shi2] /whetstone/millstone/
磨石砂礫 磨石砂砾 [mo2 shi2 sha1 li4] /millstone grit/coarse sandstone/
磨石粗砂岩 磨石粗砂岩 [mo2 shi2 cu1 sha1 yan2] /millstone grit/
磨砂 磨砂 [mo2 sha1] /to scrub with an abrasive/to sand/frosted (e.g. glass)/
磨砂機 磨砂机 [mo2 sha1 ji1] /sander/sanding machine/
磨砂膏 磨砂膏 [mo2 sha1 gao1] /facial scrub/
磨破口舌 磨破口舌 [mo2 po4 kou3 she2] /incessant complaining/
磨破嘴皮 磨破嘴皮 [mo2 po4 zui3 pi2] /to talk until one is blue in the face/
磨破嘴皮子 磨破嘴皮子 [mo2 po4 zui3 pi2 zi5] /to wear out one's lips (idiom)/to talk until one is blue in the face/to repeat again and again/
磨碎 磨碎 [mo4 sui4] /to grind up/
磨磨蹭蹭 磨磨蹭蹭 [mo2 mo2 ceng4 ceng4] /to dillydally/slow-going/
磨礪 磨砺 [mo2 li4] /to sharpen on grindstone/to improve oneself by practice/
磨穿鐵硯 磨穿铁砚 [mo2 chuan1 tie3 yan4] /to grind one's way through an ink stone/to persevere in a difficult task (idiom)/to study diligently (idiom)/
磨練 磨练 [mo2 lian4] /to temper oneself/to steel oneself/self-discipline/endurance/
磨耗 磨耗 [mo2 hao4] /wear and tear/wearing out by friction/
磨腳石 磨脚石 [mo2 jiao3 shi2] /pumice stone/
磨菇 磨菇 [mo2 gu5] /variant of 蘑菇[mo2 gu5]/
磨蝕 磨蚀 [mo2 shi2] /erosion/abrasion/
磨製石器 磨制石器 [mo2 zhi4 shi2 qi4] /a polished stone (neolithic) implement/
磨豆腐 磨豆腐 [mo4 dou4 fu5] /to grumble/to chatter away incessantly/
磨起泡 磨起泡 [mo2 qi3 pao4] /friction blister/
磨蹭 磨蹭 [mo2 ceng5] /to rub lightly/to move slowly/to dawdle/to dillydally/to pester/to nag/
磨難 磨难 [mo2 nan4] /a torment/a trial/tribulation/a cross (to bear)/well-tried/
磨齒 磨齿 [mo2 chi3] /molar tooth/
磪 磪 [cui1] /a high mountain/precipitous/
磬 磬 [qing4] /chime stones, ancient percussion instrument made of stone or jade pieces hung in a row and struck as a xylophone/
磬竭 磬竭 [qing4 jie2] /used up/exhausted/emptied/
磭 磭 [chuo4] /big lip/
磯 矶 [ji1] /breakwater/jetty/
磯鷸 矶鹬 [ji1 yu4] /(bird species of China) common sandpiper (Actitis hypoleucos)/
磲 磲 [qu2] /Tridacna gigas/
磴 磴 [deng4] /cliff-ledge/stone step/
磴口 磴口 [Deng4 kou3] /Dengkou county in Bayan Nur 巴彥淖爾|巴彦淖尔[Ba1 yan4 nao4 er3], Inner Mongolia/
磴口縣 磴口县 [Deng4 kou3 xian4] /Dengkou county in Bayan Nur 巴彥淖爾|巴彦淖尔[Ba1 yan4 nao4 er3], Inner Mongolia/
磵 磵 [jian4] /variant of 澗|涧[jian4]/
磷 磷 [lin2] /phosphorus (chemistry)/
磷光 磷光 [lin2 guang1] /phosphorescence/
磷化鈣 磷化钙 [lin2 hua4 gai4] /calcium phosphate (chemistry)/
磷火 磷火 [lin2 huo3] /phosphorescence/
磷灰石 磷灰石 [lin2 hui1 shi2] /apatite/phosphatic limestone/
磷灰粉 磷灰粉 [lin2 hui1 fen3] /apatite (phosphatic lime)/
磷石 磷石 [lin2 shi2] /muscovite, mica (used in TCM)/Muscovitum/
磷磷 磷磷 [lin2 lin2] /variant of 粼粼[lin2 lin2]/
磷礦 磷矿 [lin2 kuang4] /phosphate ore/
磷礦石 磷矿石 [lin2 kuang4 shi2] /phosphate/
磷肥 磷肥 [lin2 fei2] /phosphate fertilizer/
磷脂 磷脂 [lin2 zhi1] /phospholipid/
磷酸 磷酸 [lin2 suan1] /phosphoric acid/
磷酸鈉 磷酸钠 [lin2 suan1 na4] /sodium phosphate (chemistry)/
磷酸鈣 磷酸钙 [lin2 suan1 gai4] /calcium phosphate (chemistry)/
磷酸鹽 磷酸盐 [lin2 suan1 yan2] /phosphate/
磷酸鹽岩 磷酸盐岩 [lin2 suan1 yan2 yan2] /phosphorite/phosphate rock/
磹 磹 [dian4] /stone wedge/
磺 磺 [huang2] /sulfur/
磺胺 磺胺 [huang2 an4] /sulfa drugs/sulfanilamide (used to reduce fever)/
磻 磻 [pan2] /name of a river in Shaanxi/
磽 硗 [qiao1] /stony soil/
礀 礀 [jian4] /variant of 澗|涧[jian4]/
礁 礁 [jiao1] /reef/shoal rock/
礁島 礁岛 [jiao1 dao3] /reef island/
礁湖 礁湖 [jiao1 hu2] /lagoon/
礁湖星雲 礁湖星云 [Jiao1 hu2 xing1 yun2] /Lagoon Nebula M8/
礁溪 礁溪 [Jiao1 xi1] /Jiaoxi or Chiaohsi township in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], Taiwan/
礁溪鄉 礁溪乡 [Jiao1 xi1 xiang1] /Jiaoxi or Chiaohsi township in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], Taiwan/
礁石 礁石 [jiao1 shi2] /reef/
礄 硚 [qiao2] /used in place names/see 礄頭|硚头[Qiao2 tou2]/
礄口 硚口 [Qiao2 kou3] /Qiaokou district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
礄口區 硚口区 [Qiao2 kou3 qu1] /Qiaokou district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
礄頭 硚头 [Qiao2 tou2] /Qiaotou, Sichuan/
礅 礅 [dun1] /stone block/
礆 硷 [jian3] /variant of 鹼|碱, alkali/
礌 礌 [lei4] /see 礌石[lei4 shi2]/
礌石 礌石 [lei4 shi2] /(old) stones that can be rolled down onto an attacking enemy/
礎 础 [chu3] /foundation/base/
礐 𬒈 [hu2] /(arch.) precious stone/
礐 𬒈 [que4] /(arch.) large stone/boulder/hard/
礓 礓 [jiang1] /a small stone/
礗 礗 [pin1] /sound of crushed stone/
礙 碍 [ai4] /to hinder/to obstruct/to block/
礙事 碍事 [ai4 shi4] /(usu used in the negative) to be of importance or to matter/to be in the way/to be a hindrance/
礙口 碍口 [ai4 kou3] /to shy to speak out/tongue-tied/to hesitate/too embarrassing for words/
礙口識羞 碍口识羞 [ai4 kou3 shi2 xiu1] /tongue-tied for fear of embarrassment (idiom)/
礙手礙腳 碍手碍脚 [ai4 shou3 ai4 jiao3] /to be in the way/to be a hindrance/
礙眼 碍眼 [ai4 yan3] /to be an irksome presence (i.e. sth or sb one wishes were not there)/
礙胃口 碍胃口 [ai4 wei4 kou3] /to impair the appetite/
礙難 碍难 [ai4 nan2] /inconvenient/difficult for some reason/to find sth embarrassing/
礙難從命 碍难从命 [ai4 nan2 cong2 ming4] /difficult to obey orders (idiom); much to my embarrassment, I am unable to comply/
礙面子 碍面子 [ai4 mian4 zi5] /(not do sth) for fear of offending sb/
礚 礚 [ke1] /variant of 磕[ke1]/
礜 礜 [yu4] /arsenic/
礜石 礜石 [yu4 shi2] /arsenic ore/arsenopiryte FeAsS/
礝 礝 [ruan3] /old variant of 碝[ruan3]/
礞 礞 [meng2] /(mineral)/
礡 礴 [bo2] /to fill/to extend/
礤 礤 [ca3] /shredder/grater (kitchen implement for grating vegetables)/grindstone/
礤床 礤床 [ca3 chuang2] /vegetable shredder/grater/
礤床兒 礤床儿 [ca3 chuang2 r5] /shredder/grater (kitchen implement for grating vegetables)/
礦 矿 [kuang4] /ore/mine/
礦主 矿主 [kuang4 zhu3] /proprietor of a mine/
礦井 矿井 [kuang4 jing3] /a mine/a mine shaft/
礦務局 矿务局 [kuang4 wu4 ju2] /mining affairs bureau/
礦區 矿区 [kuang4 qu1] /mining site/mining area/
礦坑 矿坑 [kuang4 keng1] /mine/mine shaft/
礦場 矿场 [kuang4 chang3] /a mine/pit/
礦層 矿层 [kuang4 ceng2] /ore stratum/vein of ore/
礦山 矿山 [kuang4 shan1] /mine/
礦工 矿工 [kuang4 gong1] /miner/
礦床 矿床 [kuang4 chuang2] /(mineral) deposit/
礦業 矿业 [kuang4 ye4] /mining industry/
礦機 矿机 [kuang4 ji1] /(cryptocurrency) mining machine/
礦水 矿水 [kuang4 shui3] /mineral water/
礦油精 矿油精 [kuang4 you2 jing1] /mineral spirits/
礦泉 矿泉 [kuang4 quan2] /mineral spring/
礦泉水 矿泉水 [kuang4 quan2 shui3] /mineral spring water/CL:瓶[ping2],杯[bei1]/
礦渣 矿渣 [kuang4 zha1] /slag (mining)/
礦燈 矿灯 [kuang4 deng1] /miner's lamp/mine light/
礦物 矿物 [kuang4 wu4] /mineral/
礦物學 矿物学 [kuang4 wu4 xue2] /mineralogy/
礦物燃料 矿物燃料 [kuang4 wu4 ran2 liao4] /fossil fuels/oil and coal/
礦物質 矿物质 [kuang4 wu4 zhi4] /mineral, esp. dietary mineral/
礦產 矿产 [kuang4 chan3] /minerals/
礦產資源 矿产资源 [kuang4 chan3 zi1 yuan2] /mineral resources/
礦石 矿石 [kuang4 shi2] /ore/
礦脂 矿脂 [kuang4 zhi1] /vaseline/same as 凡士林/
礦脈 矿脉 [kuang4 mai4] /vein of ore/
礦藏 矿藏 [kuang4 cang2] /mineral resources/
礦車 矿车 [kuang4 che1] /miner's cart/pit truck/
礦難 矿难 [kuang4 nan4] /mining disaster/
礦體 矿体 [kuang4 ti3] /ore body (geology)/
礦鹽 矿盐 [kuang4 yan2] /halite/
礧 礧 [lei4] /roll stone down hill/stone pile/
礪 砺 [li4] /grind/sandstone/
礫 砾 [li4] /gravel/small stone/
礫岩 砾岩 [li4 yan2] /conglomerate (geology)/
礫石 砾石 [li4 shi2] /gravel/pebbles/
礬 矾 [fan2] /alum/
礮 礮 [pao4] /ancient ballista for throwing heavy stones/variant of 炮[pao4], cannon/
礱 砻 [long2] /to grind/to mill/
礲 礲 [long2] /variant of 礱|砻, to grind/to mill/
礵 礵 [shuang1] /arsenic/
示 示 [shi4] /to show/to reveal/
示例 示例 [shi4 li4] /to illustrate/typical example/
示例代碼 示例代码 [shi4 li4 dai4 ma3] /sample code (computing)/
示好 示好 [shi4 hao3] /to express goodwill/to be friendly/
示威 示威 [shi4 wei1] /to demonstrate (as a protest)/a demonstration/a military show of force/
示威者 示威者 [shi4 wei1 zhe3] /demonstrator/protester/
示威遊行 示威游行 [shi4 wei1 you2 xing2] /(protest) demonstration/
示威運動 示威运动 [shi4 wei1 yun4 dong4] /rally/
示寂 示寂 [shi4 ji4] /to pass away (of a monk or nun)/
示弱 示弱 [shi4 ruo4] /not to fight back/to take it lying down/to show weakness/to show one's softer side/
示性 示性 [shi4 xing4] /expressivity/
示性類 示性类 [shi4 xing4 lei4] /characteristic class (math.)/
示恩 示恩 [shi4 en1] /to show kindness/
示意 示意 [shi4 yi4] /to hint/to indicate (an idea to sb)/
示意圖 示意图 [shi4 yi4 tu2] /sketch/schematic diagram/graph/
示指 示指 [shi4 zhi3] /index finger/
示波器 示波器 [shi4 bo1 qi4] /oscillograph/oscilloscope/
示現 示现 [shi4 xian4] /(of a deity) to take a material shape/to appear/
示眾 示众 [shi4 zhong4] /to publicly expose/
示範 示范 [shi4 fan4] /to demonstrate/to show how to do sth/demonstration/a model example/
示覆 示复 [shi4 fu4] /please answer (epistolary style)/
示警 示警 [shi4 jing3] /to warn/a warning sign/
礽 礽 [reng2] /blessings/
社 社 [she4] /society/group/club/agency/(old) god of the land/
社交 社交 [she4 jiao1] /interaction/social contact/
社交媒體 社交媒体 [she4 jiao1 mei2 ti3] /social media/
社交恐懼症 社交恐惧症 [she4 jiao1 kong3 ju4 zheng4] /social phobia/social anxiety/
社交才能 社交才能 [she4 jiao1 cai2 neng2] /social accomplishment/
社交網站 社交网站 [she4 jiao1 wang3 zhan4] /social networking site/
社交舞 社交舞 [she4 jiao1 wu3] /social dancing/
社交語言 社交语言 [she4 jiao1 yu3 yan2] /lingua franca/
社保 社保 [she4 bao3] /social insurance/abbr. for 社會保險|社会保险/
社區 社区 [she4 qu1] /community/neighborhood/
社員 社员 [she4 yuan2] /commune member (PRC, 1958-1985)/member of a society (or other organization)/
社團 社团 [she4 tuan2] /association/society/group/union/club/organization/
社學 社学 [she4 xue2] /Ming or Qing dynasty school/
社工 社工 [she4 gong1] /social work/social worker/
社工人 社工人 [she4 gong1 ren2] /social worker/
社戲 社戏 [she4 xi4] /theatrical performance (e.g. on religious festival)/
社教 社教 [she4 jiao4] /Socialist education/abbr. for 社會主義教育運動|社会主义教育运动/
社旗 社旗 [She4 qi2] /Sheqi county in Nanyang 南陽|南阳[Nan2 yang2], Henan/
社旗縣 社旗县 [She4 qi2 xian4] /Sheqi county in Nanyang 南陽|南阳[Nan2 yang2], Henan/
社會 社会 [she4 hui4] /society/CL:個|个[ge4]/
社會主義 社会主义 [she4 hui4 zhu3 yi4] /socialism/
社會主義教育運動 社会主义教育运动 [She4 hui4 Zhu3 yi4 Jiao4 yu4 Yun4 dong4] /Socialist Education Movement (1963-66), formal name of the Four Cleanups Movement 四清運動|四清运动[Si4 qing1 Yun4 dong4]/
社會主義者 社会主义者 [she4 hui4 zhu3 yi4 zhe3] /socialist/
社會事業 社会事业 [she4 hui4 shi4 ye4] /social enterprise/
社會保障 社会保障 [she4 hui4 bao3 zhang4] /social security/
社會保險 社会保险 [she4 hui4 bao3 xian3] /social security/abbr. to 社保/
社會信用體系 社会信用体系 [she4 hui4 xin4 yong4 ti3 xi4] /social credit system, a system that incentivizes individuals and businesses by creating consequences for good and bad behavior/
社會公共利益 社会公共利益 [she4 hui4 gong1 gong4 li4 yi4] /public interest/
社會化 社会化 [she4 hui4 hua4] /socialization/to socialize/to fit into society/to train sb for society/
社會名流 社会名流 [she4 hui4 ming2 liu2] /celebrity/public figure/
社會團體 社会团体 [she4 hui4 tuan2 ti3] /social group/community organization/
社會學 社会学 [she4 hui4 xue2] /sociology/
社會工作 社会工作 [she4 hui4 gong1 zuo4] /social work/
社會工作者 社会工作者 [she4 hui4 gong1 zuo4 zhe3] /caseworker/social worker/
社會平等 社会平等 [she4 hui4 ping2 deng3] /social equality/
社會性 社会性 [she4 hui4 xing4] /social/
社會服務 社会服务 [she4 hui4 fu2 wu4] /social security (pensions, medical insurance)/
社會正義 社会正义 [she4 hui4 zheng4 yi4] /social justice/
社會民主 社会民主 [she4 hui4 min2 zhu3] /social democracy/
社會民主主義 社会民主主义 [she4 hui4 min2 zhu3 zhu3 yi4] /social democracy/
社會民主黨 社会民主党 [She4 hui4 Min2 zhu3 dang3] /Social Democratic Party/
社會活動 社会活动 [she4 hui4 huo2 dong4] /social activity/
社會環境 社会环境 [she4 hui4 huan2 jing4] /milieu/social environment/
社會科學 社会科学 [she4 hui4 ke1 xue2] /social sciences/
社會等級 社会等级 [she4 hui4 deng3 ji2] /social rank/class/caste/
社會經濟 社会经济 [she4 hui4 jing1 ji4] /socio-economic/
社會總需求 社会总需求 [she4 hui4 zong3 xu1 qiu2] /aggregate social demand/total requirement of society/
社會行動 社会行动 [she4 hui4 xing2 dong4] /social actions/
社會語言學 社会语言学 [she4 hui4 yu3 yan2 xue2] /sociolinguistics/
社會達爾文主義 社会达尔文主义 [she4 hui4 Da2 er3 wen2 zhu3 yi4] /social Darwinism/
社會關係 社会关系 [she4 hui4 guan1 xi4] /social relation/
社會關懷 社会关怀 [she4 hui4 guan1 huai2] /social care/
社會階層 社会阶层 [she4 hui4 jie1 ceng2] /social hierarchy/stratum in society/social status/
社會黨 社会党 [she4 hui4 dang3] /socialist party/
社民黨 社民党 [She4 min2 dang3] /Social Democratic party/
社火 社火 [she4 huo3] /festival entertainment (lion dance, dragon lantern etc)/
社科 社科 [she4 ke1] /social science (abbr.)/
社科院 社科院 [She4 ke1 yuan4] /(Chinese) Academy of Social Sciences (CASS)/
社稷 社稷 [she4 ji4] /state/country/the Gods of earth and grain/
社維法 社维法 [she4 wei2 fa3] /(Tw) public order laws/abbr. of 社會秩序維護法|社会秩序维护法[she4 hui4 zhi4 xu4 wei2 hu4 fa3]/
社群 社群 [she4 qun2] /community/social grouping/
社群媒體 社群媒体 [she4 qun2 mei2 ti3] /social media (Tw)/
社評 社评 [she4 ping2] /editorial (in a newspaper)/also written 社論|社论/
社論 社论 [she4 lun4] /editorial (in a newspaper)/CL:篇[pian1]/
社運 社运 [she4 yun4] /social movement (abbr. for 社會運動|社会运动[she4 hui4 yun4 dong4])/
社長 社长 [she4 zhang3] /president or director (of association etc)/
社頭 社头 [She4 tou2] /Shetou township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
社頭鄉 社头乡 [She4 tou2 xiang1] /Shetou township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
社鼠城狐 社鼠城狐 [she4 shu3 cheng2 hu2] /lit. rat in a country shrine, fox on town walls; fig. unprincipled thugs who abuse others' power to bully and exploit people/
礿 礿 [yue4] /spring imperial ancestral sacrifice/
祀 祀 [si4] /to sacrifice/to offer libation to/
祀物 祀物 [si4 wu4] /sacrificial objects/
祀神 祀神 [si4 shen2] /to offer sacrifices to the gods/
祁 祁 [Qi2] /surname Qi/
祁 祁 [qi2] /large/vast/
祁奚 祁奚 [Qi2 Xi1] /Qi Xi (c. 620-550 BC), minister of Jin state 晉國|晋国[Jin4 guo2] of the Spring and Autumn states/
祁奚之薦 祁奚之荐 [Qi2 Xi1 zhi1 jian4] /Qi Xi's recommendation (idiom); recommending the best person for the job independent of factional loyalty/
祁東 祁东 [Qi2 dong1] /Qidong county in Hengyang 衡陽|衡阳[Heng2 yang2], Hunan/
祁東縣 祁东县 [Qi2 dong1 xian4] /Qidong county in Hengyang 衡陽|衡阳[Heng2 yang2], Hunan/
祁縣 祁县 [Qi2 Xian4] /Qi County in Jinzhong 晉中|晋中[Jin4 zhong1], Shanxi/
祁連 祁连 [Qi2 lian2] /Qilian County in Haibei Tibetan Autonomous Prefecture 海北藏族自治州[Hai3 bei3 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
祁連山 祁连山 [Qi2 lian2 Shan1] /Qilian Mountains in Qinghai/
祁連山脈 祁连山脉 [Qi2 lian2 Shan1 mai4] /Qilian Mountains (formerly Richthofen Range), dividing Qinghai and Gansu provinces/
祁連縣 祁连县 [Qi2 lian2 Xian4] /Qilian County in Haibei Tibetan Autonomous Prefecture 海北藏族自治州[Hai3 bei3 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
祁門 祁门 [Qi2 men2] /Qimen county in Huangshan 黃山|黄山[Huang2 shan1], Anhui/
祁門縣 祁门县 [Qi2 men2 xian4] /Qimen county in Huangshan 黃山|黄山[Huang2 shan1], Anhui/
祁陽 祁阳 [Qi2 yang2] /Qiyang County in Yongzhou 永州[Yong3 zhou1], Hunan/
祁陽縣 祁阳县 [Qi2 yang2 Xian4] /Qiyang County in Yongzhou 永州[Yong3 zhou1], Hunan/
祂 祂 [ta1] /(third person pronoun for a divine being)/
祄 祄 [xie4] /to bless/
祅 祅 [yao1] /evil spirit/goblin/witchcraft/variant of 妖[yao1]/common erroneous variant of 祆[Xian1] Ormazda/
祆 祆 [Xian1] /Ormazda, the Sun God of the Zoroastrians and Manicheans/the Sun God/
祆教 祆教 [Xian1 jiao4] /Zoroastrianism/
祆道 祆道 [Xian1 dao4] /Zoroastrianism/see also 祆教[Xian1 jiao4]/
祇 只 [zhi3] /variant of 只[zhi3]/
祇 祇 [qi2] /god of the earth/
祈 祈 [qi2] /to implore/to pray/to request/
祈仙台 祈仙台 [qi2 xian1 tai2] /memorial altar/platform for praying to immortals/
祈使句 祈使句 [qi2 shi3 ju4] /imperative sentence/
祈望 祈望 [qi2 wang4] /to hope/to wish/hope/wish/(old) name of an official post/
祈求 祈求 [qi2 qiu2] /to pray for/to appeal/
祈福 祈福 [qi2 fu2] /to pray for blessings/
祈福禳災 祈福禳灾 [qi2 fu2 rang2 zai1] /to pray for luck and sacrifice to avoid disasters (i.e. traditional superstitions)/
祈禱 祈祷 [qi2 dao3] /to pray/to say one's prayers/prayer/
祈願 祈愿 [qi2 yuan4] /to pray/to pray for sth/to wish sth/prayer/wish/
祉 祉 [zhi3] /felicity/
祉祿 祉禄 [zhi3 lu4] /happiness and wealth/
祊 祊 [beng1] /side altar inside ancestral temple/
祍 祍 [ren4] /old variant of 衽[ren4]/
祏 祏 [shi2] /stone shrine/
祐 祐 [you4] /(of divinity) to bless/to protect/
祓 祓 [fu2] /to cleanse/to remove evil/ritual for seeking good fortune and avoiding disaster/
祓濯 祓濯 [fu2 zhuo2] /to cleanse/to purify/
祓禊 祓禊 [fu2 xi4] /exorcistic ablutions/
祓除 祓除 [fu2 chu2] /to exorcize (evil spirits)/to purify through ritual/to rid oneself of (a bad habit)/
祓飾 祓饰 [fu2 shi4] /to refresh/to renew/
祔 祔 [fu4] /worship ancestors/
祕 秘 [mi4] /variant of 秘[mi4]/
祕傳 秘传 [mi4 chuan2] /to hand down secret knowledge from generation to generation within a school or family etc/
祕方 秘方 [mi4 fang1] /secret recipe/
祕本 秘本 [mi4 ben3] /a treasured rare book/
祕結 秘结 [mi4 jie2] /constipation/
祕而不宣 秘而不宣 [mi4 er2 bu4 xuan1] /to withhold information/to keep sth secret/
祕藏 秘藏 [mi4 cang2] /to stash away/a hoard/a cache/
祖 祖 [Zu3] /surname Zu/
祖 祖 [zu3] /ancestor/forefather/grandparents/
祖傳 祖传 [zu3 chuan2] /passed on from ancestors/handed down from generation to generation/
祖先 祖先 [zu3 xian1] /ancestor/forebears/
祖國 祖国 [zu3 guo2] /motherland/
祖國光復會 祖国光复会 [Zu3 guo2 guang1 fu4 hui4] /movement to restore the fatherland/
祖國和平統一委員會 祖国和平统一委员会 [Zu3 guo2 He2 ping2 Tong3 yi1 Wei3 yuan2 hui4] /Committee for Peaceful Reunification of the Fatherland (North Korean)/
祖塋 祖茔 [zu3 ying2] /ancestral tomb/
祖墳 祖坟 [zu3 fen2] /ancestral tomb/
祖姑母 祖姑母 [zu3 gu1 mu3] /father's father's sister/great aunt/
祖宗 祖宗 [zu3 zong1] /ancestor/forebear/
祖居 祖居 [zu3 ju1] /former residence/one's original home/
祖師 祖师 [zu3 shi1] /founder (of a craft, religious sect etc)/
祖師爺 祖师爷 [zu3 shi1 ye2] /founder (of a craft, religious sect etc)/
祖母 祖母 [zu3 mu3] /father's mother/paternal grandmother/
祖母綠 祖母绿 [zu3 mu3 lu:4] /emerald/
祖沖之 祖冲之 [Zu3 chong1 zhi1] /Zu Chongzhi (429-500), astronomer and mathematician/
祖父 祖父 [zu3 fu4] /father's father/paternal grandfather/
祖父母 祖父母 [zu3 fu4 mu3] /paternal grandparents/
祖父輩 祖父辈 [zu3 fu4 bei4] /people of one's grandparents' generation/
祖祖輩輩 祖祖辈辈 [zu3 zu3 bei4 bei4] /for generations/from generation to generation/
祖籍 祖籍 [zu3 ji2] /ancestral hometown/original domicile (and civil registration)/
祖系 祖系 [zu3 xi4] /ancestry/lineage/pedigree/also written 祖係|祖系/
祖語 祖语 [zu3 yu3] /proto-language/parent language (linguistics)/
祖輩 祖辈 [zu3 bei4] /ancestors/forefathers/ancestry/
祖馬 祖马 [Zu3 ma3] /Zuma (name)/Jacob Zuma (1942-), South African ANC politician, vice-president 1999-2005, president 2009-2018/
祖魯 祖鲁 [Zu3 lu3] /Zulu/
祖魯人 祖鲁人 [Zu3 lu3 ren2] /Zulu people/
祖鳥 祖鸟 [zu3 niao3] /dinosaur ancestor of birds/
祖鳥類 祖鸟类 [zu3 niao3 lei4] /dinosaur ancestors of birds/
祗 祗 [zhi1] /respectful (ly)/
祘 祘 [suan4] /variant of 算[suan4], to calculate/
祚 祚 [zuo4] /blessing/the throne/
祛 祛 [qu1] /sacrifice to drive away calamity/to dispel/to drive away/to remove/
祛寒 祛寒 [qu1 han2] /to dispel cold (TCM)/
祛淤 祛淤 [qu1 yu1] /variant of 祛瘀[qu1 yu1]/
祛疑 祛疑 [qu1 yi2] /to dispel doubts/
祛痰 祛痰 [qu1 tan2] /to dispel phlegm (TCM)/
祛痰藥 祛痰药 [qu1 tan2 yao4] /medicine to dispel phlegm (TCM)/
祛瘀 祛瘀 [qu1 yu1] /to dispel blood stasis (TCM)/
祛邪 祛邪 [qu1 xie2] /to exorcise/to drive away evil spirits/
祛邪除災 祛邪除灾 [qu1 xie2 chu2 zai1] /to drive away demons to prevent calamity (idiom)/
祛除 祛除 [qu1 chu2] /to dispel/to clear/
祛風 祛风 [qu1 feng1] /to relieve (cold, rheumatic pain etc)/lit. to dispel pathogenic wind (TCM)/
祛魅 祛魅 [qu1 mei4] /disenchantment (as in Max Weber's sociological theory)/
祜 祜 [hu4] /celestial blessing/
祝 祝 [Zhu4] /surname Zhu/
祝 祝 [zhu4] /to wish/to express good wishes/to pray/(old) wizard/
祝允明 祝允明 [Zhu4 Yun3 ming2] /Zhu Yunming (1460-1526), Ming dynasty calligrapher/
祝壽 祝寿 [zhu4 shou4] /to offer birthday congratulations (to an elderly person)/
祝好 祝好 [zhu4 hao3] /wish you all the best! (when signing off on a correspondence)/
祝枝山 祝枝山 [Zhu4 Zhi1 shan1] /Zhu Zhishan (1460-1526), Ming calligrapher and poet, one of Four great southern talents of the Ming 江南四大才子/
祝福 祝福 [zhu4 fu2] /blessings/to wish sb well/
祝禱 祝祷 [zhu4 dao3] /to pray/
祝融 祝融 [Zhu4 rong2] /God of Fire/
祝謝 祝谢 [zhu4 xie4] /to give thanks/
祝賀 祝贺 [zhu4 he4] /to congratulate/congratulations/CL:個|个[ge4]/
祝賀詞 祝贺词 [zhu4 he4 ci2] /congratulatory speech/
祝酒 祝酒 [zhu4 jiu3] /to drink a toast/
祝酒詞 祝酒词 [zhu4 jiu3 ci2] /short speech given in proposing a toast/
祝酒辭 祝酒辞 [zhu4 jiu3 ci2] /short speech given in proposing a toast/
祝頌 祝颂 [zhu4 song4] /to express good wishes/
祝願 祝愿 [zhu4 yuan4] /to wish/
祝髮 祝发 [zhu4 fa4] /to cut one's hair (as part of a minority ritual or in order to become a monk)/
神 神 [Shen2] /God/abbr. for 神舟[Shen2 zhou1]/
神 神 [shen2] /deity/soul/spirit/unusual/mysterious/lively/expressive/expression/look/CL:個|个[ge4]/(slang) awesome/amazing/
神不守捨 神不守舍 [shen2 bu4 shou3 she4] /abstracted/drifting off/restless/
神不知鬼不覺 神不知鬼不觉 [shen2 bu4 zhi1 gui3 bu4 jue2] /top secret/hush-hush/
神乎其技 神乎其技 [shen2 hu1 qi2 ji4] /(idiom) brilliant/extremely skillful/virtuosic/
神交 神交 [shen2 jiao1] /soul brothers/friends in spirit who have never met/to commune with/
神人 神人 [shen2 ren2] /God/deity/
神仙 神仙 [shen2 xian1] /Daoist immortal/supernatural entity/(in modern fiction) fairy, elf, leprechaun etc/fig. lighthearted person/
神似 神似 [shen2 si4] /similar in expression and spirit/to bear a remarkable resemblance to/
神位 神位 [shen2 wei4] /spirit tablet/ancestral tablet/
神佛 神佛 [Shen2 Fo2] /Gods and Buddhas/
神傷 神伤 [shen2 shang1] /depressed/dispirited/dejected/
神像 神像 [shen2 xiang4] /image of a God/
神入 神入 [shen2 ru4] /(psychology) empathy/to empathize with/
神出鬼沒 神出鬼没 [shen2 chu1 gui3 mo4] /lit. to appear and disappear unpredictably like a spirit or a ghost (idiom)/fig. elusive/
神力 神力 [shen2 li4] /occult force/the power of a God or spirit/
神功 神功 [shen2 gong1] /amazing powers/miraculous skill/
神勞形瘁 神劳形瘁 [shen2 lao2 xing2 cui4] /to be completely drained both emotionally and physically (idiom)/
神化 神化 [shen2 hua4] /to make divine/apotheosis/
神器 神器 [shen2 qi4] /magical object/object symbolic of imperial power/fine weapon/
神奇 神奇 [shen2 qi2] /magical/mystical/miraculous/
神奇寶貝 神奇宝贝 [Shen2 qi2 Bao3 bei4] /Pokémon or Pocket Monsters, popular Japanese video game, anime and manga/
神奈川 神奈川 [Shen2 nai4 chuan1] /Kanagawa, Japan/
神奈川縣 神奈川县 [Shen2 nai4 chuan1 xian4] /Kanagawa prefecture, Japan/
神奧 神奥 [shen2 ao4] /mysterious/an enigma/
神女 神女 [Shen2 nu:3] /The Goddess, 1934 silent film about a Shanghai prostitute, directed by 吳永剛|吴永刚[Wu2 Yong3 gang1]/
神女 神女 [shen2 nu:3] /goddess/prostitute (slang)/
神女峰 神女峰 [Shen2 nu:3 Feng1] /name of a peak by the Three Gorges 長江三峽|长江三峡[Chang2 Jiang1 San1 xia2]/
神女有心，襄王無夢 神女有心，襄王无梦 [shen2 nu:3 you3 xin1 , Xiang1 Wang2 wu2 meng4] /lit. the fairy is willing, but King Xiang doesn't dream (idiom)/(said of a woman's unrequited love)/
神妙 神妙 [shen2 miao4] /marvelous/wondrous/
神妙雋美 神妙隽美 [shen2 miao4 juan4 mei3] /outstanding and elegant/remarkable and refined/
神學 神学 [shen2 xue2] /theological/theology/
神學士 神学士 [shen2 xue2 shi4] /student of theology/Bachelor of Divinity/Taleban (Farsi: student)/
神學家 神学家 [shen2 xue2 jia1] /theologian/
神學研究所 神学研究所 [shen2 xue2 yan2 jiu1 suo3] /seminary/
神學院 神学院 [shen2 xue2 yuan4] /seminary/
神家園 神家园 [shen2 jia1 yuan2] /spiritual home/
神山 神山 [shen2 shan1] /sacred mountain/
神岡 神冈 [Shen2 gang1] /Shenkang township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
神岡鄉 神冈乡 [Shen2 gang1 xiang1] /Shenkang township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
神州 神州 [Shen2 zhou1] /old name for China/
神工鬼斧 神工鬼斧 [shen2 gong1 gui3 fu3] /supernaturally fine craft (idiom); the work of the Gods/uncanny workmanship/superlative craftsmanship/
神差鬼使 神差鬼使 [shen2 chai1 gui3 shi3] /the work of gods and devils (idiom); unexplained event crying out for a supernatural explanation/curious coincidence/
神廟 神庙 [shen2 miao4] /temple/
神往 神往 [shen2 wang3] /to be fascinated/to be rapt/to long for/to dream of/
神志 神志 [shen2 zhi4] /consciousness/state of mind/compos mentis/
神志不清 神志不清 [shen2 zhi4 bu4 qing1] /to be delirious/to be mentally confused/
神志昏迷 神志昏迷 [shen2 zhi4 hun1 mi2] /to be in a state of delirium/
神思 神思 [shen2 si1] /state of mind/
神思恍惚 神思恍惚 [shen2 si1 huang3 hu1] /abstracted/absent-minded/in a trance/
神性 神性 [shen2 xing4] /divinity/
神怪 神怪 [shen2 guai4] /spirits and devils (usually harmful)/demon/
神情 神情 [shen2 qing2] /look/expression/
神愛世人 神爱世人 [shen2 ai4 shi4 ren2] /the gods love the common people (idiom)/
神態 神态 [shen2 tai4] /appearance/manner/bearing/deportment/look/expression/mien/
神慰 神慰 [shen2 wei4] /spiritual consolation/
神成為人 神成为人 [Shen2 cheng2 wei2 ren2] /God became man/
神戶 神户 [Shen2 hu4] /Kōbe, major Japanese port near Ōsaka/
神探 神探 [shen2 tan4] /master sleuth/lit. miraculous detective/cf Sherlock Holmes 福爾摩斯|福尔摩斯[Fu2 er3 mo2 si1] or Di Renjie 狄仁傑|狄仁杰[Di2 Ren2 jie2]/
神明 神明 [shen2 ming2] /deities/gods/
神智 神智 [shen2 zhi4] /mind/wisdom/consciousness/
神曲 神曲 [Shen2 qu3] /The Divine Comedy by Dante Alighieri 但丁/
神曲 神曲 [shen2 qu1] /medicated leaven (used in TCM to treat indigestion)/
神木 神木 [Shen2 mu4] /Shenmu County in Yulin 榆林[Yu2 lin2], Shaanxi/
神木縣 神木县 [Shen2 mu4 Xian4] /Shenmu County in Yulin 榆林[Yu2 lin2], Shaanxi/
神枯 神枯 [shen2 ku1] /spiritual desolation/
神格 神格 [shen2 ge2] /Godhead/
神機妙算 神机妙算 [shen2 ji1 miao4 suan4] /divine strategy and wonderful planning (idiom)/clever scheme/supremely clever in his schemes/
神權 神权 [shen2 quan2] /divine right (of kings)/
神權政治 神权政治 [shen2 quan2 zheng4 zhi4] /theocracy/
神權統治 神权统治 [shen2 quan2 tong3 zhi4] /theocracy/
神殿 神殿 [shen2 dian4] /shrine/
神氣 神气 [shen2 qi4] /expression/manner/vigorous/impressive/lofty/pretentious/
神氣活現 神气活现 [shen2 qi4 huo2 xian4] /arrogant appearance/smug appearance/to act condescending/to put on airs/
神池 神池 [Shen2 chi2] /Shenchi county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
神池縣 神池县 [Shen2 chi2 xian4] /Shenchi county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
神治 神治 [shen2 zhi4] /theocratic/theocracy/
神治國 神治国 [shen2 zhi4 guo2] /theocracy/also written 神權統治|神权统治[shen2 quan2 tong3 zhi4] or 神權政治|神权政治[shen2 quan2 zheng4 zhi4]/
神清氣爽 神清气爽 [shen2 qing1 qi4 shuang3] /(idiom) full of vitality/relaxed and alert/
神游 神游 [shen2 you2] /to go on a mental journey/
神漢 神汉 [shen2 han4] /sorcerer/
神父 神父 [shen2 fu5] /Christian priest or clergyman/(spiritual) father/
神獸 神兽 [shen2 shou4] /mythological animal/
神甫 神甫 [shen2 fu5] /variant of 神父[shen2 fu5]/
神異 神异 [shen2 yi4] /magical/miraculous/mystical/
神的兒子 神的儿子 [Shen2 de5 Er2 zi5] /the Son of God/
神社 神社 [shen2 she4] /shrine/
神祇 神祇 [shen2 qi2] /god/deity/
神祕莫測 神秘莫测 [shen2 mi4 mo4 ce4] /mystery/unfathomable/enigmatic/
神祖 神祖 [shen2 zu3] /Godhead/
神祠 神祠 [shen2 ci2] /shrine/
神秘 神秘 [shen2 mi4] /mysterious/mystery/
神秘主義 神秘主义 [shen2 mi4 zhu3 yi4] /mysticism/
神童 神童 [shen2 tong2] /child prodigy/
神筆 神笔 [shen2 bi3] /lit. divine pen/fig. outstanding writing/
神經 神经 [shen2 jing1] /nerve/mental state/(coll.) unhinged/nutjob/
神經元 神经元 [shen2 jing1 yuan2] /neuron/
神經元網 神经元网 [shen2 jing1 yuan2 wang3] /neural network/
神經原 神经原 [shen2 jing1 yuan2] /neuron/also written 神經元|神经元/
神經外科 神经外科 [shen2 jing1 wai4 ke1] /neurosurgery/
神經大條 神经大条 [shen2 jing1 da4 tiao2] /thick-skinned/insensitive/
神經失常 神经失常 [shen2 jing1 shi1 chang2] /mental aberration/nervous abnormality/
神經學 神经学 [shen2 jing1 xue2] /neurology/
神經學家 神经学家 [shen2 jing1 xue2 jia1] /neurologist/
神經官能症 神经官能症 [shen2 jing1 guan1 neng2 zheng4] /neurosis/
神經性 神经性 [shen2 jing1 xing4] /neural/mental/neurological/
神經性毒劑 神经性毒剂 [shen2 jing1 xing4 du2 ji4] /nerve agent/nerve gas/
神經性視損傷 神经性视损伤 [shen2 jing1 xing4 shi4 sun3 shang1] /neurological visual impairment (NVI)/
神經毒素 神经毒素 [shen2 jing1 du2 su4] /neurotoxin/
神經氨酸酶 神经氨酸酶 [shen2 jing1 an1 suan1 mei2] /neuraminidase (the N of virus such as bird flu H5N1)/
神經生物學 神经生物学 [shen2 jing1 sheng1 wu4 xue2] /neurobiology/
神經病 神经病 [shen2 jing1 bing4] /mental disorder/neuropathy/(derog.) mental case/
神經症 神经症 [shen2 jing1 zheng4] /neurosis/
神經痛 神经痛 [shen2 jing1 tong4] /neuralgia (medicine)/
神經科 神经科 [shen2 jing1 ke1] /neurology/
神經突 神经突 [shen2 jing1 tu1] /nerve process/
神經管 神经管 [shen2 jing1 guan3] /neural tube (embryology)/
神經系統 神经系统 [shen2 jing1 xi4 tong3] /nervous system/
神經索 神经索 [shen2 jing1 suo3] /nerve cord/
神經細胞 神经细胞 [shen2 jing1 xi4 bao1] /nerve cell/neuron/
神經網 神经网 [shen2 jing1 wang3] /neural net/
神經網絡 神经网络 [shen2 jing1 wang3 luo4] /neural network/
神經網路 神经网路 [shen2 jing1 wang3 lu4] /neural network (artificial or biological)/
神經纖維 神经纤维 [shen2 jing1 xian1 wei2] /neurofibril/
神經纖維瘤 神经纤维瘤 [shen2 jing1 xian1 wei2 liu2] /neurofibroma/
神經膠質 神经胶质 [shen2 jing1 jiao1 zhi4] /glial cell/neuroglia/
神經膠質細胞 神经胶质细胞 [shen2 jing1 jiao1 zhi4 xi4 bao1] /glial cell (provide support to neuron)/neuroglia/
神經衰弱 神经衰弱 [shen2 jing1 shuai1 ruo4] /(euphemism) mental illness/psychasthenia/
神經質 神经质 [shen2 jing1 zhi4] /nervous/on edge/excitable/neurotic/
神經過敏 神经过敏 [shen2 jing1 guo4 min3] /jumpy/nervous/oversensitive/
神聖 神圣 [shen2 sheng4] /divine/hallow/holy/sacred/
神聖不可侵犯 神圣不可侵犯 [shen2 sheng4 bu4 ke3 qin1 fan4] /sacred/inviolable/
神聖羅馬帝國 神圣罗马帝国 [Shen2 sheng4 Luo2 ma3 Di4 guo2] /the Holy Roman Empire (history)/
神聖週 神圣周 [shen2 sheng4 zhou1] /Holy week/Easter week (esp. Catholic)/
神職 神职 [shen2 zhi2] /clergy/clerical/
神職人員 神职人员 [shen2 zhi2 ren2 yuan2] /clergy/cleric/
神舟 神舟 [Shen2 zhou1] /Shenzhou (spacecraft)/Hasee (computer manufacturer)/
神舟號飛船 神舟号飞船 [Shen2 zhou1 hao4 fei1 chuan2] /Shenzhou (spacecraft)/
神舟電腦 神舟电脑 [shen2 zhou1 dian4 nao3] /Hasee (computer manufacturer)/
神色 神色 [shen2 se4] /expression/look/
神話 神话 [shen2 hua4] /legend/fairy tale/myth/mythology/
神話故事 神话故事 [shen2 hua4 gu4 shi5] /mythological story/myth/
神諭 神谕 [shen2 yu4] /oracle/
神譜 神谱 [shen2 pu3] /list of Gods and Immortals/pantheon/
神跡 神迹 [shen2 ji4] /miracle/
神輿 神舆 [shen2 yu2] /mikoshi (Japanese portable Shinto shrine)/
神農 神农 [Shen2 nong2] /Shennong or Farmer God (c. 2000 BC), first of the legendary Flame Emperors, 炎帝[Yan2 di4] and creator of agriculture/
神農本草經 神农本草经 [Shen2 nong2 Ben3 cao3 Jing1] /Shennong's Compendium of Materia Medica, a Han dynasty pharmacological compendium, 3 scrolls/
神農架 神农架 [Shen2 nong2 jia4] /Shennongjialin, directly administered forestry reserve in east Hubei/
神農架地區 神农架地区 [Shen2 nong2 jia4 di4 qu1] /Shennongjialin, directly administered forestry reserve in east Hubei/
神農架林區 神农架林区 [Shen2 nong2 jia4 lin2 qu1] /Shennongjialin, directly administered forestry reserve in east Hubei/
神農氏 神农氏 [Shen2 nong2 shi4] /Shennong or Farmer God (c. 2000 BC), first of the legendary Flame Emperors, 炎帝[Yan2 di4] and creator of agriculture in China/followers or clan of Shennong 神農|神农[Shen2 nong2]/
神通 神通 [shen2 tong1] /remarkable ability/magical power/
神通廣大 神通广大 [shen2 tong1 guang3 da4] /to possess great magical power/to possess remarkable abilities/
神速 神速 [shen2 su4] /lightning speed/amazingly rapid/incredible pace of development/
神造論 神造论 [shen2 zao4 lun4] /creationism/
神道 神道 [Shen2 dao4] /Shinto (Japanese religion)/
神采 神采 [shen2 cai3] /expression/spirit/vigor/
神采奕奕 神采奕奕 [shen2 cai3 yi4 yi4] /in glowing spirits (idiom); bursting with life/radiating health and vigor/
神采飛揚 神采飞扬 [shen2 cai3 fei1 yang2] /in high spirits (idiom); glowing with health and vigor/
神雕俠侶 神雕侠侣 [Shen2 diao1 Xia2 lu:3] /The Return of the Condor Heroes (classic wuxia martial arts TV films of 1998 and 2006 based on novel by Jinyong 金庸)/variant of 神鵰俠侶|神雕侠侣/
神靈 神灵 [shen2 ling2] /god/spirit/demon/occult or supernatural entities in general/
神韻 神韵 [shen2 yun4] /charm or grace (in poetry or art)/
神風特攻隊 神风特攻队 [shen2 feng1 te4 gong1 dui4] /kamikaze unit (Japanese corps of suicide pilots in World War II)/
神風突擊隊 神风突击队 [shen2 feng1 tu1 ji1 dui4] /kamikaze unit (Japanese corps of suicide pilots in World War II)/
神馬 神马 [shen2 ma3] /mythical horse/Internet slang for 什麼|什么[shen2 me5]/
神髓 神髓 [shen2 sui3] /lit. spirit and marrow/the essential character/
神體 神体 [shen2 ti3] /Godhead/
神魂 神魂 [shen2 hun2] /mind/state of mind (often abnormal)/
神魂顛倒 神魂颠倒 [shen2 hun2 dian1 dao3] /lit. spirit and soul upside down (idiom); infatuated and head over heels in love/fascinated/captivated/
神魔小說 神魔小说 [shen2 mo2 xiao3 shuo1] /supernatural novel/novel of ghosts and goblins/
神鳥 神鸟 [shen2 niao3] /supernatural bird/
神鵰俠侶 神雕侠侣 [Shen2 diao1 Xia2 lu:3] /The Return of the Condor Heroes (classic wuxia martial arts TV films of 1998 and 2006 based on novel by Jinyong 金庸)/
神龍汽車 神龙汽车 [Shen2 long2 Qi4 che1] /Dongfeng Peugeot Citroën Automobile Company Ltd/
神龕 神龛 [shen2 kan1] /shrine/niche/household shrine/
祟 祟 [sui4] /evil spirit/
祠 祠 [ci2] /shrine/to offer a sacrifice/
祠堂 祠堂 [ci2 tang2] /ancestral hall/memorial hall/
祠墓 祠墓 [ci2 mu4] /memorial hall and tomb/
祠廟 祠庙 [ci2 miao4] /ancestral hall/temple to one's forebears/
祢 祢 [ni3] /you (used to address a deity)/
祥 祥 [xiang2] /auspicious/propitious/
祥光 祥光 [xiang2 guang1] /auspicious light/
祥和 祥和 [xiang2 he2] /auspicious and peaceful/
祥瑞 祥瑞 [xiang2 rui4] /auspicious sign/
祥雲 祥云 [Xiang2 yun2] /Xiangyun county in Dali Bai autonomous prefecture 大理白族自治州[Da4 li3 Bai2 zu2 zi4 zhi4 zhou1], Yunnan/
祥雲 祥云 [xiang2 yun2] /magic cloud/
祥雲縣 祥云县 [Xiang2 yun2 xian4] /Xiangyun county in Dali Bai autonomous prefecture 大理白族自治州[Da4 li3 Bai2 zu2 zi4 zhi4 zhou1], Yunnan/
祧 祧 [tiao1] /ancestral hall/
票 票 [piao4] /ticket/ballot/banknote/CL:張|张[zhang1]/person held for ransom/amateur performance of Chinese opera/classifier for groups, batches, business transactions/
票價 票价 [piao4 jia4] /ticket price/fare/admission fee/
票券 票券 [piao4 quan4] /voucher/share/share certificate/
票匯 票汇 [piao4 hui4] /draft remittance/
票卡 票卡 [piao4 ka3] /machine-readable card that serves as a ticket (Tw)/
票友 票友 [piao4 you3] /an amateur actor (e.g. in Chinese opera)/
票友兒 票友儿 [piao4 you3 r5] /an amateur actor (e.g. in Chinese opera)/
票房 票房 [piao4 fang2] /box office/
票據 票据 [piao4 ju4] /negotiable instrument (draft, note etc)/voucher/receipt/
票據法 票据法 [piao4 ju4 fa3] /negotiable instruments act/
票數 票数 [piao4 shu4] /number of votes/poll count/
票根 票根 [piao4 gen1] /ticket stub/
票決 票决 [piao4 jue2] /to decide by vote/
票活 票活 [piao4 huo2] /to work as amateur for no pay/
票源 票源 [piao4 yuan2] /(Tw) voter base/
票站 票站 [piao4 zhan4] /polling station/
票箱 票箱 [piao4 xiang1] /ballot box/
票莊 票庄 [piao4 zhuang1] /money shop (ancient form of banking business)/
票證 票证 [piao4 zheng4] /a ticket/a pass (e.g. to enter a building)/
票販子 票贩子 [piao4 fan4 zi5] /ticket scalper/
票選 票选 [piao4 xuan3] /to vote by ballot/
票面值 票面值 [piao4 mian4 zhi2] /par value/face value (of a bond)/
祫 祫 [xia2] /triennial sacrifice to ancestors/
祭 祭 [Zhai4] /surname Zhai/
祭 祭 [ji4] /to offer a sacrifice to (gods or ancestors)/memorial ceremony/(in classical novels) to recite an incantation to activate a magic weapon/(lit. and fig.) to wield/
祭典 祭典 [ji4 dian3] /sacrificial ceremony/religious festival/
祭出 祭出 [ji4 chu1] /to brandish (a figurative weapon, i.e. some measure intended to deal with the situation)/to resort to (some tactic)/
祭司 祭司 [ji4 si1] /priest/
祭司權術 祭司权术 [ji4 si1 quan2 shu4] /priestcraft/
祭品 祭品 [ji4 pin3] /offering/
祭器 祭器 [ji4 qi4] /ritual dishes/sacrificial vessels/
祭壇 祭坛 [ji4 tan2] /altar/
祭奠 祭奠 [ji4 dian4] /to offer sacrifices (to one's ancestors)/to hold or attend a memorial service/
祭孔 祭孔 [ji4 Kong3] /to offer sacrifices to Confucius/
祭弔 祭吊 [ji4 diao4] /to mourn and offer prayers/
祭拜 祭拜 [ji4 bai4] /to offer sacrifice (to one's ancestors)/
祭文 祭文 [ji4 wen2] /funeral oration/eulogy/elegiac address/
祭灶 祭灶 [ji4 zao4] /to offer sacrifices to the kitchen god/
祭物 祭物 [ji4 wu4] /sacrifices/
祭牲 祭牲 [ji4 sheng1] /sacrificial animal/
祭祀 祭祀 [ji4 si4] /to offer sacrifices to the gods or ancestors/
祭祖 祭祖 [ji4 zu3] /to offer sacrifices to one's ancestors/
祭禮 祭礼 [ji4 li3] /sacrificial offerings/worship/religious rite/
祭賽 祭赛 [ji4 sai4] /to give sacrifice/
祭酒 祭酒 [ji4 jiu3] /to offer a libation/person who performs the libation before a banquet/senior member of a profession/important government post in imperial China/
祲 祲 [jin1] /evil force/
祺 祺 [qi2] /auspicious/propitious/good luck/felicity/euphoria/used for 旗, e.g. in 旗袍, long Chinese dress/
祻 祻 [gu4] /variant of 禍|祸, disaster/
祼 祼 [guan4] /pour out libation/
祿 禄 [lu4] /good fortune/official salary/
祿位 禄位 [lu4 wei4] /official rank and salary/
祿俸 禄俸 [lu4 feng4] /official pay/
祿勸 禄劝 [Lu4 quan4] /Luquan Yizu Miaozu autonomous county in Yunnan/
祿勸彞族苗族自治縣 禄劝彝族苗族自治县 [Lu4 quan4 Yi2 zu2 Miao2 zu2 Zi4 zhi4 xian4] /Luquan Yi and Miao autonomous county in Kunming 昆明[Kun1 ming2], Yunnan/
祿勸縣 禄劝县 [Lu4 quan4 xian4] /Luquan Yi and Miao autonomous county in Kunming 昆明[Kun1 ming2], Yunnan/
祿命 禄命 [lu4 ming4] /person's lot through life/
祿星 禄星 [lu4 xing1] /Star God of Rank and Affluence (Daoism)/
祿秩 禄秩 [lu4 zhi4] /official rank and pay/
祿籍 禄籍 [lu4 ji2] /good fortune and reputation/
祿蠹 禄蠹 [lu4 du4] /sinecurist/
祿豐 禄丰 [Lu4 feng1] /Lufeng County in Chuxiong Yi Autonomous Prefecture 楚雄彞族自治州|楚雄彝族自治州[Chu3 xiong2 Yi2 zu2 Zi4 zhi4 zhou1], Yunnan/
祿豐縣 禄丰县 [Lu4 feng1 Xian4] /Lufeng County in Chuxiong Yi Autonomous Prefecture 楚雄彞族自治州|楚雄彝族自治州[Chu3 xiong2 Yi2 zu2 Zi4 zhi4 zhou1], Yunnan/
祿食 禄食 [lu4 shi2] /official pay/
祿養 禄养 [lu4 yang3] /to support sb with official pay/
祿餌 禄饵 [lu4 er3] /official pay as bait (for talent)/
禁 禁 [jin1] /to endure/
禁 禁 [jin4] /to prohibit/to forbid/
禁不住 禁不住 [jin1 bu5 zhu4] /can't help it/can't bear it/
禁不起 禁不起 [jin1 bu5 qi3] /to be unable to stand/
禁令 禁令 [jin4 ling4] /prohibition/ban/
禁伐 禁伐 [jin4 fa2] /a ban on logging/
禁制 禁制 [jin4 zhi4] /to control/to restrict/to prohibit/prohibition/restriction/
禁制令 禁制令 [jin4 zhi4 ling4] /prohibition/ban/law forbidding sth/
禁區 禁区 [jin4 qu1] /restricted area/forbidden region/
禁受 禁受 [jin1 shou4] /to stand/to endure/
禁品 禁品 [jin4 pin3] /contraband goods/
禁地 禁地 [jin4 di4] /forbidden area/restricted area/(fig.) sth considered off-limits/
禁夜 禁夜 [jin4 ye4] /curfew/
禁忌 禁忌 [jin4 ji4] /taboo/contraindication (medicine)/to abstain from/
禁忌語 禁忌语 [jin4 ji4 yu3] /taboo language/
禁慾 禁欲 [jin4 yu4] /to suppress desire/self-restraint/asceticism/
禁慾主義 禁欲主义 [jin4 yu4 zhu3 yi4] /asceticism/
禁戒 禁戒 [jin4 jie4] /to abstain from/to prohibit (certain foods etc)/
禁書 禁书 [jin4 shu1] /banned book/
禁果 禁果 [jin4 guo3] /forbidden fruit/
禁止 禁止 [jin4 zhi3] /to prohibit/to forbid/to ban/
禁止令行 禁止令行 [jin4 zhi3 ling4 xing2] /see 令行禁止[ling4 xing2 jin4 zhi3]/
禁止吸煙 禁止吸烟 [jin4 zhi3 xi1 yan1] /No smoking!/
禁止外出 禁止外出 [jin4 zhi3 wai4 chu1] /to forbid sb to go out/to curfew/to ground (as disciplinary measure)/
禁止核武器試驗條約 禁止核武器试验条约 [jin4 zhi3 he2 wu3 qi4 shi4 yan4 tiao2 yue1] /nuclear test ban treaty/
禁止駛入 禁止驶入 [jin4 zhi3 shi3 ru4] /Do not enter! (road sign)/
禁毒 禁毒 [jin4 du2] /drug prohibition/
禁漁 禁渔 [jin4 yu2] /ban on fishing/
禁演 禁演 [jin4 yan3] /to prohibit performance/
禁煙 禁烟 [jin4 yan1] /to ban smoking/to quit smoking/to prohibit cooking/prohibition on opium (esp. in China from 1729)/
禁用 禁用 [jin1 yong4] /to withstand heavy use/durable/
禁用 禁用 [jin4 yong4] /to prohibit the use of sth/to ban/(computing) to disable/
禁絕 禁绝 [jin4 jue2] /to totally prohibit/to put an end to/
禁臠 禁脔 [jin4 luan2] /exclusive property/forbidden domain/
禁藥 禁药 [jin4 yao4] /drugs ban (e.g. for athletes)/
禁衛 禁卫 [jin4 wei4] /defense of the imperial palace or of the capital/the palace guard (or a member of that unit)/
禁衛軍 禁卫军 [jin4 wei4 jun1] /imperial guard/
禁見 禁见 [jin4 jian4] /to deny a detainee visitation privileges/
禁語 禁语 [jin4 yu3] /taboo (word)/unmentionable word/
禁足 禁足 [jin4 zu2] /to forbid sb to go out/to confine to one location (e.g. student, soldier, prisoner, monk etc)/to ground (as disciplinary measure)/to gate/to curfew/restriction on movement/ban on visiting a place/out of bounds/off limits/caveat/
禁軍 禁军 [jin4 jun1] /imperial guard/
禁運 禁运 [jin4 yun4] /embargo/export ban (e.g. on weapons)/
禁酒 禁酒 [jin4 jiu3] /prohibition/ban on alcohol/dry law/
禁酒令 禁酒令 [jin4 jiu3 ling4] /prohibition/ban on alcohol/
禁錮 禁锢 [jin4 gu4] /to confine/to imprison/prohibition/shackles/fetters/
禁食 禁食 [jin4 shi2] /to fast/to abstain from eating/to forbid the eating of (certain foods)/a fast/
禂 禂 [dao3] /to pray/prayer/
禇 禇 [chu3] /erroneous form of 褚/
禊 禊 [xi4] /semiannual ceremony of purification/
禋 禋 [yin1] /sacrifice/
禍 祸 [huo4] /disaster/misfortune/calamity/
禍不單行 祸不单行 [huo4 bu4 dan1 xing2] /misfortune does not come singly (idiom)/it never rains but it pours/
禍不旋踵 祸不旋踵 [huo4 bu4 xuan2 zhong3] /trouble is never far away (idiom)/
禍亂 祸乱 [huo4 luan4] /calamity and chaos/devastating disorder/great turmoil/
禍事 祸事 [huo4 shi4] /disaster/doom/
禍及 祸及 [huo4 ji2] /to bring disaster upon/
禍國殃民 祸国殃民 [huo4 guo2 yang1 min2] /to damage the country and cause suffering to the people (idiom)/
禍害 祸害 [huo4 hai4] /disaster/harm/scourge/bad person/to damage/to harm/to wreck/
禍從口出 祸从口出 [huo4 cong2 kou3 chu1] /Trouble issues from the mouth (idiom). A loose tongue may cause a lot of trouble./
禍患 祸患 [huo4 huan4] /disaster/calamity/
禍根 祸根 [huo4 gen1] /root of the trouble/cause of the ruin/
禍水 祸水 [huo4 shui3] /source of calamity (esp. of women)/
禍福 祸福 [huo4 fu2] /disaster and happiness/
禍福吉凶 祸福吉凶 [huo4 fu2 ji2 xiong1] /fate/portent/luck or disasters as foretold in the stars (astrology)/
禍福無常 祸福无常 [huo4 fu2 wu2 chang2] /disaster and happiness do not follow rules (idiom); future blessings and misfortunes are unpredictable/
禍福與共 祸福与共 [huo4 fu2 yu3 gong4] /to stick together through thick and thin (idiom)/
禍首 祸首 [huo4 shou3] /chief offender/main culprit/
禍首罪魁 祸首罪魁 [huo4 shou3 zui4 kui2] /main offender, criminal ringleader (idiom); main culprit/fig. main cause of a disaster/
禎 祯 [zhen1] /auspicious/lucky/
福 福 [Fu2] /surname Fu/abbr. for Fujian province 福建省[Fu2 jian4 sheng3]/
福 福 [fu2] /good fortune/happiness/luck/
福佬 福佬 [Fu2 lao3] /Hoklo/
福克 福克 [Fu2 ke4] /Fock or Foch (name)/
福克斯 福克斯 [Fu2 ke4 si1] /Fox (media company)/Focus (car manufactured by Ford)/
福克納 福克纳 [Fu2 ke4 na4] /William Faulkner (1897-1962), American novelist and poet/
福克蘭群島 福克兰群岛 [Fu2 ke4 lan2 Qun2 dao3] /Falkland Islands/
福分 福分 [fu2 fen5] /one's happy lot/good fortune/
福利 福利 [fu2 li4] /material benefit/benefit in kind/(social) welfare/
福利事業 福利事业 [fu2 li4 shi4 ye4] /welfare services/
福利品 福利品 [fu2 li4 pin3] /reconditioned or showroom item/
福利政策 福利政策 [fu2 li4 zheng4 ce4] /welfare policy/
福利院 福利院 [fu2 li4 yuan4] /welfare agency/
福地 福地 [fu2 di4] /happy land/paradise/
福報 福报 [fu2 bao4] /karmic reward (Buddhism)/
福壽 福寿 [fu2 shou4] /happiness and longevity/
福壽綿長 福寿绵长 [fu2 shou4 mian2 chang2] /good luck and long life/
福壽螺 福寿螺 [fu2 shou4 luo2] /giant Amazon snail (Ampullaria gigas spix) that has devastated rice paddies in China since its introduction in the 1980s/
福如東海 福如东海 [fu2 ru2 Dong1 Hai3] /may your happiness be as immense as the East Sea (idiom)/
福委會 福委会 [fu2 wei3 hui4] /welfare committee/abbr. for 福利委員會|福利委员会/
福娃 福娃 [Fu2 wa2] /Fuwa (official 2008 Olympic mascots)/
福安 福安 [Fu2 an1] /Fu'an county level city in Ningde 寧德|宁德[Ning2 de2], Fujian/
福安市 福安市 [Fu2 an1 shi4] /Fu'an county level city in Ningde 寧德|宁德[Ning2 de2], Fujian/
福山 福山 [Fu2 shan1] /Fushan district of Yantai city 煙台市|烟台市, Shandong/
福山區 福山区 [Fu2 shan1 qu1] /Fushan district of Yantai city 煙台市|烟台市, Shandong/
福岡 福冈 [Fu2 gang1] /Fukuoka, city in Kyushyu, Japan/
福岡縣 福冈县 [Fu2 gang1 xian4] /Fukuoka prefecture/
福島 福岛 [Fu2 dao3] /Fukushima (Japanese surname and place name)/
福島縣 福岛县 [Fu2 dao3 xian4] /Fukushima prefecture in north Japan/
福州 福州 [Fu2 zhou1] /Fuzhou prefecture-level city and capital of Fujian province in east China/formerly known as Foochow or Fuchow/
福州市 福州市 [Fu2 zhou1 shi4] /Fuzhou prefecture-level city and capital of Fujian province in east China/formerly known as Foochow or Fuchow/
福布斯 福布斯 [Fu2 bu4 si1] /Forbes (US publisher)/Forbes magazine/
福建 福建 [Fu2 jian4] /Fujian province (Fukien) in east China, abbr. 福 or 閩|闽, capital Fuzhou 福州/Fujian province (Fukien) in Taiwan/
福建省 福建省 [Fu2 jian4 sheng3] /Fujian province (Fukien) in east China, abbr. 閩|闽, capital Fuzhou 福州/Fujian province (Fukien) in Taiwan/
福彩 福彩 [fu2 cai3] /lottery run by China Welfare Lottery, a government agency that uses a portion of the money from ticket sales to fund welfare projects (abbr. for 福利彩票[fu2 li4 cai3 piao4])/
福摩薩 福摩萨 [Fu2 mo2 sa4] /Formosa/
福斯 福斯 [Fu2 si1] /(Tw) Volkswagen (car manufacturer)/Fox Entertainment Group/
福斯塔夫 福斯塔夫 [Fu2 si1 ta3 fu1] /Falstaff (Shakespearian character)/
福斯特 福斯特 [Fu2 si1 te4] /Foster or Forster (name)/Stephen Collins Foster (1826-1864), American composer/
福星 福星 [fu2 xing1] /mascot/lucky star/
福星高照 福星高照 [fu2 xing1 gao1 zhao4] /lucky star in the ascendant (idiom); a lucky sign/
福晉 福晋 [fu2 jin4] /in Qing dynasty, Manchurian word for wife/
福林 福林 [fu2 lin2] /forint (Hungarian currency) (loanword)/
福柯 福柯 [Fu2 ke1] /Michel Foucault (1926-1984), French philosopher/
福樓拜 福楼拜 [Fu2 lou2 bai4] /Gustave Flaubert (1821-1880), French realist novelist, author of Madame Bovary/
福氣 福气 [fu2 qi5] /good fortune/a blessing/
福泉 福泉 [Fu2 quan2] /Fuquan county level city in Qiannan Buyei and Miao autonomous prefecture 黔南州[Qian2 nan2 zhou1], Guizhou/
福泉市 福泉市 [Fu2 quan2 shi4] /Fuquan county level city in Qiannan Buyei and Miao autonomous prefecture 黔南州[Qian2 nan2 zhou1], Guizhou/
福海 福海 [Fu2 hai3] /Fuhai county or Burultoqay nahiyisi in Altay prefecture 阿勒泰地區|阿勒泰地区[A1 le4 tai4 di4 qu1], Xinjiang/
福海縣 福海县 [Fu2 hai3 xian4] /Fuhai county or Burultoqay nahiyisi in Altay prefecture 阿勒泰地區|阿勒泰地区[A1 le4 tai4 di4 qu1], Xinjiang/
福清 福清 [Fu2 qing1] /Fuqing county level city in Fuzhou 福州[Fu2 zhou1], Fujian/
福清市 福清市 [Fu2 qing1 shi4] /Fuqing county level city in Fuzhou 福州[Fu2 zhou1], Fujian/
福澤 福泽 [fu2 ze2] /good fortune/
福澤諭吉 福泽谕吉 [Fu2 ze2 Yu4 ji2] /Fukuzawa Yukichi (1835-1901), prominent Japanese Westernizer, liberal educator and founder of Keio University/
福無雙至 福无双至 [fu2 wu2 shuang1 zhi4] /blessings never come in pairs (idiom)/
福煦 福煦 [Fu2 xu4] /Ferdinand Foch (1851-1929), leading French general and commander-in-chief of allied forces in the latter stages of World War One/
福爾 福尔 [Fu2 er3] /Félix Faure (1841-1899), president of France 1895-1899/
福爾摩斯 福尔摩斯 [Fu2 er3 mo2 si1] /Sherlock Holmes, 歇洛克·福爾摩斯|歇洛克·福尔摩斯[Xie1 luo4 ke4 · Fu2 er3 mo2 si1]/
福爾摩沙 福尔摩沙 [Fu2 er3 mo2 sha1] /Formosa (Tw)/
福特 福特 [Fu2 te4] /Ford (name)/Ford, US car make/
福特汽車 福特汽车 [Fu2 te4 Qi4 che1] /Ford Motor Company/
福田 福田 [Fu2 tian2] /Futian district of Shenzhen City 深圳市, Guangdong/Fukuda (Japanese surname)/
福田 福田 [fu2 tian2] /field for growing happiness/domain for practices leading to enlightenment (Buddhism)/
福田區 福田区 [Fu2 tian2 qu1] /Futian district of Shenzhen City 深圳市, Guangdong/
福田康夫 福田康夫 [Fu2 tian2 Kang1 fu1] /FUKUDA Yasuo (1936-), Japanese LDP politician, prime minister 2007-2008/
福相 福相 [fu2 xiang4] /facial expression of good fortune/joyous and contented look/
福祉 福祉 [fu2 zhi3] /well-being/welfare/
福祿貝爾 福禄贝尔 [Fu2 lu4 bei4 er3] /surname Fröbel or Froebel/Friedrich Wilhelm August Fröbel (1782-1852), German pedagogue/
福科 福科 [Fu2 ke1] /Michel Foucault (1926-1984), French philosopher/also written 福柯[Fu2 ke1]/
福維克 福维克 [Fu2 wei2 ke4] /Vorwerk (brand)/
福興 福兴 [Fu2 xing1] /Fuhsing township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
福興鄉 福兴乡 [Fu2 xing1 xiang1] /Fuhsing township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
福袋 福袋 [fu2 dai4] /fukubukuro or "lucky bag", Japanese New Year custom where merchants offer grab bags containing random products at a steep discount/
福貢 福贡 [Fu2 gong4] /Fugong county in Nujiang Lisu autonomous prefecture 怒江傈僳族自治州[Nu4 jiang1 Li4 su4 zu2 zi4 zhi4 zhou1] in northwest Yunnan/
福貢縣 福贡县 [Fu2 gong4 xian4] /Fugong county in Nujiang Lisu autonomous prefecture 怒江傈僳族自治州[Nu4 jiang1 Li4 su4 zu2 zi4 zhi4 zhou1] in northwest Yunnan/
福音 福音 [fu2 yin1] /good news/glad tidings/gospel/
福音書 福音书 [fu2 yin1 shu1] /gospel/
福馬林 福马林 [fu2 ma3 lin2] /formalin (loanword)/
福鼎 福鼎 [Fu2 ding3] /Fuding county level city in Ningde 寧德|宁德[Ning2 de2], Fujian/
福鼎市 福鼎市 [Fu2 ding3 shi4] /Fuding county level city in Ningde 寧德|宁德[Ning2 de2], Fujian/
禑 祦 [wu2] /happy/used in historical names/
禔 禔 [ti2] /well-being/
禕 祎 [yi1] /excellent/precious/rare/fine/(used in given names)/
禖 禖 [mei2] /heir-requesting sacrifice/
禘 禘 [di4] /imperial ancestral sacrifice/
禚 禚 [zhuo2] /place name/
禛 禛 [zhen1] /to receive blessings in a sincere spirit/
禜 禜 [yong3] /sacrifice/
禝 禝 [ji4] /old variant of 稷[ji4]/
禠 禠 [si1] /felicity/blessing/
禡 祃 [ma4] /(arch.) religious ritual on setting out for war/
禢 禢 [Ta4] /surname Ta/see also 褟[ta1]/
禤 禤 [Xuan1] /surname Xuan/
禥 禥 [qi2] /old variant of 祺[qi2]/
禦 御 [yu4] /to defend/to resist/
禦夫座 御夫座 [Yu4 fu1 zuo4] /Auriga (constellation)/
禦寒 御寒 [yu4 han2] /to defend against the cold/to keep warm/
禦敵 御敌 [yu4 di2] /armed enemy of the nation/enemy of the Emperor/fig. championship challenger/contender opposing champion in sporting contest/
禧 禧 [xi3] /joy/
禧瑪諾 禧玛诺 [Xi3 ma3 nuo4] /Shimano (brand)/
禨 禨 [ji1] /omen/pray/
禩 祀 [si4] /variant of 祀[si4]/
禪 禅 [chan2] /dhyana (Sanskrit)/Zen/meditation (Buddhism)/
禪 禅 [shan4] /to abdicate/
禪位 禅位 [shan4 wei4] /to abdicate (as king)/
禪修 禅修 [chan2 xiu1] /to practice Zen (esp. meditation)/
禪城 禅城 [Chan2 cheng2] /see 禪城區|禅城区[Chan2 cheng2 qu1]/
禪城區 禅城区 [Chan2 cheng2 qu1] /Chancheng district, Foshan city, Guangdong/
禪堂 禅堂 [chan2 tang2] /meditation room (in Buddhist monastery)/
禪宗 禅宗 [Chan2 zong1] /Zen Buddhism/
禪師 禅师 [chan2 shi1] /honorific title for a Buddhist monk/
禪房 禅房 [chan2 fang2] /a room in a Buddhist monastery/a temple/
禪杖 禅杖 [chan2 zhang4] /the staff of a Buddhist monk/
禪林 禅林 [chan2 lin2] /a Buddhist temple/
禪機 禅机 [chan2 ji1] /Buddhism subtleties/Buddhist allegory/
禪讓 禅让 [shan4 rang4] /to abdicate/
禪門五宗 禅门五宗 [chan2 men2 wu3 zong1] /the five schools of Chan Buddhism (idiom)/
禪院 禅院 [chan2 yuan4] /Buddhist hall/
禫 禫 [tan3] /sacrifice at the end of mourning/
禮 礼 [Li3] /surname Li/abbr. for 禮記|礼记[Li3 ji4], Classic of Rites/
禮 礼 [li3] /gift/rite/ceremony/CL:份[fen4]/propriety/etiquette/courtesy/
禮俗 礼俗 [li3 su2] /etiquette/custom/
禮儀 礼仪 [li3 yi2] /etiquette/ceremony/
禮制 礼制 [li3 zhi4] /etiquette/system of rites/
禮券 礼券 [li3 quan4] /gift voucher/gift coupon/
禮品 礼品 [li3 pin3] /gift/present/
禮器 礼器 [li3 qi4] /ritual object/sacrificial vessel/
禮堂 礼堂 [li3 tang2] /assembly hall/auditorium/CL:座[zuo4],處|处[chu4]/
禮壞樂崩 礼坏乐崩 [li3 huai4 yue4 beng1] /see 禮崩樂壞|礼崩乐坏[li3 beng1 yue4 huai4]/
禮多人不怪 礼多人不怪 [li3 duo1 ren2 bu4 guai4] /nobody will find fault with extra courtesy (idiom)/courtesy costs nothing/
禮尚往來 礼尚往来 [li3 shang4 wang3 lai2] /lit. proper behavior is based on reciprocity (idiom)/fig. to return politeness for politeness/
禮崩樂壞 礼崩乐坏 [li3 beng1 yue4 huai4] /rites and music are in ruins (idiom); fig. society in total disarray/cf. 禮樂|礼乐[li3 yue4]/
禮帽 礼帽 [li3 mao4] /Western-style man's hat/
禮廢樂崩 礼废乐崩 [li3 fei4 yue4 beng1] /see 禮崩樂壞|礼崩乐坏[li3 beng1 yue4 huai4]/
禮拜 礼拜 [li3 bai4] /week/religious service/worship/CL:個|个[ge4]/
禮拜一 礼拜一 [Li3 bai4 yi1] /Monday/
禮拜三 礼拜三 [Li3 bai4 san1] /Wednesday/
禮拜二 礼拜二 [Li3 bai4 er4] /Tuesday/
禮拜五 礼拜五 [Li3 bai4 wu3] /Friday/
禮拜儀式 礼拜仪式 [li3 bai4 yi2 shi4] /liturgical/
禮拜六 礼拜六 [Li3 bai4 liu4] /Saturday/
禮拜四 礼拜四 [Li3 bai4 si4] /Thursday/
禮拜堂 礼拜堂 [li3 bai4 tang2] /chapel/church (Protestant)/
禮拜天 礼拜天 [Li3 bai4 tian1] /Sunday/
禮拜日 礼拜日 [Li3 bai4 ri4] /Sunday/
禮教 礼教 [li3 jiao4] /Confucian code of ethics/
禮教吃人 礼教吃人 [li3 jiao4 chi1 ren2] /sufferings brought about by Confucian ethics/
禮數 礼数 [li3 shu4] /etiquette/(old) gradation of etiquette with social status/
禮服 礼服 [li3 fu2] /ceremonial robe/formal attire (dinner suit, evening gown etc)/
禮樂 礼乐 [li3 yue4] /(Confucianism) rites and music (the means of regulating society)/
禮樂崩壞 礼乐崩坏 [li3 yue4 beng1 huai4] /see 禮崩樂壞|礼崩乐坏[li3 beng1 yue4 huai4]/
禮泉 礼泉 [Li3 quan2] /Liquan County in Xianyang 咸陽|咸阳[Xian2 yang2], Shaanxi/
禮泉縣 礼泉县 [Li3 quan2 Xian4] /Liquan County in Xianyang 咸陽|咸阳[Xian2 yang2], Shaanxi/
禮法 礼法 [li3 fa3] /etiquette/ceremonial rites/
禮炮 礼炮 [li3 pao4] /gun salute (e.g. 21-gun salute)/salvo/
禮炮號 礼炮号 [Li3 pao4 Hao4] /Salyut (salute), Russian spacecraft series/
禮物 礼物 [li3 wu4] /gift/present/CL:件[jian4],個|个[ge4],份[fen4]/
禮節 礼节 [li3 jie2] /etiquette/
禮經 礼经 [Li3 jing1] /Classic of Rites (same as 禮記|礼记[Li3 ji4])/
禮縣 礼县 [Li3 xian4] /Li county in Longnan 隴南|陇南[Long3 nan2], Gansu/
禮義 礼义 [li3 yi4] /righteousness/justice/
禮義廉恥 礼义廉耻 [li3 yi4 lian2 chi3] /sense of propriety, justice, integrity and honor (i.e. the four social bonds, 四維|四维[si4 wei2])/
禮花 礼花 [li3 hua1] /fireworks/
禮記 礼记 [Li3 ji4] /Classic of Rites/
禮讓 礼让 [li3 rang4] /to show consideration for (others)/to yield to (another vehicle etc)/courtesy/comity/
禮讚 礼赞 [li3 zan4] /to praise/well done, bravo!/
禮貌 礼貌 [li3 mao4] /courtesy/manners/
禮賓 礼宾 [li3 bin1] /protocol/official etiquette/
禮賓員 礼宾员 [li3 bin1 yuan2] /concierge/
禮賓部 礼宾部 [li3 bin1 bu4] /concierge department of a hotel or resort/
禮賢下士 礼贤下士 [li3 xian2 xia4 shi4] /respect for the wise/
禮輕人意重 礼轻人意重 [li3 qing1 ren2 yi4 zhong4] /slight present but weighty meaning (idiom); It's not the present the counts, it's the thought behind it./
禮輕人意重，千里送鵝毛 礼轻人意重，千里送鹅毛 [li3 qing1 ren2 yi4 zhong4 , qian1 li3 song4 e2 mao2] /goose feather sent from afar, a slight present but weighty meaning (idiom); It's not the present the counts, it's the thought behind it./
禮輕情意重 礼轻情意重 [li3 qing1 qing2 yi4 zhong4] /goose feather sent from afar, a trifling present with a weighty thought behind it (idiom); It's not the gift that counts, but the thought behind it./
禮遇 礼遇 [li3 yu4] /courtesy/deferential treatment/polite reception/
禮部 礼部 [Li3 bu4] /Ministry of (Confucian) Rites (in imperial China)/
禮部尚書 礼部尚书 [li3 bu4 shang4 shu1] /Director of Board of Rites (Confucian)/
禮金 礼金 [li3 jin1] /monetary gift/
禰 祢 [Mi2] /surname Mi/
禰 祢 [mi2] /memorial tablet in a temple commemorating a deceased father/
禱 祷 [dao3] /prayer/pray/supplication/
禱告 祷告 [dao3 gao4] /to pray/prayer/
禱念 祷念 [dao3 nian4] /to pray/to say one's prayers/
禱文 祷文 [dao3 wen2] /litany (text of a prayer)/
禱祝 祷祝 [dao3 zhu4] /to pray/
禱詞 祷词 [dao3 ci2] /litany (text of a prayer)/
禳 禳 [rang2] /sacrifice for avoiding calamity/
禳解 禳解 [rang2 jie3] /to pray to the gods for the avoidance of a misfortune/
禴 禴 [yue4] /spring imperial ancestral sacrifice/
禸 禸 [rou2] /trample/
禹 禹 [Yu3] /Yu the Great (c. 21st century BC), mythical leader who tamed the floods/surname Yu/
禹城 禹城 [Yu3 cheng2] /Yucheng county level city in Dezhou 德州[De2 zhou1], Shandong/
禹城市 禹城市 [Yu3 cheng2 shi4] /Yucheng county level city in Dezhou 德州[De2 zhou1], Shandong/
禹州 禹州 [Yu3 zhou1] /Yuzhou, county-level city in Xuchang 許昌市|许昌市[Xu3 chang1 shi4], Henan/
禹州市 禹州市 [Yu3 zhou1 shi4] /Yuzhou, county-level city in Xuchang 許昌市|许昌市[Xu3 chang1 shi4], Henan/
禹會 禹会 [Yu3 hui4] /Yuhui district of Bengbu city 蚌埠市[Beng4 bu4 shi4], Anhui/
禹會區 禹会区 [Yu3 hui4 qu1] /Yuhui district of Bengbu city 蚌埠市[Beng4 bu4 shi4], Anhui/
禹王台 禹王台 [Yu3 wang2 tai2] /Yuwangtai district of Kaifeng city 開封市|开封市[Kai1 feng1 shi4], Henan/
禹王台區 禹王台区 [Yu3 wang2 tai2 qu1] /Yuwangtai district of Kaifeng city 開封市|开封市[Kai1 feng1 shi4], Henan/
禺 禺 [ou3] /archaic variant of 偶[ou3]/
禺 禺 [yu2] /ancient area/
禺 禺 [yu4] /legendary monkey of ancient China/
离 离 [chi1] /mythical beast (archaic)/
禽 禽 [qin2] /generic term for birds and animals/birds/to capture (old)/
禽流感 禽流感 [qin2 liu2 gan3] /bird flu/avian influenza/
禽獸 禽兽 [qin2 shou4] /birds and animals/creature/beast (brutal person)/
禽獸不如 禽兽不如 [qin2 shou4 bu4 ru2] /worse than a beast/to behave immorally/
禽畜 禽畜 [qin2 chu4] /poultry and livestock/
禽蛋 禽蛋 [qin2 dan4] /bird eggs/
禽類 禽类 [qin2 lei4] /bird species/birds/
禽鳥 禽鸟 [qin2 niao3] /birds/fowl/
禽龍 禽龙 [qin2 long2] /iguanodon/
禾 禾 [he2] /cereal/grain/
禾場 禾场 [he2 chang2] /threshing floor/
禾木科 禾木科 [he2 mu4 ke1] /gramineae (family including bamboo, cereals, rice)/
禾本科 禾本科 [he2 ben3 ke1] /Graminae or Poaceae, the grass family/
禾稈 禾秆 [he2 gan3] /straw/
禾稻 禾稻 [he2 dao4] /paddy (rice)/
禾穀 禾谷 [he2 gu3] /cereal/food grain/
禾苗 禾苗 [he2 miao2] /seedling (of rice or other grain)/CL:棵[ke1]/
禾草 禾草 [he2 cao3] /grass/
禿 秃 [tu1] /bald/blunt/
禿子 秃子 [tu1 zi5] /bald-headed person/baldy/
禿寶蓋 秃宝盖 [tu1 bao3 gai4] /name of "cover" radical in Chinese characters (Kangxi radical 14)/see also 冖[mi4]/
禿瓢 秃瓢 [tu1 piao2] /bald head (colloquial)/
禿瘡 秃疮 [tu1 chuang1] /(dialect) favus of the scalp (skin disease)/
禿發 秃发 [Tu1 fa1] /a branch of the Xianbei 鮮卑|鲜卑 nomadic people/
禿頂 秃顶 [tu1 ding3] /bald head/
禿頭 秃头 [tu1 tou2] /baldness/
禿驢 秃驴 [tu1 lu:2] /(derog.) Buddhist monk/
禿鷲 秃鹫 [tu1 jiu4] /vulture/(bird species of China) cinereous vulture (Aegypius monachus)/
禿鷹 秃鹰 [tu1 ying1] /condor/bald eagle/
禿鸛 秃鹳 [tu1 guan4] /(bird species of China) lesser adjutant (Leptoptilos javanicus)/
禿鼻烏鴉 秃鼻乌鸦 [tu1 bi2 wu1 ya1] /(bird species of China) rook (Corvus frugilegus)/
秀 秀 [xiu4] /handsome/refined/elegant/graceful/superior/show (loanword)/CL:場|场[chang2]/(literary) to grow/to bloom/(of crops) to produce ears/
秀外惠中 秀外惠中 [xiu4 wai4 hui4 zhong1] /variant of 秀外慧中[xiu4 wai4 hui4 zhong1]/
秀外慧中 秀外慧中 [xiu4 wai4 hui4 zhong1] /good-looking and intelligent (idiom)/
秀山 秀山 [Xiu4 shan1] /Xiushan Tujia and Miao Autonomous County in Chongqing/
秀山土家族苗族自治縣 秀山土家族苗族自治县 [Xiu4 shan1 Tu3 jia1 zu2 Miao2 zu2 Zi4 zhi4 xian4] /Xiushan Miao and Tujia autonomous county in Qianjiang suburbs of Chongqing municipality/
秀山縣 秀山县 [Xiu4 shan1 xian4] /Xiushan Miao and Tujia autonomous county in Qianjiang suburbs of Chongqing municipality/
秀峰 秀峰 [Xiu4 feng1] /Xiufeng district of Guilin city 桂林市[Gui4 lin2 shi4], Guangxi/
秀峰區 秀峰区 [Xiu4 feng1 qu1] /Xiufeng district of Guilin city 桂林市[Gui4 lin2 shi4], Guangxi/
秀嶼 秀屿 [Xiu4 yu3] /Xiuyu district of Putian city 莆田市[Pu2 tian2 shi4], Fujian/
秀嶼區 秀屿区 [Xiu4 yu3 qu1] /Xiuyu district of Putian city 莆田市[Pu2 tian2 shi4], Fujian/
秀恩愛 秀恩爱 [xiu4 en1 ai4] /to make a public display of affection/
秀才 秀才 [xiu4 cai5] /a person who has passed the county level imperial exam (historical)/scholar/skillful writer/fine talent/
秀才不出門，全知天下事 秀才不出门，全知天下事 [xiu4 cai5 bu4 chu1 men2 , quan2 zhi1 tian1 xia4 shi4] /a learned person need not leave his home to know what's going on in the world (idiom)/
秀才不出門，能知天下事 秀才不出门，能知天下事 [xiu4 cai5 bu4 chu1 men2 , neng2 zhi1 tian1 xia4 shi4] /a learned person need not leave his home to know what's going on in the world (idiom)/
秀林 秀林 [Xiu4 lin2] /Xiulin or Hsiulin township in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
秀林鄉 秀林乡 [Xiu4 lin2 xiang1] /Xiulin or Hsiulin township in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
秀氣 秀气 [xiu4 qi5] /delicate/graceful/
秀水 秀水 [Xiu4 shui3] /Hsiushui township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
秀水鄉 秀水乡 [Xiu4 shui3 xiang1] /Hsiushui township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
秀洲 秀洲 [Xiu4 zhou1] /Xiuzhou district of Jiaxing city 嘉興市|嘉兴市[Jia1 xing1 shi4], Zhejiang/
秀洲區 秀洲区 [Xiu4 zhou1 qu1] /Xiuzhou district of Jiaxing city 嘉興市|嘉兴市[Jia1 xing1 shi4], Zhejiang/
秀美 秀美 [xiu4 mei3] /elegant/graceful/
秀色可餐 秀色可餐 [xiu4 se4 ke3 can1] /a feast for the eyes (idiom)/(of women) gorgeous/graceful/(of scenery) beautiful/
秀色孫鰈 秀色孙鲽 [xiu4 se4 sun1 die2] /yellowtail/
秀英 秀英 [Xiu4 ying1] /Xiuying district of Haikou city 海口市[Hai3 kou3 shi4], Hainan/
秀英區 秀英区 [Xiu4 ying1 qu1] /Xiuying district of Haikou city 海口市[Hai3 kou3 shi4], Hainan/
秀逗 秀逗 [xiu4 dou4] /to short-circuit/(fig.) to have a mental lapse/to get one's wires crossed/to be addled/
秀雅 秀雅 [xiu4 ya3] /exquisite/in good taste/
秀髮 秀发 [xiu4 fa4] /beautiful hair/
秀髮垂肩 秀发垂肩 [xiu4 fa4 chui2 jian1] /beautiful shoulder length hair (idiom)/
秀麗 秀丽 [xiu4 li4] /pretty/beautiful/
私 私 [si1] /personal/private/selfish/
私下 私下 [si1 xia4] /in private/
私了 私了 [si1 liao3] /to settle privately/to solve behind closed doors/to settle out of court/
私事 私事 [si1 shi4] /personal matters/
私交 私交 [si1 jiao1] /personal friendship/
私人 私人 [si1 ren2] /private/personal/interpersonal/sb with whom one has a close personal relationship/a member of one's clique/
私人服務器 私人服务器 [si1 ren2 fu2 wu4 qi4] /(gaming) server emulator/private server/
私人鑰匙 私人钥匙 [si1 ren2 yao4 shi5] /private key (in encryption)/
私仇 私仇 [si1 chou2] /personal grudge/
私企 私企 [si1 qi3] /private enterprise/abbr. of 私營企業|私营企业[si1 ying2 qi3 ye4]/
私信 私信 [si1 xin4] /private correspondence/personal letter/(computing) personal message (PM)/to message sb/
私偏 私偏 [si1 pian1] /selfish preference/
私利 私利 [si1 li4] /personal gain/(one's own) selfish interest/
私募 私募 [si1 mu4] /private placement (investing)/
私募基金 私募基金 [si1 mu4 ji1 jin1] /private equity fund/fund offered to private placement (e.g. hedge fund)/
私吞 私吞 [si1 tun1] /to misappropriate (public funds etc)/to embezzle/
私售 私售 [si1 shou4] /see 私賣|私卖[si1 mai4]/
私囊 私囊 [si1 nang2] /one's own pocket/
私塾 私塾 [si1 shu2] /private school (in former times)/
私奔 私奔 [si1 ben1] /to elope/
私定終身 私定终身 [si1 ding4 zhong1 sheng1] /to make a pledge to be married, without parents' approval/
私家 私家 [si1 jia1] /private/privately owned or managed/
私家車 私家车 [si1 jia1 che1] /private car/
私密 私密 [si1 mi4] /private/secret/intimate/
私底下 私底下 [si1 di3 xia5] /privately/secretly/confidentially/
私弊 私弊 [si1 bi4] /fraudulent practice/
私心 私心 [si1 xin1] /selfishness/selfish motives/
私情 私情 [si1 qing2] /personal considerations/love affair/
私憤 私愤 [si1 fen4] /personal spite/malice/
私房 私房 [si1 fang2] /privately-owned house/private rooms/private ownings/
私房 私房 [si1 fang5] /personal/private/confidential/
私房錢 私房钱 [si1 fang2 qian2] /secret purse/secret stash of money/
私有 私有 [si1 you3] /private/privately-owned/
私有制 私有制 [si1 you3 zhi4] /private ownership of property/
私有化 私有化 [si1 you3 hua4] /privatization/to privatize/
私服 私服 [si1 fu2] /(gaming) server emulator/private server/abbr. for 私人服務器|私人服务器[si1 ren2 fu2 wu4 qi4]/
私欲 私欲 [si1 yu4] /selfish desire/
私法 私法 [si1 fa3] /private law/
私營 私营 [si1 ying2] /privately-owned/private/
私營企業 私营企业 [si1 ying2 qi3 ye4] /private business/opposite: state-owned enterprise 國有企業|国有企业[guo2 you3 qi3 ye4]/
私生子 私生子 [si1 sheng1 zi3] /illegitimate child (male)/bastard/love child/
私生子女 私生子女 [si1 sheng1 zi3 nu:3] /illegitimate child/bastard/love child/
私生活 私生活 [si1 sheng1 huo2] /private life/
私秘 私秘 [si1 mi4] /see 私密[si1 mi4]/
私立 私立 [si1 li4] /private (company, school etc)/
私立學校 私立学校 [si1 li4 xue2 xiao4] /private school/
私自 私自 [si1 zi4] /private/personal/secretly/without explicit approval/
私藏 私藏 [si1 cang2] /to keep hidden/to keep in one's private possession/secret store/stash/
私處 私处 [si1 chu4] /private parts/genitalia/
私行 私行 [si1 xing2] /to travel on private business/to act without official approval/to inspect incognito/to act in one's own interest/
私訊 私讯 [si1 xun4] /(Tw) private message/to send a private message/
私語 私语 [si1 yu3] /to discuss in whispered tones/whispered conversation/
私謀叛國 私谋叛国 [si1 mou2 pan4 guo2] /to secretly plan treason (idiom)/
私賣 私卖 [si1 mai4] /to sell illicitly/to bootleg/to sell privately/
私辦 私办 [si1 ban4] /privately-run/private enterprise/
私通 私通 [si1 tong1] /to have secret ties with/to be in covert communication with (the enemy etc)/to engage in an illicit sexual relationship/adultery/
私運 私运 [si1 yun4] /to smuggle/
私釀 私酿 [si1 niang4] /to brew alcoholic drinks illegally/
私鹽 私盐 [si1 yan2] /illegally-traded salt (with salt tax not paid)/
秈 秈 [xian1] /common rice/
秉 秉 [Bing3] /surname Bing/
秉 秉 [bing3] /to grasp/to hold/to maintain/
秉公 秉公 [bing3 gong1] /justly/impartially/
秉公辦理 秉公办理 [bing3 gong1 ban4 li3] /conducting business impartially (idiom); to act justly/
秉性 秉性 [bing3 xing4] /innate character/natural disposition/attitude/
秉承 秉承 [bing3 cheng2] /to take orders/to receive commands/to carry on (a tradition)/
秉持 秉持 [bing3 chi2] /to uphold/to hold fast to/
秉燭 秉烛 [bing3 zhu2] /variant of 炳燭|炳烛[bing3 zhu2]/
秉筆 秉笔 [bing3 bi3] /to hold the pen/to do the actual writing/
秉筆直書 秉笔直书 [bing3 bi3 zhi2 shu1] /to record faithfully/
秊 年 [nian2] /grain/harvest (old)/variant of 年[nian2]/
秋 秋 [Qiu1] /surname Qiu/
秋 秋 [qiu1] /autumn/fall/harvest time/
秋令 秋令 [qiu1 ling4] /autumn/autumn weather/
秋刀魚 秋刀鱼 [qiu1 dao1 yu2] /Pacific saury (Cololabis saira)/
秋分 秋分 [Qiu1 fen1] /Qiufen or Autumn Equinox, 16th of the 24 solar terms 二十四節氣|二十四节气 23rd September-7th October/
秋分點 秋分点 [qiu1 fen1 dian3] /the autumn equinox/
秋天 秋天 [qiu1 tian1] /autumn/CL:個|个[ge4]/
秋季 秋季 [qiu1 ji4] /autumn/fall/
秋審 秋审 [qiu1 shen3] /autumn trial (judicial hearing of capital cases during Ming and Qing)/
秋征 秋征 [qiu1 zheng1] /autumn levy (tax on harvest)/
秋後算帳 秋后算帐 [qiu1 hou4 suan4 zhang4] /lit. settling accounts after the autumn harvest (idiom); to wait until the time is ripe to settle accounts/to bide time for revenge/
秋後算賬 秋后算账 [qiu1 hou4 suan4 zhang4] /lit. to settle accounts after autumn/settle scores at an opportune moment (idiom)/
秋播 秋播 [qiu1 bo1] /sowing in autumn (for a crop in spring)/
秋收 秋收 [qiu1 shou1] /fall harvest/to reap/
秋收起義 秋收起义 [Qiu1 shou1 Qi3 yi4] /Autumn Harvest Uprising (1927), insurrection in Hunan and Jiangxi provinces led by Mao Zedong/
秋景 秋景 [qiu1 jing3] /autumn scenery/harvest season/
秋榜 秋榜 [qiu1 bang3] /results of the autumn imperial examinations/
秋毫 秋毫 [qiu1 hao2] /fine hair grown by animals (or down grown by birds) in the fall/(fig.) sth barely discernible/the slightest thing/the minutest detail/
秋毫無犯 秋毫无犯 [qiu1 hao2 wu2 fan4] /(idiom) (of soldiers) highly disciplined, not committing the slightest offence against civilians/
秋水 秋水 [qiu1 shui3] /limpid autumn waters (trad. description of girl's beautiful eyes)/
秋水仙 秋水仙 [qiu1 shui3 xian1] /autumn crocus (Colchicum autumnale)/meadow saffron/
秋水仙素 秋水仙素 [qiu1 shui3 xian1 su4] /colchicine (pharmacy)/
秋汛 秋汛 [qiu1 xun4] /autumn flood/
秋波 秋波 [qiu1 bo1] /autumn ripples/(fig.) luminous eyes of a woman/amorous glance/
秋海棠 秋海棠 [qiu1 hai3 tang2] /begonia/
秋涼 秋凉 [qiu1 liang2] /the cool of autumn/
秋灌 秋灌 [qiu1 guan4] /autumn irrigation/
秋熟 秋熟 [qiu1 shu2] /ripening in autumn (of crops)/
秋燥 秋燥 [qiu1 zao4] /autumn dryness disease (TCM)/
秋獮 秋狝 [qiu1 xian3] /(history) a hunting party/
秋瑾 秋瑾 [qiu1 jin3] /Qiu Jin (1875-1907), famous female martyr of the anti-Qing revolution, the subject of several books and films/
秋田 秋田 [Qiu1 tian2] /Akita prefecture of north Japan/
秋田縣 秋田县 [Qiu1 tian2 xian4] /Akita prefecture, northeast Japan/
秋糧 秋粮 [qiu1 liang2] /autumn grain crops/
秋老虎 秋老虎 [qiu1 lao3 hu3] /hot spell during autumn/Indian summer/
秋耕 秋耕 [qiu1 geng1] /autumn plowing/
秋色 秋色 [qiu1 se4] /colors of autumn/autumn scenery/
秋荼密網 秋荼密网 [qiu1 tu2 mi4 wang3] /flowering autumn grass, fine net (idiom); fig. abundant and exacting punishments prescribed by law/
秋菊傲霜 秋菊傲霜 [qiu1 ju2 ao4 shuang1] /the autumn chrysanthemum braves the frost (idiom)/
秋菜 秋菜 [qiu1 cai4] /autumn vegetables/
秋葉 秋叶 [qiu1 ye4] /autumn leaf/
秋葉原 秋叶原 [Qiu1 ye4 yuan2] /Akihabara, region of downtown Tokyo famous for electronics stores/
秋葵 秋葵 [qiu1 kui2] /okra (Hibiscus esculentus)/lady's fingers/
秋葵莢 秋葵荚 [qiu1 kui2 jia2] /okra (Hibiscus esculentus)/lady's fingers/
秋衣 秋衣 [qiu1 yi1] /long underwear/
秋褲 秋裤 [qiu1 ku4] /long underwear pants/
秋試 秋试 [qiu1 shi4] /autumn exam (triennial provincial exam during Ming and Qing)/
秋遊 秋游 [qiu1 you2] /autumn outing/autumn excursion/
秋闈 秋闱 [qiu1 wei2] /autumn exam (triennial provincial exam during Ming and Qing)/
秋雨 秋雨 [qiu1 yu3] /autumn rain/
秋霜 秋霜 [qiu1 shuang1] /autumn frost/fig. white hair as sign of old age/
秋風掃落葉 秋风扫落叶 [qiu1 feng1 sao3 luo4 ye4] /lit. as the autumn gale sweeps away the fallen leaves (idiom); to drive out the old and make a clean sweep/
秋風送爽 秋风送爽 [qiu1 feng1 song4 shuang3] /the cool autumn breeze (idiom)/
秋風過耳 秋风过耳 [qiu1 feng1 guo4 er3] /lit. as the autumn breeze passes the ear (idiom); not in the least concerned/
秋風颯颯 秋风飒飒 [qiu1 feng1 sa4 sa4] /the autumn wind is soughing (idiom)/
秋高氣爽 秋高气爽 [qiu1 gao1 qi4 shuang3] /clear and refreshing autumn weather/
秌 秋 [qiu1] /old variant of 秋[qiu1]/
秏 秏 [hao4] /variant of 耗[hao4]/
科 科 [ke1] /branch of study/administrative section/division/field/branch/stage directions/family (taxonomy)/rules/laws/to mete out (punishment)/to levy (taxes etc)/to fine sb/CL:個|个[ge4]/
科什圖尼察 科什图尼察 [Ke1 shi2 tu2 ni2 cha2] /surname Kostunica/Vojislav Kostunica (1944-), Serbian politician, last president of Yugoslavia 2000-2003, prime minister of Serbia 2004-2008/
科企 科企 [ke1 qi3] /science & technology and industry/tech company/
科佩爾 科佩尔 [Ke1 pei4 er3] /Koper (port city of Slovenia)/
科倫坡 科伦坡 [Ke1 lun2 po1] /Colombo, capital of Sri Lanka/
科克 科克 [ke1 ke4] /cork/
科利奧蘭納斯 科利奥兰纳斯 [Ke1 li4 ao4 lan2 na4 si1] /Coriolanus, 1607 tragedy by William Shakespeare 莎士比亞|莎士比亚/
科卿 科卿 [Ke1 qing1] /Cochin (in south India)/
科右中旗 科右中旗 [Ke1 you4 zhong1 qi2] /Horqin right center banner, Mongolian Khorchin Baruun Garyn Dund khoshuu, in Hinggan league 興安盟|兴安盟[Xing1 an1 meng2], east Inner Mongolia/
科右前旗 科右前旗 [Ke1 you4 qian2 qi2] /Horqin right front banner, Mongolian Khorchin Baruun Garyn Ömnöd khoshuu, in Hinggan league 興安盟|兴安盟[Xing1 an1 meng2], east Inner Mongolia/
科名 科名 [ke1 ming2] /rank obtained in the imperial examinations/scholarly honors/
科奈 科奈 [Ke1 nai4] /Kenai (Peninsula, Lake, Mountains), Alaska/
科威特 科威特 [Ke1 wei1 te4] /Kuwait/
科學 科学 [ke1 xue2] /science/scientific knowledge/scientific/rational/CL:門|门[men2],個|个[ge4],種|种[zhong3]/
科學主義 科学主义 [ke1 xue2 zhu3 yi4] /scientism/
科學史 科学史 [ke1 xue2 shi3] /history of science/
科學執政 科学执政 [ke1 xue2 zhi2 zheng4] /rule of science/
科學家 科学家 [ke1 xue2 jia1] /scientist/CL:個|个[ge4]/
科學實驗 科学实验 [ke1 xue2 shi2 yan4] /scientific experiment/
科學幻想 科学幻想 [ke1 xue2 huan4 xiang3] /science fiction/
科學怪人 科学怪人 [Ke1 xue2 Guai4 ren2] /Frankenstein (novel)/
科學技術 科学技术 [ke1 xue2 ji4 shu4] /science and technology/
科學技術是第一生產力 科学技术是第一生产力 [ke1 xue2 ji4 shu4 shi4 di4 yi1 sheng1 chan3 li4] /science and technology is the number one productive force (from a 1978 speech by Deng Xiaoping 鄧小平|邓小平[Deng4 Xiao3 ping2] introducing the Four Modernizations 四個現代化|四个现代化[si4 ge5 xian4 dai4 hua4])/
科學技術現代化 科学技术现代化 [ke1 xue2 ji4 shu4 xian4 dai4 hua4] /modernization of science and technology, one of Deng Xiaoping's Four Modernizations/
科學普及 科学普及 [ke1 xue2 pu3 ji2] /popular science/popularization of science/
科學界 科学界 [ke1 xue2 jie4] /world of science/scientific circles/
科學發展觀 科学发展观 [Ke1 xue2 Fa1 zhan3 guan1] /Scientific Outlook on Development, a guiding principle for the CCP attributed to Hu Jintao 胡錦濤|胡锦涛[Hu2 Jin3 tao1], incorporated into the Constitution of the CCP in 2007/
科學知識 科学知识 [ke1 xue2 zhi1 shi5] /scientific knowledge/
科學研究 科学研究 [ke1 xue2 yan2 jiu1] /scientific research/
科學種田 科学种田 [ke1 xue2 zhong4 tian2] /scientific crop planting/scientific farming/
科學管理 科学管理 [ke1 xue2 guan3 li3] /scientific management/
科學編輯 科学编辑 [ke1 xue2 bian1 ji2] /science editor (of a publication)/
科學育兒 科学育儿 [ke1 xue2 yu4 er2] /scientific parenting/
科學院 科学院 [ke1 xue2 yuan4] /academy of sciences/CL:個|个[ge4]/
科室 科室 [ke1 shi4] /department/administrative division/unit (e.g. intensive care unit)/
科尼賽克 科尼赛克 [Ke1 ni2 sai4 ke4] /Koenigsegg (car manufacturer)/
科布多 科布多 [Ke1 bu4 duo1] /Qobto or Kobdo, khanate of outer Mongolia/
科幻 科幻 [ke1 huan4] /science fiction/abbr. for 科學幻想|科学幻想[ke1 xue2 huan4 xiang3]/
科幻小說 科幻小说 [ke1 huan4 xiao3 shuo1] /science fiction novel/
科幻電影 科幻电影 [ke1 huan4 dian4 ying3] /science fiction movie/
科恩 科恩 [Ke1 en1] /Cohen (name)/
科托努 科托努 [Ke1 tuo1 nu3] /Cotonou (city in Benin)/
科技 科技 [ke1 ji4] /science and technology/
科技人員 科技人员 [ke1 ji4 ren2 yuan2] /scientific and technical staff/
科技大學 科技大学 [ke1 ji4 da4 xue2] /university of science and technology/
科技工作者 科技工作者 [ke1 ji4 gong1 zuo4 zhe3] /worker in science and technology/
科技驚悚 科技惊悚 [ke1 ji4 jing1 song3] /techno-thriller (novel)/science fiction thriller/
科技驚悚小說 科技惊悚小说 [ke1 ji4 jing1 song3 xiao3 shuo1] /techno-thriller novel/science fiction thriller/
科摩洛 科摩洛 [Ke1 mo2 luo4] /Comoros/
科摩羅 科摩罗 [Ke1 mo2 luo2] /Union of Comoros/
科教 科教 [ke1 jiao4] /science education/popular science/
科教片 科教片 [ke1 jiao4 pian4] /science education film/popular science movie/
科教興國 科教兴国 [ke1 jiao4 xing1 guo2] /to invigorate the country through science and education/
科斗 科斗 [ke1 dou3] /tadpole/also written 蝌蚪[ke1 dou3]/
科普 科普 [ke1 pu3] /popular science/popularization of science/abbr. of 科學普及|科学普及/
科普特人 科普特人 [Ke1 pu3 te4 ren2] /the Copts, major ethnoreligious group of Egyptian Christians/
科普特語 科普特语 [Ke1 pu3 te4 yu3] /Coptic, Afro-Asiatic language of the Copts 科普特人[Ke1 pu3 te4 ren2], spoken in Egypt until late 17th century/
科林 科林 [Ke1 lin2] /Colin (name)/
科林·弗思 科林·弗思 [Ke1 lin2 · Fu2 si1] /Colin Firth, English actor (1960-)/
科林斯 科林斯 [Ke1 lin2 si1] /Corinth (city of ancient Greece)/
科比 科比 [Ke1 bi3] /Kobe Bryant/abbr. for 科比·布萊恩特|科比·布莱恩特[Ke1 bi3 · Bu4 lai2 en1 te4]/
科比·布萊恩特 科比·布莱恩特 [Ke1 bi3 · Bu4 lai2 en1 te4] /Kobe Bryant (1978-2020), Los Angeles Lakers NBA star/
科浦 科浦 [Ke1 pu3] /Coop, Swiss retailer branded as "coop"/
科澤科德 科泽科德 [Ke1 ze2 ke1 de2] /old Chinese name for Calicut, town on Arabian sea in Kerala, India/now called 卡利卡特/
科爾 科尔 [Ke1 er3] /Kohl (name)/Helmut Kohl (1930-2017), German CDU politician, Chancellor 1982-1998/
科爾多瓦 科尔多瓦 [Ke1 er3 duo1 wa3] /Córdoba, Spain/
科爾沁 科尔沁 [Ke1 er3 qin4] /Horqin or Xorchin, famous Mongolian archer/Horqin district or Xorchin raion of Tongliao city 通遼市|通辽市[Tong1 liao2 shi4], Inner Mongolia/
科爾沁區 科尔沁区 [Ke1 er3 qin4 qu1] /Horqin district or Xorchin raion of Tongliao city 通遼市|通辽市[Tong1 liao2 shi4], Inner Mongolia/
科爾沁右翼中旗 科尔沁右翼中旗 [Ke1 er3 qin4 you4 yi4 zhong1 qi2] /Horqin right center banner, Mongolian Khorchin Baruun Garyn Dund khoshuu, in Hinggan league 興安盟|兴安盟[Xing1 an1 meng2], east Inner Mongolia/
科爾沁右翼前旗 科尔沁右翼前旗 [Ke1 er3 qin4 you4 yi4 qian2 qi2] /Horqin right front banner, Mongolian Khorchin Baruun Garyn Ömnöd khoshuu, in Hinggan league 興安盟|兴安盟[Xing1 an1 meng2], east Inner Mongolia/
科爾沁左翼中 科尔沁左翼中 [Ke1 er3 qin4 zuo3 yi4 zhong1] /Horqin Left Middle banner or Khorchin Züün Garyn Dund khoshuu in Tongliao 通遼|通辽[Tong1 liao2], Inner Mongolia/
科爾沁左翼中旗 科尔沁左翼中旗 [Ke1 er3 qin4 zuo3 yi4 zhong1 qi2] /Horqin Left Middle banner or Khorchin Züün Garyn Dund khoshuu in Tongliao 通遼|通辽[Tong1 liao2], Inner Mongolia/
科爾沁左翼後 科尔沁左翼后 [Ke1 er3 qin4 zuo3 yi4 hou4] /Horqin Left Rear banner or Khorchin Züün Garyn Xoit khoshuu in Tongliao 通遼|通辽[Tong1 liao2], Inner Mongolia/
科爾沁左翼後旗 科尔沁左翼后旗 [Ke1 er3 qin4 zuo3 yi4 hou4 qi2] /Horqin Left Rear banner or Khorchin Züün Garyn Xoit khoshuu in Tongliao 通遼|通辽[Tong1 liao2], Inner Mongolia/
科特布斯 科特布斯 [Ke1 te4 bu4 si1] /Cottbus (city in Germany)/
科特迪瓦 科特迪瓦 [Ke1 te4 di2 wa3] /Côte d'Ivoire or Ivory Coast in West Africa/
科特迪瓦共和國 科特迪瓦共和国 [Ke1 te4 di2 wa3 Gong4 he2 guo2] /Republic of Côte d'Ivoire/
科甲 科甲 [ke1 jia3] /imperial examinations/
科目 科目 [ke1 mu4] /academic subject/field of study/
科盲 科盲 [ke1 mang2] /person who is ignorant about science and technology/scientific illiteracy/
科研 科研 [ke1 yan2] /(scientific) research/
科研人員 科研人员 [ke1 yan2 ren2 yuan2] /(scientific) researcher/
科研小組 科研小组 [ke1 yan2 xiao3 zu3] /a scientific research group/
科研樣機 科研样机 [ke1 yan2 yang4 ji1] /research prototype/
科系 科系 [ke1 xi4] /department/
科納克里 科纳克里 [Ke1 na4 ke4 li3] /Conakry, capital of Guinea/
科級 科级 [ke1 ji2] /(administrative) section-level/
科索沃 科索沃 [Ke1 suo3 wo4] /Kosovo/
科羅娜 科罗娜 [Ke1 luo2 na4] /Corona (beer)/
科羅恩病 科罗恩病 [Ke1 luo2 en1 bing4] /Krohn's disease/
科羅拉多 科罗拉多 [Ke1 luo2 la1 duo1] /Colorado/
科羅拉多大峽谷 科罗拉多大峡谷 [Ke1 luo2 la1 duo1 da4 xia2 gu3] /the Grand Canyon (Colorado)/
科羅拉多州 科罗拉多州 [Ke1 luo2 la1 duo1 zhou1] /Colorado/
科羅納 科罗纳 [Ke1 luo2 na4] /Corona/Colonna/
科考 科考 [ke1 kao3] /preliminary round of imperial examinations/abbr. for 科學考察|科学考察[ke1 xue2 kao3 cha2], scientific exploration/
科考隊 科考队 [ke1 kao3 dui4] /scientific exploration team/expedition/
科舉 科举 [ke1 ju3] /imperial examination/
科舉制 科举制 [ke1 ju3 zhi4] /imperial examination system/
科舉考試 科举考试 [ke1 ju3 kao3 shi4] /imperial examinations (in former times)/
科茨沃爾德 科茨沃尔德 [Ke1 ci2 wo4 er3 de2] /the Cotswolds (England)/
科莫多龍 科莫多龙 [Ke1 mo4 duo1 long2] /Komodo dragon (Varanus komodoensis)/
科西嘉島 科西嘉岛 [Ke1 xi1 jia1 Dao3] /Corsica (Island located west of Italy and southeast of France)/
科迪勒拉 科迪勒拉 [Ke1 di2 le4 la1] /Cordillera, series of mountain ranges stretching from Patagonia in South America through to Alaska and Aleutian Islands/
科迪勒拉山系 科迪勒拉山系 [Ke1 di2 le4 la1 shan1 xi4] /Cordillera, series of mountain ranges stretching from Patagonia in South America through to Alaska and Aleutian islands/
科長 科长 [ke1 zhang3] /section chief/CL:個|个[ge4]/
科隆 科隆 [Ke1 long2] /Cologne, Germany or Colon, Panama/
科隆群島 科隆群岛 [Ke1 long2 Qun2 dao3] /Galapagos Islands/
秒 秒 [miao3] /second (unit of time)/arc second (angular measurement unit)/(coll.) instantly/
秒差距 秒差距 [miao3 cha1 ju4] /parsec (astronomy)/
秒懂 秒懂 [miao3 dong3] /to understand instantly/
秒殺 秒杀 [miao3 sha1] /(Internet) flash sale/(sports or online gaming) rapid dispatch of an opponent/
秒看 秒看 [miao3 kan4] /to take in at a glance/
秒秒鐘 秒秒钟 [miao3 miao3 zhong1] /in a matter of seconds/swiftly/rapidly/
秒表 秒表 [miao3 biao3] /stopwatch/
秒針 秒针 [miao3 zhen1] /second hand (of a clock)/
秒鐘 秒钟 [miao3 zhong1] /(time) second/
秔 粳 [jing1] /variant of 粳[jing1]/
秕 秕 [bi3] /grain not fully grown/husks/withered grain/unripe grain/
秕子 秕子 [bi3 zi5] /blighted grain/
秕穀 秕谷 [bi3 gu3] /grain not fully grown/
秕糠 秕糠 [bi3 kang1] /chaff/worthless stuff/
秖 只 [zhi1] /grain that has begun to ripen/
秘 秘 [bi4] /see 秘魯|秘鲁[Bi4 lu3]/
秘 秘 [mi4] /secret/secretary/
秘密 秘密 [mi4 mi4] /secret/CL:個|个[ge4]/
秘密會社 秘密会社 [mi4 mi4 hui4 she4] /a secret society/
秘密活動 秘密活动 [mi4 mi4 huo2 dong4] /clandestine activities/covert operation/
秘密警察 秘密警察 [mi4 mi4 jing3 cha2] /secret police/
秘技 秘技 [mi4 ji4] /cheat code/
秘書 秘书 [mi4 shu1] /secretary/
秘書長 秘书长 [mi4 shu1 zhang3] /secretary-general/
秘笈 秘笈 [mi4 ji2] /secret book or collection of books/
秘籍 秘籍 [mi4 ji2] /rare book/cheat code (video games)/
秘製 秘制 [mi4 zhi4] /to prepare (food etc) using a secret recipe/
秘訣 秘诀 [mi4 jue2] /secret know-how/key (to longevity)/secret (of happiness)/recipe (for success)/
秘辛 秘辛 [mi4 xin1] /behind-the-scenes story/details known only to insiders/
秘銀 秘银 [mi4 yin2] /mithril (fictional metal)/
秘魯 秘鲁 [Bi4 lu3] /Peru/
秘魯苦蘵 秘鲁苦蘵 [Bi4 lu3 ku3 zhi2] /Peruvian ground-cherry/cape gooseberry/Physalis peruviana/
秚 秚 [ban4] /old variant of 拌[ban4]/
租 租 [zu1] /to hire/to rent/to charter/to rent out/to lease out/rent/land tax/
租佃 租佃 [zu1 dian4] /to rent out one's land (to tenant farmers)/
租借 租借 [zu1 jie4] /to rent/to lease/
租借地 租借地 [zu1 jie4 di4] /concession (territory)/
租債 租债 [zu1 zhai4] /rent and debt/
租價 租价 [zu1 jia4] /rent price/
租地 租地 [zu1 di4] /to rent land/to lease farmland/
租地人投標票權 租地人投标票权 [zu1 di4 ren2 tou2 biao1 piao4 quan2] /occupation franchise/
租子 租子 [zu1 zi5] /rent (payment)/
租戶 租户 [zu1 hu4] /tenant/person who leases/
租房 租房 [zu1 fang2] /to rent an apartment/
租用 租用 [zu1 yong4] /to lease/to hire/to rent (sth from sb)/
租界 租界 [zu1 jie4] /foreign concession, an enclave occupied by a foreign power (in China in the 19th and 20th centuries)/
租稅 租税 [zu1 shui4] /taxation/in former times, esp. land tax/
租約 租约 [zu1 yue1] /lease/
租船 租船 [zu1 chuan2] /to charter a ship/to take a vessel on rent/
租讓 租让 [zu1 rang4] /to lease out/to rent (one's property out to sb else)/
租賃 租赁 [zu1 lin4] /to rent/to lease/to hire/
租金 租金 [zu1 jin1] /rent/
租錢 租钱 [zu1 qian5] /rent/same as 租金/
秠 秠 [pi1] /(millet)/
秣 秣 [mo4] /feed a horse with grain/horse feed/
秤 秤 [cheng1] /variant of 稱|称[cheng1], to weigh/
秤 秤 [cheng4] /steelyard/Roman balance/CL:臺|台[tai2]/
秤坨 秤坨 [cheng4 tuo2] /variant of 秤砣[cheng4 tuo2]/
秤桿 秤杆 [cheng4 gan3] /the beam of a steelyard/a balance arm/
秤槃 秤盘 [cheng4 pan2] /the tray or pan of a steelyard/
秤砣 秤砣 [cheng4 tuo2] /steelyard weight/standard weight/
秤砣雖小壓千斤 秤砣虽小压千斤 [cheng4 tuo2 sui1 xiao3 ya1 qian1 jin1] /although small, a steelyard weight may tip a hundred pounds (idiom)/apparently insignificant details can have a large impact/for want of a nail the battle was lost/
秤鉤 秤钩 [cheng4 gou1] /steelyard hook/
秤錘 秤锤 [cheng4 chui2] /steelyard weights/
秦 秦 [Qin2] /surname Qin/Qin dynasty (221-207 BC) of the first emperor 秦始皇[Qin2 Shi3 huang2]/abbr. for 陝西|陕西[Shan3 xi1]/
秦二世 秦二世 [Qin2 Er4 shi4] /Qin Ershi (229-207 BC), second Qin emperor/
秦代 秦代 [Qin2 dai4] /Qin dynasty (221-207 BC), founded by the first emperor Qin Shihuang 秦始皇[Qin2 Shi3 huang2], the first dynasty to rule the whole of China/
秦吉了 秦吉了 [qin2 ji2 liao3] /mythical talking bird/mynah bird/
秦國 秦国 [Qin2 guo2] /the state of Qin, one of the seven states of the Warring States Period (475-220 BC)/
秦城監獄 秦城监狱 [Qin2 cheng2 Jian1 yu4] /Qincheng Prison, maximum-security prison located about 30 km north of central Beijing, whose inmates include former high-level officials convicted of corruption/
秦始皇 秦始皇 [Qin2 Shi3 huang2] /Qin Shihuang (259-210 BC), the first emperor/
秦始皇帝 秦始皇帝 [Qin2 Shi3 Huang2 di4] /the First Emperor 259-210 BC/
秦始皇帝陵 秦始皇帝陵 [Qin2 Shi3 Huang2 di4 ling2] /the mausoleum of the First Emperor near Xi'an/
秦始皇陵 秦始皇陵 [Qin2 Shi3 huang2 ling2] /the tomb of the first emperor at Mt Li 驪山|骊山[Li2 shan1] near Xi'an (awaits excavation)/
秦孝公 秦孝公 [Qin2 Xiao4 gong1] /Duke Xiao of Qin, 秦國|秦国[Qin2 guo2], ruled 361-338 BC during the Warring States Period/
秦安 秦安 [Qin2 an1] /Qin'an county in Tianshui 天水[Tian1 shui3], Gansu/
秦安縣 秦安县 [Qin2 an1 xian4] /Qin'an county in Tianshui 天水[Tian1 shui3], Gansu/
秦嶺 秦岭 [Qin2 ling3] /Qinling mountain range in Shaanxi forming natural barrier between Guanzhong plain 關中平原|关中平原[Guan1 zhong1 ping2 yuan2] and Han River 漢水|汉水[Han4 shui3] valley/
秦嶺山脈 秦岭山脉 [Qin2 ling3 shan1 mai4] /Qinling mountain range in Shaanxi forming natural barrier between Guanzhong plain 關中平原|关中平原[Guan1 zhong1 ping2 yuan2] and Han River 漢水|汉水[Han4 shui3] valley/
秦嶺蜀棧道 秦岭蜀栈道 [Qin2 ling3 shu3 zhan4 dao4] /the Qinling plank road to Shu, a historical mountain road from Shaanxi to Sichuan/
秦州 秦州 [Qin2 zhou1] /Qinzhou district of Tianshui city 天水市[Tian1 shui3 shi4], Gansu/
秦州區 秦州区 [Qin2 zhou1 qu1] /Qinzhou district of Tianshui city 天水市[Tian1 shui3 shi4], Gansu/
秦惠文王 秦惠文王 [Qin2 Hui4 wen2 Wang2] /King Huiwen of Qin 秦國|秦国, ruled 338-311 BC during the Warring States Period/
秦朝 秦朝 [Qin2 chao2] /Qin Dynasty (221-207 BC)/
秦末 秦末 [Qin2 mo4] /the end of the Qin dynasty 207 BC/
秦椒 秦椒 [Qin2 jiao1] /(dialect) hot pepper (long and thin)/same as 花椒[hua1 jiao1]/
秦檜 秦桧 [Qin2 Hui4] /Qin Hui (1090-1155 AD), Song Dynasty official said to have betrayed General Yue Fei 岳飛|岳飞[Yue4 Fei1]/
秦淮 秦淮 [Qin2 huai2] /Qinhuai district of Nanjing City 南京市 in Jiangsu 江蘇|江苏/
秦淮八艷 秦淮八艳 [Qin2 huai2 ba1 yan4] /the famous eight beautiful and talented courtesans who lived near the Qinhuai River 秦淮河[Qin2 huai2 He2] in the late Ming or early Qing/
秦淮區 秦淮区 [Qin2 huai2 qu1] /Qinhuai district of Nanjing City 南京市 in Jiangsu 江蘇|江苏/
秦淮河 秦淮河 [Qin2 huai2 He2] /Qinhuai River, a tributary of the Yangtze that flows through central Nanjing/
秦漢 秦汉 [Qin2 Han4] /the Qin (221-207 BC) and Han (206 BC-220 AD) dynasties/
秦火 秦火 [Qin2 huo3] /the Qin burning of the books in 212 BC/
秦牧 秦牧 [Qin2 Mu4] /Qin Mu (1919-1992), educator and prolific writer/
秦皇島 秦皇岛 [Qin2 huang2 dao3] /Qinhuangdao prefecture level city in Hebei/
秦皇島市 秦皇岛市 [Qin2 huang2 dao3 shi4] /Qinhuangdao prefecture level city in Hebei/
秦穆公 秦穆公 [Qin2 Mu4 gong1] /Duke Mu of Qin, the first substantial king of Qin (ruled 659-621 BC), sometimes considered one of the Five Hegemons 春秋五霸/
秦篆 秦篆 [Qin2 zhuan4] /seal script as unified by the Qin dynasty/the small seal 小篆 and great seal 大篆/
秦腔 秦腔 [Qin2 qiang1] /Qinqiang, an opera style popular in northwest China, possibly originating in Ming dynasty folk music/Shaanxi opera/
秦艽 秦艽 [qin2 jiao1] /large leaf gentian (Gentiana macrophylla)/
秦越人 秦越人 [Qin2 Yue4 ren2] /Qin Yueren (407-310 BC), Warring States physician known for his medical skills/
秦軍 秦军 [Qin2 jun1] /the Qin army (model for the terracotta warriors)/
秦都 秦都 [Qin2 du1] /Qindu District in Xianyang City 咸陽市|咸阳市[Xian2 yang2 Shi4], Shaanxi/
秦都區 秦都区 [Qin2 du1 Qu1] /Qindu District in Xianyang City 咸陽市|咸阳市[Xian2 yang2 Shi4], Shaanxi/
秦鏡高懸 秦镜高悬 [Qin2 jing4 gao1 xuan2] /see 明鏡高懸|明镜高悬[ming2 jing4 gao1 xuan2]/
秦陵 秦陵 [Qin2 ling2] /the tomb of the First Emperor at Mt Li 驪山|骊山[Li2 shan1] near Xi'an (awaits excavation)/
秦韜玉 秦韬玉 [Qin2 Tao1 yu4] /Qin Taoyu, Tang poet, author of poem "A Poor Woman" 貧女|贫女[Pin2 nu:3]/
秧 秧 [yang1] /shoots/sprouts/
秧子 秧子 [yang1 zi5] /sapling/seedling/bud/baby animal/
秧歌 秧歌 [yang1 ge5] /Yangge, a popular rural folk dance/
秧歌劇 秧歌剧 [yang1 ge5 ju4] /Yangge opera, a rural form of theater/
秧田 秧田 [yang1 tian2] /rice seedling bed/
秧苗 秧苗 [yang1 miao2] /seedling/
秩 秩 [zhi4] /order/orderliness/(classifier) ten years/
秩序 秩序 [zhi4 xu4] /order (orderly)/order (sequence)/social order/the state (of society)/CL:個|个[ge4]/
秩序井然 秩序井然 [zhi4 xu4 jing3 ran2] /in perfect order/
秩序美 秩序美 [zhi4 xu4 mei3] /order (as an aesthetic quality)/
秩然不紊 秩然不紊 [zhi4 ran2 bu4 wen3] /to be in complete order (idiom)/
秩祿 秩禄 [zhi4 lu4] /official salaries/
秫 秫 [shu2] /broomcorn millet (Panicum spp.)/Panicum italicum/glutinous millet/
秫米 秫米 [shu2 mi3] /broomcorn millet (Panicum spp.)/Panicum italicum/glutinous millet/
秬 秬 [ju4] /black millet/
秭 秭 [zi3] /billion/
秭歸 秭归 [Zi3 gui1] /Zigui county in Yichang 宜昌[Yi2 chang1], Hubei/
秭歸縣 秭归县 [Zi3 gui1 Xian4] /Zigui county in Yichang 宜昌[Yi2 chang1], Hubei/
秷 秷 [zhi2] /sound of reaping/
秸 秸 [jie1] /grain stalks left after threshing/
秸稈 秸秆 [jie1 gan3] /straw/
移 移 [yi2] /to move/to shift/to change/to alter/to remove/
移交 移交 [yi2 jiao1] /to transfer/to hand over/
移位 移位 [yi2 wei4] /to shift/shift/translocation/displacement/(medicine) dislocation/
移住 移住 [yi2 zhu4] /to migrate/to resettle/
移借 移借 [yi2 jie4] /to put to a different use/to borrow/(linguistics) borrowing/
移動 移动 [yi2 dong4] /to move/movement/migration/mobile/portable/
移動平均線 移动平均线 [yi2 dong4 ping2 jun1 xian4] /moving average (in financial analysis)/
移動平均線指標 移动平均线指标 [yi2 dong4 ping2 jun1 xian4 zhi3 biao1] /moving average index (used in financial analysis)/
移動式 移动式 [yi2 dong4 shi4] /mobile/
移動式電話 移动式电话 [yi2 dong4 shi4 dian4 hua4] /mobile telephone/
移動性 移动性 [yi2 dong4 xing4] /mobility/
移動設備 移动设备 [yi2 dong4 she4 bei4] /mobile device (smartphone, tablet, etc)/
移動通信網絡 移动通信网络 [yi2 dong4 tong1 xin4 wang3 luo4] /cell phone network/
移動電話 移动电话 [yi2 dong4 dian4 hua4] /mobile telephone/
移去 移去 [yi2 qu4] /to move away/
移居 移居 [yi2 ju1] /to migrate/to move to a new place of residence/
移山倒海 移山倒海 [yi2 shan1 dao3 hai3] /lit. to move mountains and drain seas/to transform nature/
移山志 移山志 [yi2 shan1 zhi4] /the will to move mountains/fig. high ambitions/
移工 移工 [yi2 gong1] /(Tw) foreign worker (abbr. for 移住勞工|移住劳工[yi2 zhu4 lao2 gong1])/
移師 移师 [yi2 shi1] /to move troops to/(fig.) to move to/to shift to/
移情 移情 [yi2 qing2] /to shift one's affection/to change sentiment/
移情別戀 移情别恋 [yi2 qing2 bie2 lian4] /change of affection, shift of love (idiom); to change one's feelings to another love/to fall in love with sb else/
移時 移时 [yi2 shi2] /for a while/
移栽 移栽 [yi2 zai1] /to transplant (horticulture, agriculture)/
移植 移植 [yi2 zhi2] /to transplant/
移植性 移植性 [yi2 zhi2 xing4] /portability/
移植手術 移植手术 [yi2 zhi2 shou3 shu4] /(organ) transplant operation/
移機 移机 [yi2 ji1] /to relocate a piece of equipment (air conditioner etc)/
移殖 移殖 [yi2 zhi2] /variant of 移植[yi2 zhi2]/
移民 移民 [yi2 min2] /to immigrate/to migrate/emigrant/immigrant/
移民局 移民局 [yi2 min2 ju2] /immigration office/
移民工 移民工 [yi2 min2 gong1] /migrant worker/
移民者 移民者 [yi2 min2 zhe3] /migrant/immigrant/
移液器 移液器 [yi2 ye4 qi4] /pipette/
移用 移用 [yi2 yong4] /to re-use/to adapt (for another purpose)/to copy/
移花接木 移花接木 [yi2 hua1 jie1 mu4] /lit. to graft flowers onto a tree/to surreptitiously substitute one thing for another (idiom)/
移調 移调 [yi2 diao4] /to transpose (music)/
移轉 移转 [yi2 zhuan3] /to shift/to transfer/
移送 移送 [yi2 song4] /to transfer (a case, a person, files etc)/
移送法辦 移送法办 [yi2 song4 fa3 ban4] /to bring to justice/to hand over to the law/
移開 移开 [yi2 kai1] /to move away/
移除 移除 [yi2 chu2] /to remove/
稀 稀 [xi1] /rare/uncommon/watery/sparse/
稀世 稀世 [xi1 shi4] /rare/
稀土 稀土 [xi1 tu3] /rare earth (chemistry)/
稀土元素 稀土元素 [xi1 tu3 yuan2 su4] /rare earth element (chemistry)/
稀土金屬 稀土金属 [xi1 tu3 jin1 shu3] /rare earth element/
稀奇 稀奇 [xi1 qi2] /rare/strange/
稀奇古怪 稀奇古怪 [xi1 qi2 gu3 guai4] /crazy/bizarre/weird/fantastic/strange/
稀客 稀客 [xi1 ke4] /infrequent visitor/
稀少 稀少 [xi1 shao3] /sparse/rare/
稀巴爛 稀巴烂 [xi1 ba1 lan4] /same as 稀爛|稀烂[xi1 lan4]/
稀有 稀有 [xi1 you3] /uncommon/
稀有元素 稀有元素 [xi1 you3 yuan2 su4] /trace element (nutrition)/
稀有氣體 稀有气体 [xi1 you3 qi4 ti3] /rare gas/noble gas (chemistry)/
稀爛 稀烂 [xi1 lan4] /smashed up/broken into pieces/thoroughly mashed/pulpy/
稀疏 稀疏 [xi1 shu1] /sparse/infrequent/thinly spread/
稀稀拉拉 稀稀拉拉 [xi1 xi1 la1 la1] /sparse and fragmentary/
稀粥 稀粥 [xi1 zhou1] /water gruel/thin porridge/
稀缺 稀缺 [xi1 que1] /scarce/scarcity/
稀罕 稀罕 [xi1 han5] /rare/uncommon/rarity/to value as a rarity/to cherish/Taiwan pr. [xi1 han3]/
稀薄 稀薄 [xi1 bo2] /thin/rarefied/
稀裏糊塗 稀里糊涂 [xi1 li5 hu2 tu5] /muddleheaded/careless/
稀裡嘩啦 稀里哗啦 [xi1 li5 hua1 la1] /(onom.) rustling sound/sound of rain or of sth falling down/in disorder/completely smashed/badly battered/broken to pieces/
稀釋 稀释 [xi1 shi4] /to dilute/
稀里光當 稀里光当 [xi1 li5 guang1 dang1] /thin/diluted/
稀飯 稀饭 [xi1 fan4] /porridge/gruel/
稀鬆 稀松 [xi1 song1] /poor/sloppy/unconcerned/heedless/lax/unimportant/trivial/loose/porous/
稀鬆骨質 稀松骨质 [xi1 song1 gu3 zhi4] /cancellous bone/trabecular bone/spongy bone/
稂 稂 [lang2] /grass/weeds/
稃 稃 [fu1] /husk/outside shell of grain/
稅 税 [shui4] /taxes/duties/
稅制 税制 [shui4 zhi4] /tax system/
稅前 税前 [shui4 qian2] /pretax/before taxes/
稅務 税务 [shui4 wu4] /taxation services/state revenue service/
稅務局 税务局 [Shui4 wu4 ju2] /Tax Bureau/Inland Revenue Department (Hong Kong)/
稅官 税官 [shui4 guan1] /a taxman/a customs officer/
稅後 税后 [shui4 hou4] /after tax/
稅捐 税捐 [shui4 juan1] /tax/levy/duty/impost/
稅捐稽征處 税捐稽征处 [Shui4 juan1 Ji1 zheng1 chu4] /Taipei Revenue Service (tax office)/
稅收 税收 [shui4 shou1] /taxation/
稅款 税款 [shui4 kuan3] /tax payments/
稅法 税法 [shui4 fa3] /tax code/tax law/
稅負 税负 [shui4 fu4] /tax burden/
稅賦 税赋 [shui4 fu4] /tax liability/
稅金 税金 [shui4 jin1] /tax money/tax due/
稅關 税关 [shui4 guan1] /customs house (in ancient times)/
稆 稆 [lu:3] /variant of 穭|穞[lu:3]/
稈 秆 [gan3] /stalks of grain/
稉 粳 [jing1] /variant of 粳[jing1]/
稊 稊 [ti2] /grass/tares/
程 程 [Cheng2] /surname Cheng/
程 程 [cheng2] /rule/order/regulations/formula/journey/procedure/sequence/
程不識 程不识 [Cheng2 Bu4 shi2] /Cheng Bushi, Han dynasty general/
程咬金 程咬金 [Cheng2 Yao3 jin1] /Cheng Yaojin (589-665), aka 程知節|程知节[Cheng2 Zhi1 jie2], Chinese general of the Tang dynasty/
程子 程子 [cheng2 zi5] /(Beijing dialect) see 陣子|阵子[zhen4 zi5]/
程序 程序 [cheng2 xu4] /procedures/sequence/order/computer program/
程序員 程序员 [cheng2 xu4 yuan2] /programmer/
程序庫 程序库 [cheng2 xu4 ku4] /program library (computing)/
程序性 程序性 [cheng2 xu4 xing4] /program/
程序法 程序法 [cheng2 xu4 fa3] /procedural law/
程序猿 程序猿 [cheng2 xu4 yuan2] /(Internet slang) code monkey/
程序碼 程序码 [cheng2 xu4 ma3] /source code (computing)/
程序設計 程序设计 [cheng2 xu4 she4 ji4] /computer programming/
程度 程度 [cheng2 du4] /degree (level or extent)/level/CL:個|个[ge4]/
程式 程式 [cheng2 shi4] /form/pattern/formula/program/
程式碼 程式码 [cheng2 shi4 ma3] /source code (computing) (Tw)/
程式管理員 程式管理员 [cheng2 shi4 guan3 li3 yuan2] /program manager (Windows)/
程式語言 程式语言 [cheng2 shi4 yu3 yan2] /programming language/
程控 程控 [cheng2 kong4] /programmed/under automatic control/
程控交換機 程控交换机 [cheng2 kong4 jiao1 huan4 ji1] /electronic switching system (telecom.)/stored program control exchange (SPC)/
程控電話 程控电话 [cheng2 kong4 dian4 hua4] /automatic telephone exchange/
程昱 程昱 [Cheng2 Yu4] /Cheng Yu (141-220), advisor to General Cao Cao 曹操 during the Three Kingdoms era/
程海湖 程海湖 [Cheng2 hai3 Hu2] /Chenghai Lake in Lijiang 麗江市|丽江市, Hunan/
程硯秋 程砚秋 [Cheng2 Yan4 qiu1] /Cheng Yanqiu (1904-1958), famous Beijing opera star, second only to 梅蘭芳|梅兰芳[Mei2 Lan2 fang1]/
程邈 程邈 [Cheng2 Miao3] /Cheng Miao, a jailer-turned-prisoner in the Qin dynasty who created the clerical style of Chinese calligraphy/
程錯 程错 [cheng2 cuo4] /(computing) glitch/bug/
程門立雪 程门立雪 [Cheng2 men2 li4 xue3] /lit. the snow piles up at Cheng Yi's door (idiom)/fig. deep reverence for one's master/
程頤 程颐 [Cheng2 Yi2] /Cheng Yi (1033-1107), Song neo-Confucian scholar/
程顥 程颢 [Cheng2 Hao4] /Cheng Hao (1032-1085), Song neo-Confucian scholar/
稌 稌 [tu2] /sticky rice/
稍 稍 [shao1] /somewhat/a little/
稍 稍 [shao4] /see 稍息[shao4 xi1]/
稍候 稍候 [shao1 hou4] /to wait a moment/
稍嫌 稍嫌 [shao1 xian2] /more than one would wish/somewhat/a bit too (old, contrived, distracting etc)/
稍安勿躁 稍安勿躁 [shao1 an1 wu4 zao4] /variant of 少安毋躁[shao3 an1 wu2 zao4]/
稍安毋躁 稍安毋躁 [shao1 an1 wu2 zao4] /variant of 少安毋躁[shao3 an1 wu2 zao4]/
稍後 稍后 [shao1 hou4] /in a little while/in a moment/later on/
稍微 稍微 [shao1 wei1] /a little bit/
稍快板 稍快板 [shao1 kuai4 ban3] /allegretto/
稍息 稍息 [shao4 xi1] /Stand at ease! (military)/Taiwan pr. [shao1 xi1]/
稍早 稍早 [shao1 zao3] /a little early/
稍早時 稍早时 [shao1 zao3 shi2] /a little earlier/
稍異 稍异 [shao1 yi4] /differing slightly/
稍稍 稍稍 [shao1 shao1] /somewhat/a little/slightly/
稍等 稍等 [shao1 deng3] /to wait a moment/
稍縱即逝 稍纵即逝 [shao1 zong4 ji2 shi4] /transient/fleeting/
稍許 稍许 [shao1 xu3] /a little/a bit/
稍食 稍食 [shao1 shi2] /(old) monthly salary of an official/
稑 稑 [lu4] /late-planted early-ripening grain/
稔 稔 [ren3] /ripe grain/
稗 稗 [bai4] /barnyard millet (Echinochloa crus-galli)/Panicum crus-galli/(literary) insignificant/trivial/
稗官 稗官 [bai4 guan1] /petty official charged with reporting back to the ruler on what people in a locality are talking about (old)/novel in the vernacular/fiction writer/novelist/
稙 稙 [zhi2] /early-planted crop/
稚 稚 [zhi4] /infantile/young/
稚女 稚女 [zhi4 nu:3] /little girl (of toddler age)/
稚嫩 稚嫩 [zhi4 nen4] /young and tender/puerile/soft and immature/
稚子 稚子 [zhi4 zi3] /young child/
稚弱 稚弱 [zhi4 ruo4] /immature and feeble/
稚拙 稚拙 [zhi4 zhuo1] /young and clumsy/childish and awkward/
稚氣 稚气 [zhi4 qi4] /childish nature/infantile/juvenile/puerile/
稚氣未脫 稚气未脱 [zhi4 qi4 wei4 tuo1] /still possessing the innocence of childhood (idiom)/
稚蟲 稚虫 [zhi4 chong2] /naiad/larva/developmental stage of insect/
稛 稛 [kun3] /full/
稜 棱 [leng2] /corner/edge/arris (sharp ridge formed by two surfaces meeting at an edge)/protrusion/
稜柱 棱柱 [leng2 zhu4] /prism/
稜臺 棱台 [leng2 tai2] /prism/
稜角 棱角 [leng2 jiao3] /edge and corner/protrusion/sharpness (of a protrusion)/craggy/ridge corner/
稜錐 棱锥 [leng2 zhui1] /pyramid (geometry)/
稜鏡 棱镜 [leng2 jing4] /prism/prismatic lens/
稞 稞 [ke1] /(wheat)/
稟 禀 [bing3] /to make a report (to a superior)/to give/to endow/to receive/petition/
稟告 禀告 [bing3 gao4] /to report (to one's superior)/
稟報 禀报 [bing3 bao4] /to report (to one's superior)/
稟復 禀复 [bing3 fu4] /to report back (to a superior)/
稟性 禀性 [bing3 xing4] /natural disposition/
稟承 禀承 [bing3 cheng2] /variant of 秉承[bing3 cheng2]/
稟賦 禀赋 [bing3 fu4] /natural endowment/gift/
稠 稠 [chou2] /dense/crowded/thick/many/
稠密 稠密 [chou2 mi4] /dense/
稠濁 稠浊 [chou2 zhuo2] /numerous and confused/forming a confused mass/
稨 稨 [bian3] /see 稨豆[bian3 dou4]/
稨豆 稨豆 [bian3 dou4] /variant of 扁豆[bian3 dou4]/
稬 糯 [nuo4] /variant of 糯[nuo4]/
稭 秸 [jie1] /variant of 秸[jie1]/
種 种 [zhong3] /seed/species/kind/type/classifier for types, kinds, sorts/
種 种 [zhong4] /to plant/to grow/to cultivate/
種仁 种仁 [zhong3 ren2] /seed kernel/
種公畜 种公畜 [zhong3 gong1 chu4] /stud/male breeding stock (of animal species)/
種地 种地 [zhong4 di4] /to farm/to work the land/
種塊 种块 [zhong3 kuai4] /seed tuber/
種姓 种姓 [zhong3 xing4] /caste (traditional Indian social division)/
種姓制 种姓制 [zhong3 xing4 zhi4] /caste system (traditional Indian social division)/
種姓製度 种姓制度 [zhong3 xing4 zhi4 du4] /caste system/
種子 种子 [zhong3 zi5] /seed/CL:顆|颗[ke1],粒[li4]/
種子島 种子岛 [Zhong3 zi5 dao3] /Tanegashima, Japanese Island off Kyushu, the Japanese space launch site/
種子植物 种子植物 [zhong3 zi5 zhi2 wu4] /seed plant/
種子選手 种子选手 [zhong3 zi5 xuan3 shou3] /seeded player/
種實 种实 [zhong3 shi2] /seed/seedpod/aril/
種差 种差 [zhong3 cha1] /determinant (characteristic of a species)/
種族 种族 [zhong3 zu2] /race/ethnicity/
種族中心主義 种族中心主义 [zhong3 zu2 zhong1 xin1 zhu3 yi4] /ethnocentrism/
種族主義 种族主义 [zhong3 zu2 zhu3 yi4] /racism/
種族主義者 种族主义者 [zhong3 zu2 zhu3 yi4 zhe3] /racist (person)/
種族歧視 种族歧视 [zhong3 zu2 qi2 shi4] /racial discrimination/racism/
種族清洗 种族清洗 [zhong3 zu2 qing1 xi3] /"ethnic cleansing"/genocide/
種族清除 种族清除 [zhong3 zu2 qing1 chu2] /ethnic cleansing/
種族滅絕 种族灭绝 [zhong3 zu2 mie4 jue2] /genocide/
種族隔離 种族隔离 [zhong3 zu2 ge2 li2] /racial segregation/apartheid/
種植 种植 [zhong4 zhi2] /to plant/to grow/
種植園 种植园 [zhong4 zhi2 yuan2] /plantation/
種植業 种植业 [zhong4 zhi2 ye4] /plantation/
種植體 种植体 [zhong4 zhi2 ti3] /implant (dentistry)/
種樹 种树 [zhong4 shu4] /to plant trees/
種瓜得瓜，種豆得豆 种瓜得瓜，种豆得豆 [zhong4 gua1 de2 gua1 , zhong4 dou4 de2 dou4] /lit. Sow melon and you get melon, sow beans and you get beans (idiom); fig. As you sow, so shall you reap./One must live with the consequences of one's actions./You've made your bed, now must lie on it./
種田 种田 [zhong4 tian2] /to farm/farming/
種畜 种畜 [zhong3 chu4] /breeding stock (of animal species)/stud/
種禽 种禽 [zhong3 qin2] /cock/male breeding poultry/
種種 种种 [zhong3 zhong3] /all kinds of/
種系 种系 [zhong3 xi4] /evolutionary line/line of descent/
種群 种群 [zhong3 qun2] /population (of a species)/community (of animals or plants)/
種臍 种脐 [zhong3 qi2] /hilum/omphalodium (botany)/
種花 种花 [zhong4 hua1] /to grow flowers/floriculture/
種草 种草 [zhong4 cao3] /(Internet slang) to recommend a product to sb/
種薯 种薯 [zhong3 shu3] /seed tuber/
種蛋 种蛋 [zhong3 dan4] /breeding egg/
種類 种类 [zhong3 lei4] /kind/genus/type/category/variety/species/sort/class/
種馬 种马 [zhong3 ma3] /stallion/stud horse/
種麻 种麻 [zhong3 ma2] /female hemp plant (Cannabis sativa)/
稱 称 [chen4] /to fit/balanced/suitable/
稱 称 [cheng1] /to weigh/to state/to name/name/appellation/to praise/
稱 称 [cheng4] /variant of 秤[cheng4]/steelyard/
稱之為 称之为 [cheng1 zhi1 wei2] /to call it.../known as.../
稱作 称作 [cheng1 zuo4] /to be called/to be known as/
稱做 称做 [cheng1 zuo4] /to be called/to be known as/
稱呼 称呼 [cheng1 hu5] /to call/to address as/appellation/
稱多 称多 [Chen4 duo1] /Chindu County (Tibetan: khri 'du rdzong) in Yushu Tibetan Autonomous Prefecture 玉樹藏族自治州|玉树藏族自治州[Yu4 shu4 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
稱多縣 称多县 [Chen4 duo1 Xian4] /Chindu County (Tibetan: khri 'du rdzong) in Yushu Tibetan Autonomous Prefecture 玉樹藏族自治州|玉树藏族自治州[Yu4 shu4 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
稱得上 称得上 [cheng1 de5 shang4] /can be counted as/
稱心 称心 [chen4 xin1] /satisfactory/agreeable/
稱心如意 称心如意 [chen4 xin1 ru2 yi4] /after one's heart (idiom); gratifying and satisfactory/everything one could wish/
稱意 称意 [chen4 yi4] /to be satisfactory/
稱揚 称扬 [cheng1 yang2] /to praise/to compliment/
稱為 称为 [cheng1 wei2] /called/to call sth (by a name)/to name/
稱職 称职 [chen4 zhi2] /well qualified/competent/to be equal to the task/able to do sth very well/
稱號 称号 [cheng1 hao4] /name/term of address/title/
稱許 称许 [cheng1 xu3] /to praise/to commend/
稱說 称说 [cheng1 shuo1] /to declare/to state/to call/to name/
稱謂 称谓 [cheng1 wei4] /title/appellation/form of address/
稱謝 称谢 [cheng1 xie4] /to express thanks/
稱譽 称誉 [cheng1 yu4] /to acclaim/to sing the praises of/
稱讚 称赞 [cheng1 zan4] /to praise/to acclaim/to commend/to compliment/
稱道 称道 [cheng1 dao4] /to commend/to praise/
稱重 称重 [cheng1 zhong4] /to weigh/
稱量 称量 [cheng1 liang2] /to weigh/
稱錢 称钱 [chen4 qian2] /(coll.) rich/well-heeled/
稱霸 称霸 [cheng1 ba4] /lit. to proclaim oneself hegemon/to take a leading role/to build a personal fiefdom/
稱頌 称颂 [cheng1 song4] /to praise/
稲 稲 [dao4] /variant of 稻[dao4]/
稷 稷 [ji4] /millet/God of cereals worshiped by ancient rulers/minister of agriculture/
稷山 稷山 [Ji4 shan1] /Jishan county in Yuncheng 運城|运城[Yun4 cheng2], Shanxi/
稷山縣 稷山县 [Ji4 shan1 xian4] /Jishan county in Yuncheng 運城|运城[Yun4 cheng2], Shanxi/
稹 稹 [zhen3] /to accumulate/fine and close/
稺 稚 [zhi4] /old variant of 稚[zhi4]/
稻 稻 [dao4] /paddy/rice (Oryza sativa)/
稻作 稻作 [dao4 zuo4] /rice cultivation/
稻城 稻城 [Dao4 cheng2] /Daocheng county (Tibetan: 'dab pa rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
稻城縣 稻城县 [Dao4 cheng2 xian4] /Daocheng county (Tibetan: 'dab pa rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
稻子 稻子 [dao4 zi5] /rice (crop)/unhulled rice/
稻殼 稻壳 [dao4 ke2] /rice husk/
稻田 稻田 [dao4 tian2] /paddy field/rice paddy/
稻田葦鶯 稻田苇莺 [dao4 tian2 wei3 ying1] /(bird species of China) paddyfield warbler (Acrocephalus agricola)/
稻田鷚 稻田鹨 [dao4 tian2 liu4] /(bird species of China) paddyfield pipit (Anthus rufulus)/
稻穀 稻谷 [dao4 gu3] /rice crops/
稻穗 稻穗 [dao4 sui4] /rice ear/
稻米 稻米 [dao4 mi3] /rice (crop)/
稻糠 稻糠 [dao4 kang1] /rice husk/
稻苗 稻苗 [dao4 miao2] /rice seedling/
稻草 稻草 [dao4 cao3] /rice straw/
稻草人 稻草人 [dao4 cao3 ren2] /scarecrow/
稻荷壽司 稻荷寿司 [dao4 he4 shou4 si1] /inarizushi (pouch of fried tofu typically filled with rice)/
稼 稼 [jia4] /to sow grain/(farm) crop/
稼穡 稼穑 [jia4 se4] /(literary) sowing and reaping/farm work/
稽 稽 [Ji1] /surname Ji/
稽 稽 [ji1] /to inspect/to check/
稽 稽 [qi3] /to bow to the ground/
稽古 稽古 [ji1 gu3] /to learn from the ancients/to study the classic texts/
稽古振今 稽古振今 [ji1 gu3 zhen4 jin1] /studying the old to promote the new (idiom)/
稽查 稽查 [ji1 cha2] /inspection/
稽查人員 稽查人员 [ji1 cha2 ren2 yuan2] /inspector/
稽查員 稽查员 [ji1 cha2 yuan2] /inspector/ticket inspector/
稽核 稽核 [ji1 he2] /to audit/to verify/to examine/auditing/
稽顙 稽颡 [qi3 sang3] /to kowtow (touch the forehead to the floor)/
稾 稿 [gao3] /variant of 稿[gao3]/
稿 稿 [gao3] /manuscript/draft/stalk of grain/
稿件 稿件 [gao3 jian4] /piece of writing submitted for publication/manuscript/article/
稿子 稿子 [gao3 zi5] /draft of a document/script/manuscript/mental plan/precedent/
稿本 稿本 [gao3 ben3] /manuscript (of a book etc)/sketch (of a design etc)/
稿紙 稿纸 [gao3 zhi3] /draft paper/
稿費 稿费 [gao3 fei4] /author's remuneration/CL:筆|笔[bi3]/
稿酬 稿酬 [gao3 chou2] /fee paid to an author for a piece of writing/
穀 谷 [gu3] /grain/corn/
穀倉 谷仓 [gu3 cang1] /barn/
穀子 谷子 [gu3 zi5] /millet/
穀梁 谷梁 [Gu3 liang2] /surname Guliang/abbr. for 穀梁傳|谷梁传[Gu3 liang2 Zhuan4], Guliang Annals/
穀梁傳 谷梁传 [Gu3 liang2 Zhuan4] /Guliang Annals, commentary on the Spring and Autumn Annals 春秋[Chun1 qiu1], first published during the Han Dynasty/
穀歌 谷歌 [Gu3 ge1] /variant of 谷歌[Gu3 ge1]/
穀殼 谷壳 [gu3 ke2] /husk of grain/grain and chaff/
穀氨酸 谷氨酸 [gu3 an1 suan1] /glutamic acid (Glu), an amino acid/
穀氨酸鈉 谷氨酸钠 [gu3 an1 suan1 na4] /monosodium glutamate (MSG) (E621)/
穀物 谷物 [gu3 wu4] /cereal/grain/
穀神 谷神 [gu3 shen2] /harvest God/
穀神星 谷神星 [Gu3 shen2 xing1] /Ceres, dwarf planet in the asteroid belt between Mars and Jupiter, discovered in 1801 by G. Piazzi/
穀穗 谷穗 [gu3 sui4] /ear of grain/gerbe (used on coats of arms)/
穀粒 谷粒 [gu3 li4] /grain (of cereal)/
穀糠 谷糠 [gu3 kang1] /grain chaff/
穀草 谷草 [gu3 cao3] /straw/
穀雨 谷雨 [Gu3 yu3] /Guyu or Grain Rain, 6th of the 24 solar terms 二十四節氣|二十四节气 20th April-4th May/
穀類 谷类 [gu3 lei4] /cereal/grain/
穂 穂 [sui4] /Japanese variant of 穗[sui4]/
穄 穄 [ji4] /(millet)/
穅 糠 [kang1] /variant of 糠[kang1]/
穆 穆 [Mu4] /surname Mu/
穆 穆 [mu4] /solemn/reverent/calm/burial position in an ancestral tomb (old)/old variant of 默/
穆加貝 穆加贝 [Mu4 jia1 bei4] /Robert Mugabe (1924-2019), Zimbabwean ZANU-PF politician, president of Zimbabwe 1987-2017/
穆勒鞋 穆勒鞋 [mu4 le4 xie2] /mule shoes (loanword)/
穆巴拉克 穆巴拉克 [Mu4 ba1 la1 ke4] /Hosni Mubarak (1928-2020), former Egyptian President and military commander/
穆斯林 穆斯林 [Mu4 si1 lin2] /Muslim/
穆桂英 穆桂英 [Mu4 Gui4 ying1] /Mu Guiying, female warrior and heroine of the Yang Saga 楊家將|杨家将/
穆沙拉夫 穆沙拉夫 [Mu4 sha1 la1 fu1] /Pervez Musharraf (1943-), Pakistani general and politician, president 2001-2008/
穆爾西 穆尔西 [Mu4 er3 xi1] /Morsi, Mursi or Morsy (name)/Mohamed Morsi (1951-2019), Egyptian Muslim Brotherhood politician, president of Egypt 2012-2013/
穆稜 穆棱 [Mu4 ling2] /Muling county level city in Mudanjiang 牡丹江, Heilongjiang/
穆稜市 穆棱市 [Mu4 ling2 shi4] /Muling county level city in Mudanjiang 牡丹江, Heilongjiang/
穆索爾斯基 穆索尔斯基 [Mu4 suo3 er3 si1 ji1] /Modest Mussorgsky (1839-1881), Russian composer, composer of Pictures at an Exhibition/
穆罕默德 穆罕默德 [Mu4 han3 mo4 de2] /Mohammed (c. 570-632), central figure of Islam and prophet of God/
穆罕默德·歐瑪 穆罕默德·欧玛 [Mu4 han3 mo4 de2 · Ou1 ma3] /Mullah Mohammad Omar (1959-), Taliban leader, Afghan head of state 1996-2001/
穆罕默德六世 穆罕默德六世 [Mu4 han3 mo4 de2 liu4 shi4] /King Mohammed VI (King of Morocco)/
穆聖 穆圣 [Mu4 sheng4] /Prophet Muhammad/
穆薩維 穆萨维 [Mu4 sa4 wei2] /Moussavi, Mir Hussein (1941-), candidate in Iran's disputed 2009 elections/
穆迪 穆迪 [Mu4 di2] /Moody's, company specializing in financial market ratings/
穆通 穆通 [Mu4 tong1] /Mouton (name)/Gabriel Mouton (1618-1694), French clergyman and scientist, pioneer of the metric system/
穆黑 穆黑 [mu4 hei1] /Islamophobe/
穇 䅟 [shan1] /panicum frumentaceum/
穈 穈 [men2] /porridge/rice sprouts/
穉 稚 [zhi4] /variant of 稚[zhi4]/
穊 穊 [ji4] /dense/
穋 穋 [lu4] /late-planted early-ripening grain/
穌 稣 [su1] /archaic variant of 蘇|苏[su1]/to revive/
積 积 [ji1] /to amass/to accumulate/to store/measured quantity (such as area of volume)/product (the result of multiplication)/to integrate (math.)/to solve (or integrate) an ordinary differential equation (math.)/old/long-standing/
積不相能 积不相能 [ji1 bu4 xiang1 neng2] /always at loggerheads (idiom); never able to agree with sb/unable to get on with sb/
積久 积久 [ji1 jiu3] /to accumulate over time/
積代會 积代会 [ji1 dai4 hui4] /(Cultural Revolution term) conference of activist representatives (abbr. for 積極分子代錶大會|积极分子代表大会)/
積冰 积冰 [ji1 bing1] /ice accretion/
積分 积分 [ji1 fen1] /integral (calculus)/accumulated points (in sports, at school etc)/total credits earned by student/bonus points in a benefit scheme/
積分學 积分学 [ji1 fen1 xue2] /integral calculus/
積分常數 积分常数 [ji1 fen1 chang2 shu4] /constant of integration (math.)/
積分方程 积分方程 [ji1 fen1 fang1 cheng2] /integral equation (math.)/
積分榜 积分榜 [ji1 fen1 bang3] /table of scores (in exams or sports league)/
積分變換 积分变换 [ji1 fen1 bian4 huan4] /integral transform (math.)/
積勞成疾 积劳成疾 [ji1 lao2 cheng2 ji2] /to accumulate work causes sickness (idiom); to fall ill from constant overwork/
積厚流廣 积厚流广 [ji1 hou4 liu2 guang3] /deep rooted and influential/
積土成山 积土成山 [ji1 tu3 cheng2 shan1] /lit. piling up dirt eventually creates a mountain (idiom)/fig. success is the cumulation of lots of small actions/
積垢 积垢 [ji1 gou4] /deeply accumulated filth/
積壓 积压 [ji1 ya1] /to pile up/to accumulate without being dealt with/
積存 积存 [ji1 cun2] /to stockpile/
積少成多 积少成多 [ji1 shao3 cheng2 duo1] /Many little things add up to sth great./Many little drops make an ocean. (idiom)/
積年 积年 [ji1 nian2] /for a long time/over many years/old/advanced in age/
積年累月 积年累月 [ji1 nian2 lei3 yue4] /year in, year out (idiom)/(over) many years/
積弊 积弊 [ji1 bi4] /age-old (malpractice)/long established (corrupt practices)/deeply rooted (superstition)/
積弱 积弱 [ji1 ruo4] /cumulative weakness/to decline (over time)/degeneration/
積德 积德 [ji1 de2] /to accumulate merit/to do good/to give to charity/virtuous actions/
積德累功 积德累功 [ji1 de2 lei3 gong1] /to accumulate merit and virtue/
積怨 积怨 [ji1 yuan4] /grievance/accumulated rancor/
積惡 积恶 [ji1 e4] /accumulated evil/
積惡餘殃 积恶余殃 [ji1 e4 yu2 yang1] /Accumulated evil will be repaid in suffering (idiom)./
積憤 积愤 [ji1 fen4] /accumulated anger/pent-up fury/
積攢 积攒 [ji1 zan3] /to save bit by bit/to accumulate/
積於忽微 积于忽微 [ji1 yu2 hu1 wei1] /to accumulate tiny quantities (idiom)/
積木 积木 [ji1 mu4] /toy building blocks/
積案 积案 [ji1 an4] /long pending case/
積極 积极 [ji1 ji2] /active/energetic/vigorous/positive (outlook)/proactive/
積極分子 积极分子 [ji1 ji2 fen4 zi3] /enthusiast/(political) activist/
積極反應 积极反应 [ji1 ji2 fan3 ying4] /active response/energetic response/
積極性 积极性 [ji1 ji2 xing4] /zeal/initiative/enthusiasm/activity/
積極進取 积极进取 [ji1 ji2 jin4 qu3] /proactive/
積水 积水 [ji1 shui3] /to collect water/to be covered with water/to pond/accumulated water/ponding/
積漸 积渐 [ji1 jian4] /gradually/
積澱 积淀 [ji1 dian4] /deposits accumulated over long periods/fig. valuable experience, accumulated wisdom/
積物 积物 [ji1 wu4] /sediment/deposit/
積疊 积叠 [ji1 die2] /to pile up layer upon layer/
積石山保安族東鄉族撒拉族自治縣 积石山保安族东乡族撒拉族自治县 [Ji1 shi2 shan1 Bao3 an1 zu2 Dong1 xiang1 zu2 Sa1 la1 zu2 Zi4 zhi4 xian4] /Jishishan Bonan, Dongxiang and Salar autonomous county in Linxia Hui autonomous prefecture 臨夏回族自治州|临夏回族自治州[Lin2 xia4 Hui2 zu2 zi4 zhi4 zhou1], Gansu/
積祖 积祖 [ji1 zu3] /many generations of ancestors/
積穀防饑 积谷防饥 [ji1 gu3 fang2 ji1] /storing grain against a famine/to lay sth by for a rainy day/also written 積穀防飢|积谷防饥/
積累 积累 [ji1 lei3] /to accumulate/accumulation/cumulative/cumulatively/
積累性 积累性 [ji1 lei3 xing4] /cumulative/
積累毒性 积累毒性 [ji1 lei3 du2 xing4] /cumulative poison/
積習 积习 [ji1 xi2] /old habit (usually bad)/inbred custom/deep-rooted practice/
積習成俗 积习成俗 [ji1 xi2 cheng2 su2] /accumulated habits become custom/
積習難改 积习难改 [ji1 xi2 nan2 gai3] /old habits are hard to change (idiom)/
積聚 积聚 [ji1 ju4] /to coalesce/to gather together/to amass/
積肥 积肥 [ji1 fei2] /to accumulate manure/to lay down compost/
積草屯糧 积草屯粮 [ji1 cao3 tun2 liang2] /to store up provisions against a war/
積蓄 积蓄 [ji1 xu4] /to save/to put aside/savings/
積薪厝火 积薪厝火 [ji1 xin1 cuo4 huo3] /to add fuel to the flames/
積貯 积贮 [ji1 zhu4] /to stockpile/
積賊 积贼 [ji1 zei2] /confirmed thief/
積重難返 积重难返 [ji1 zhong4 nan2 fan3] /ingrained habits are hard to overcome (idiom); bad old practices die hard/
積金累玉 积金累玉 [ji1 jin1 lei3 yu4] /to accumulate gold and jewels (idiom); prosperous/
積雨雲 积雨云 [ji1 yu3 yun2] /cumulonimbus (cloud)/
積雪 积雪 [ji1 xue3] /snow/snow cover/snow mantle/
積雪場 积雪场 [ji1 xue3 chang3] /snowpack/
積雲 积云 [ji1 yun2] /cumulus/heap cloud/
積非成是 积非成是 [ji1 fei1 cheng2 shi4] /a wrong repeated becomes right (idiom); a lie or an error passed on for a long time may be taken for the truth/
積食 积食 [ji1 shi2] /(of food) to retain in stomach due to indigestion (TCM)/
積體電路 积体电路 [ji1 ti3 dian4 lu4] /integrated circuit (Tw)/
積鬱 积郁 [ji1 yu4] /pent-up frustrations/sth that has accumulated in one's mind for a long time/
穎 颖 [ying3] /head of grain/husk/tip/point/clever/gifted/outstanding/
穎悟 颖悟 [ying3 wu4] /intelligent/bright/
穎果 颖果 [ying3 guo3] /grain/caryopsis (single seed typical of grasses)/
穎異 颖异 [ying3 yi4] /highly intelligent/original and unique/
穏 穏 [wen3] /Japanese variant of 穩|稳/
穗 穗 [Sui4] /abbr. for Guangzhou 廣州|广州[Guang3 zhou1]/
穗 穗 [sui4] /ear of grain/fringe/tassel/
穗飾 穗饰 [sui4 shi4] /tassel/
穗鵖 穗鵖 [sui4 bi1] /(bird species of China) northern wheatear (Oenanthe oenanthe)/
穜 穜 [tong2] /early-planted late-ripening grain/
穟 穟 [sui4] /ear of grain/
穠 秾 [nong2] /lush flora/
穡 穑 [se4] /gather in harvest/
穢 秽 [hui4] /dirt/filth/
穢水 秽水 [hui4 shui3] /dirty water/polluted water/sewage/
穢語 秽语 [hui4 yu3] /obscene language/
穣 穣 [rang2] /Japanese variant of 穰[rang2]/
穤 糯 [nuo4] /variant of 糯[nuo4]/
穧 穧 [ji4] /stack grain stalks evenly/
穨 颓 [tui2] /variant of 頹|颓[tui2]/
穩 稳 [wen3] /settled/steady/stable/
穩中求進 稳中求进 [wen3 zhong1 qiu2 jin4] /to make progress while ensuring stability/
穩便 稳便 [wen3 bian4] /reliable/at one's convenience/as you wish/
穩健 稳健 [wen3 jian4] /firm/stable and steady/
穩勝 稳胜 [wen3 sheng4] /to beat comfortably/to win easily/abbr. for 穩操勝券|稳操胜券, to have victory within one's grasp/
穩厚 稳厚 [wen3 hou4] /steady and honest/
穩固 稳固 [wen3 gu4] /stable/steady/firm/to stabilize/
穩坐釣魚臺 稳坐钓鱼台 [wen3 zuo4 diao4 yu2 tai2] /lit. sitting at ease in a fishing boat despite storms (idiom); to stay calm during tense situation/a cool head in a crisis/
穩壓 稳压 [wen3 ya1] /stable voltage/
穩如泰山 稳如泰山 [wen3 ru2 Tai4 Shan1] /steady as Mt Tai/as safe as houses/
穩妥 稳妥 [wen3 tuo3] /dependable/
穩婆 稳婆 [wen3 po2] /midwife (old term)/
穩定 稳定 [wen3 ding4] /steady/stable/stability/to stabilize/to pacify/
穩定塘 稳定塘 [wen3 ding4 tang2] /waste stabilization pond/
穩定度 稳定度 [wen3 ding4 du4] /degree of stability/
穩定性 稳定性 [wen3 ding4 xing4] /stability/
穩定物價 稳定物价 [wen3 ding4 wu4 jia4] /stable prices/commodity prices fixed by government (in a command economy)/to valorize (a commodity)/
穩實 稳实 [wen3 shi2] /steady/calm and practical/
穩恆 稳恒 [wen3 heng2] /steady/stable and permanent/constant/steady-state/
穩恆態 稳恒态 [wen3 heng2 tai4] /steady state/stable and permanent attitude/
穩態 稳态 [wen3 tai4] /steady state/homeostasis/
穩態理論 稳态理论 [wen3 tai4 li3 lun4] /the steady-state theory (cosmology)/
穩扎穩打 稳扎稳打 [wen3 zha1 wen3 da3] /to go steady and strike hard (in fighting)/fig. steadily and surely/
穩拿 稳拿 [wen3 na2] /a sure gain/sth one is sure to obtain/
穩操勝券 稳操胜券 [wen3 cao1 sheng4 quan4] /grasp it and victory is assured/to have success within one's grasp (idiom)/
穩操勝算 稳操胜算 [wen3 cao1 sheng4 suan4] /to be assured of success/
穩步 稳步 [wen3 bu4] /steadily/a steady pace/
穩步不前 稳步不前 [wen3 bu4 bu4 qian2] /to mark time and make no advances (idiom)/
穩獲 稳获 [wen3 huo4] /a sure catch/sth one is sure to obtain/
穩當 稳当 [wen3 dang5] /reliable/secure/stable/firm/
穩練 稳练 [wen3 lian4] /steady and proficient/skilled and reliable/
穩貼 稳贴 [wen3 tie1] /safe/to appease/to reassure/
穩重 稳重 [wen3 zhong4] /steady/earnest/staid/
穩靜 稳静 [wen3 jing4] /steady/calm/
穫 获 [huo4] /to reap/to harvest/
穫刑 获刑 [huo4 xing2] /to be punished/
穫獎者 获奖者 [huo4 jiang3 zhe3] /prizewinner/
穭 穞 [lu:3] /wild grain/
穮 穮 [biao1] /to weed/
穯 穯 [se4] /old variant of 穡|穑[se4]/
穰 穰 [Rang2] /surname Rang/
穰 穰 [rang2] /abundant/stalk of grain/
穴 穴 [xue2] /cave/cavity/hole/acupuncture point/Taiwan pr. [xue4]/
穴位 穴位 [xue2 wei4] /acupuncture point/
穴居 穴居 [xue2 ju1] /to live in a cave/(of animals) to be of burrowing habit/
穴居人 穴居人 [xue2 ju1 ren2] /cave man/
穴播 穴播 [xue2 bo1] /bunch planting/
穴脈 穴脉 [xue2 mai4] /node (center of energy)/acupuncture point/Chakra/
穴道 穴道 [xue2 dao4] /acupuncture point/acupoint/
穴頭 穴头 [xue2 tou5] /(show business) promoter/
穴鳥 穴鸟 [xue2 niao3] /jackdaw (family Corvidae)/
穵 穵 [wa1] /to dig/to scoop out/
究 究 [jiu1] /after all/to investigate/to study carefully/Taiwan pr. [jiu4]/
究其根源 究其根源 [jiu1 qi2 gen1 yuan2] /to trace something to its source (idiom)/
究竟 究竟 [jiu1 jing4] /to go to the bottom of a matter/after all/when all is said and done/(in an interrogative sentence) finally/outcome/result/
究辦 究办 [jiu1 ban4] /to investigate and deal with/
穸 穸 [xi1] /tomb/
穹 穹 [qiong2] /vault/dome/the sky/
穹丘 穹丘 [qiong2 qiu1] /dome/
穹廬 穹庐 [qiong2 lu2] /yurt (round tent)/
穹形 穹形 [qiong2 xing2] /arched/vaulted/dome-shaped/
穹窿 穹窿 [qiong2 long2] /a dome/a vault/the sky/
穹肋 穹肋 [qiong2 lei4] /a rib of an arch/
穹蒼 穹苍 [qiong2 cang1] /the sky/the firmament/the vault of heaven/
穹隆 穹隆 [qiong2 long2] /domed structure/vault/
穹頂 穹顶 [qiong2 ding3] /dome/vault/domed roof/
空 空 [kong1] /empty/air/sky/in vain/
空 空 [kong4] /to empty/vacant/unoccupied/space/leisure/free time/
空中 空中 [kong1 zhong1] /in the sky/in the air/
空中交通管制 空中交通管制 [kong1 zhong1 jiao1 tong1 guan3 zhi4] /air traffic control/
空中交通管制員 空中交通管制员 [kong1 zhong1 jiao1 tong1 guan3 zhi4 yuan2] /air traffic controller/
空中分列 空中分列 [kong1 zhong1 fen1 lie4] /(military) flyover/
空中客車 空中客车 [Kong1 zhong1 Ke4 che1] /Airbus (aerospace company)/
空中小姐 空中小姐 [kong1 zhong1 xiao3 jie3] /stewardess/air hostess/
空中少爺 空中少爷 [kong1 zhong1 shao4 ye5] /airline steward/
空中格鬥 空中格斗 [kong1 zhong1 ge2 dou4] /dogfight (of planes)/
空中樓閣 空中楼阁 [kong1 zhong1 lou2 ge2] /pavilion in the air (idiom); unrealistic Utopian construction/castles in Spain/imaginary future plans/
空中砲艦 空中炮舰 [kong1 zhong1 pao4 jian4] /gunship (aircraft)/
空中花園 空中花园 [kong1 zhong1 hua1 yuan2] /hanging gardens (Babylon etc)/rooftop garden/
空中飄浮 空中飘浮 [kong1 zhong1 piao1 fu2] /to float in the air/
空中飛人 空中飞人 [kong1 zhong1 fei1 ren2] /trapeze artist/frequent flyer/
空乘 空乘 [kong1 cheng2] /flight attendant/on-board service/
空位 空位 [kong1 wei4] /empty place/room (for sb)/
空兒 空儿 [kong4 r5] /spare time/free time/
空前 空前 [kong1 qian2] /unprecedented/
空前絕後 空前绝后 [kong1 qian2 jue2 hou4] /unprecedented and never to be duplicated/the first and the last/unmatched/unique/
空匱 空匮 [kong4 kui4] /scarce/poor/
空口 空口 [kong1 kou3] /incomplete meal of a single dish/meat or vegetable dish without rice or wine/rice without meat or vegetables/
空口無憑 空口无凭 [kong1 kou3 wu2 ping2] /mere verbal statement cannot be taken as proof (idiom)/
空口白話 空口白话 [kong1 kou3 bai2 hua4] /empty promises/
空口說白話 空口说白话 [kong1 kou3 shuo1 bai2 hua4] /to make empty promises/
空名 空名 [kong1 ming2] /vacuous reputation/name without substance/in name only/so-called/
空喊 空喊 [kong1 han3] /idle clamor/to prattle/
空地 空地 [kong1 di4] /air-to-surface (missile)/
空地 空地 [kong4 di4] /vacant land/open space/
空地導彈 空地导弹 [kong4 di4 dao3 dan4] /air-to-surface missile/
空城計 空城计 [kong1 cheng2 ji4] /the empty city stratagem (in which Zhuge Liang presents himself as unperturbed while making it evident that his city is undefended, hoping his adversary will suspect an ambush)/double bluff/
空姐 空姐 [kong1 jie3] /abbr. for 空中小姐/stewardess/air hostess/female flight attendant/
空嫂 空嫂 [kong1 sao3] /married stewardess of mature age/
空子 空子 [kong4 zi5] /gap/unoccupied space or time/fig. gap/loophole/
空客 空客 [Kong1 ke4] /Airbus (abbr. for 空中客車|空中客车[Kong1 zhong1 Ke4 che1])/
空室清野 空室清野 [kong1 shi4 qing1 ye3] /empty room, clean field (idiom); clean out everything to leave nothing for the enemy/scorched earth policy/
空對地 空对地 [kong1 dui4 di4] /air-to-surface (missile)/
空對空導彈 空对空导弹 [kong1 dui4 kong1 dao3 dan4] /air-to-air missile/
空少 空少 [kong1 shao4] /airline steward (abbr. for 空中少爺|空中少爷[kong1 zhong1 shao4 ye5])/
空巢 空巢 [kong1 chao2] /empty nest/a home where the kids have grown up and moved out/
空幻 空幻 [kong1 huan4] /vanity/empty fantasy/illusion/
空心 空心 [kong1 xin1] /hollow/(of vegetables) to become hollow or spongy inside/(of a basketball) to swish through (not touching the hoop)/
空心 空心 [kong4 xin1] /on an empty stomach/
空心兒 空心儿 [kong4 xin1 r5] /erhua variant of 空心[kong4 xin1]/
空心大老官 空心大老官 [kong1 xin1 da4 lao3 guan1] /fake important personage/sham/
空心牆 空心墙 [kong1 xin1 qiang2] /cavity wall/hollow wall/
空心球 空心球 [kong1 xin1 qiu2] /hollow ball/(basketball) swish shot/
空心老大 空心老大 [kong1 xin1 lao3 da4] /pretentious and vacuous person/
空心菜 空心菜 [kong1 xin1 cai4] /see 蕹菜[weng4 cai4]/
空心蘿蔔 空心萝卜 [kong1 xin1 luo2 bo5] /useless person/
空心麵 空心面 [kong1 xin1 mian4] /macaroni/
空怒 空怒 [kong1 nu4] /air rage/
空性 空性 [kong1 xing4] /emptiness/
空想 空想 [kong1 xiang3] /daydream/fantasy/to fantasize/
空想家 空想家 [kong1 xiang3 jia1] /impractical dreamer/
空想社會主義 空想社会主义 [kong1 xiang3 she4 hui4 zhu3 yi4] /utopian socialism/
空戰 空战 [kong1 zhan4] /air war/air warfare/
空房間 空房间 [kong1 fang2 jian1] /vacant room/
空手 空手 [kong1 shou3] /empty-handed/unarmed/(painting, embroidery etc) without following a model/(abbr. for 空手道[kong1 shou3 dao4]) karate/
空手而歸 空手而归 [kong1 shou3 er2 gui1] /to return empty-handed/to fail to win anything/
空手道 空手道 [kong1 shou3 dao4] /karate/
空投 空投 [kong1 tou2] /air drop/to drop supplies by air/
空拍 空拍 [kong1 pai1] /aerial photography (video or still) (Tw)/
空拍機 空拍机 [kong1 pai1 ji1] /drone equipped for aerial photography/
空擋 空挡 [kong1 dang3] /neutral gear/
空日 空日 [kong4 ri4] /day that is named but not numbered (on ethnic calendar)/
空暇 空暇 [kong4 xia2] /idle/free time/leisure/
空曠 空旷 [kong1 kuang4] /spacious and empty/void/
空服員 空服员 [kong1 fu2 yuan2] /flight attendant/cabin crew/
空格 空格 [kong4 ge2] /blank/blank space on a form/space/囗 (indicating missing or illegible character)/
空格鍵 空格键 [kong4 ge2 jian4] /space bar (keyboard)/
空檔 空档 [kong4 dang4] /gap (between two objects)/interval of time (between events)/opening in one's schedule/free time/(fig.) gap (in the market etc)/
空氣 空气 [kong1 qi4] /air/atmosphere/
空氣劑量 空气剂量 [kong1 qi4 ji4 liang4] /air dose/
空氣動力 空气动力 [kong1 qi4 dong4 li4] /aerodynamic force/
空氣動力學 空气动力学 [kong1 qi4 dong4 li4 xue2] /aerodynamics/
空氣取樣 空气取样 [kong1 qi4 qu3 yang4] /air sampling/
空氣取樣器 空气取样器 [kong1 qi4 qu3 yang4 qi4] /air sampler/
空氣污染 空气污染 [kong1 qi4 wu1 ran3] /air pollution/
空氣流 空气流 [kong1 qi4 liu2] /flow of air/draft/
空氣流通 空气流通 [kong1 qi4 liu2 tong1] /fresh air/draft/
空氣淨化器 空气净化器 [kong1 qi4 jing4 hua4 qi4] /air purifier/
空氣緩衝間 空气缓冲间 [kong1 qi4 huan3 chong1 jian1] /air lock/
空氣調節 空气调节 [kong1 qi4 tiao2 jie2] /air conditioning/
空氣阻力 空气阻力 [kong1 qi4 zu3 li4] /atmospheric drag/
空泛 空泛 [kong1 fan4] /vague and general/not specific/shallow/empty/
空洞 空洞 [kong1 dong4] /cavity/empty/vacuous/
空洞洞 空洞洞 [kong1 dong4 dong4] /empty/deserted/
空洞無物 空洞无物 [kong1 dong4 wu2 wu4] /empty cave, nothing there (idiom); devoid of substance/nothing new to show/
空港 空港 [kong1 gang3] /airport (abbr. for 航空港[hang2 kong1 gang3])/
空無一人 空无一人 [kong1 wu2 yi1 ren2] /not a soul in sight (idiom)/
空無所有 空无所有 [kong1 wu2 suo3 you3] /having nothing (idiom); utterly destitute/without two sticks to rub together/
空當 空当 [kong4 dang1] /gap/interval/
空疏 空疏 [kong1 shu1] /shallow/empty/
空白 空白 [kong4 bai2] /blank space/
空白支票 空白支票 [kong4 bai2 zhi1 piao4] /blank check/
空白點 空白点 [kong4 bai2 dian3] /gap/empty space/
空穴 空穴 [kong4 xue2] /electron hole (physics)/
空穴來風 空穴来风 [kong1 xue2 lai2 feng1] /lit. wind from an empty cave (idiom)/fig. unfounded (story)/baseless (claim)/
空穴來風未必無因 空穴来风未必无因 [kong4 xue2 lai2 feng1 wei4 bi4 wu2 yin1] /wind does not come from an empty cave without reason/there's no smoke without fire (idiom)/
空空 空空 [kong1 kong1] /empty/vacuous/nothing/vacant/in vain/all for nothing/air-to-air (missile)/
空空如也 空空如也 [kong1 kong1 ru2 ye3] /as empty as anything (idiom); completely bereft/to have nothing/vacuous/hollow/empty (argument, head etc)/
空空導彈 空空导弹 [kong1 kong1 dao3 dan4] /air-to-air missile/
空空洞洞 空空洞洞 [kong1 kong1 dong4 dong4] /empty/hollow/lacking in substance/
空空盪盪 空空荡荡 [kong1 kong1 dang4 dang4] /deserted/
空空蕩蕩 空空荡荡 [kong1 kong1 dang4 dang4] /absolutely empty (space)/complete vacuum/
空窗期 空窗期 [kong1 chuang1 qi1] /window period (time between infection and the appearance of detectable antibodies)/period during which sth is lacking (boyfriend or girlfriend, work, revenue, production of a commodity etc)/lull/hiatus/
空竹 空竹 [kong1 zhu2] /Chinese yo-yo/
空缺 空缺 [kong4 que1] /vacancy/
空置 空置 [kong1 zhi4] /to set sth aside/to let sth lie idle/idle/unused/
空翻 空翻 [kong1 fan1] /flip/somersault/
空腔 空腔 [kong1 qiang1] /cavity/
空腸 空肠 [kong1 chang2] /jejunum (empty gut, middle segment of small intestine between duodenum 十二指腸|十二指肠[shi2 er4 zhi3 chang2] and ileum 回腸|回肠[hui2 chang2])/
空腹 空腹 [kong1 fu4] /an empty stomach/
空腹高心 空腹高心 [kong1 fu4 gao1 xin1] /ambitious despite a lack of talent (idiom)/
空落落 空落落 [kong1 luo4 luo4] /empty/desolate/
空著手 空着手 [kong1 zhe5 shou3] /empty-handed/
空蕩蕩 空荡荡 [kong1 dang4 dang4] /absolutely empty (space)/complete vacuum/
空虛 空虚 [kong1 xu1] /hollow/emptiness/meaningless/
空號 空号 [kong1 hao4] /disconnected phone number/unassigned phone number/
空襲 空袭 [kong1 xi2] /air raid/attack from the air/
空話 空话 [kong1 hua4] /empty talk/bunk/malicious gossip/
空話連篇 空话连篇 [kong1 hua4 lian2 pian1] /long-winded empty talk/
空調 空调 [kong1 tiao2] /air conditioning/air conditioner (including units that have a heating mode)/CL:臺|台[tai2]/
空調車 空调车 [kong1 tiao2 che1] /air conditioned vehicle/
空談 空谈 [kong1 tan2] /prattle/idle chit-chat/
空谷足音 空谷足音 [kong1 gu3 zu2 yin1] /the sound of footsteps in a deserted valley (idiom)/sth hard to come by/sth wonderful and rare/
空跑一趟 空跑一趟 [kong1 pao3 yi1 tang4] /to make a journey for nothing/
空身 空身 [kong1 shen1] /empty handed (carrying nothing)/alone/
空軍 空军 [kong1 jun1] /air force/
空軍一號 空军一号 [Kong1 jun1 Yi1 hao4] /Air Force One, US presidential jet/
空軍司令 空军司令 [kong1 jun1 si1 ling4] /air commodore/top commander of air force/
空軍基地 空军基地 [kong1 jun1 ji1 di4] /air base/
空載 空载 [kong1 zai4] /(of a ship, train etc) not carrying any load (i.e. no passengers or freight etc)/(electricity) no-load (used to describe the condition of a transformer when there is no load connected to its secondary coil)/
空運 空运 [kong1 yun4] /air transport/
空運費 空运费 [kong1 yun4 fei4] /air freight (cost of air transport)/
空鐘 空钟 [kong1 zhong5] /diabolo/Chinese yo-yo/
空閒 空闲 [kong4 xian2] /idle/free time/leisure/unused (place)/
空間 空间 [kong1 jian1] /space/room/(fig.) scope/leeway/(astronomy) outer space/(physics, math.) space/
空間局 空间局 [kong1 jian1 ju2] /space agency/
空間探測 空间探测 [kong1 jian1 tan4 ce4] /space probe/
空間站 空间站 [kong1 jian1 zhan4] /space station/
空闃 空阒 [kong1 qu4] /empty and quiet/
空防 空防 [kong1 fang2] /air force/air defense/
空降 空降 [kong1 jiang4] /to drop from the sky/(fig.) to appear out of nowhere/(attributive) airborne/
空降兵 空降兵 [kong1 jiang4 bing1] /paratroopers/
空隙 空隙 [kong4 xi4] /crack/gap between two objects/gap in time between two events/
空集 空集 [kong1 ji2] /empty set (set theory)/
空難 空难 [kong1 nan4] /air crash/aviation accident or incident/
空頭 空头 [kong1 tou2] /phony/so-called/armchair (expert)/vain (promise)/(finance) short-seller/bear (market)/short (selling)/
空頭市場 空头市场 [kong1 tou2 shi4 chang2] /bear market/
空額 空额 [kong4 e2] /vacancy/unfilled work place/
空餘 空余 [kong4 yu2] /free/vacant/unoccupied/
穽 阱 [jing3] /variant of 阱[jing3]/
穿 穿 [chuan1] /to wear/to put on/to dress/to bore through/to pierce/to perforate/to penetrate/to pass through/to thread/
穿一條褲子 穿一条裤子 [chuan1 yi1 tiao2 ku4 zi5] /(of male friends) to have been through thick and thin together/to be like family/to share the same view of things/
穿上 穿上 [chuan1 shang5] /to put on (clothes etc)/
穿刺 穿刺 [chuan1 ci4] /medical puncture to extract bodily fluid (a tap)/body piercing/puncture/
穿反 穿反 [chuan1 fan3] /to wear inside out (clothes)/
穿回 穿回 [chuan1 hui2] /to put on (clothes)/to put (clothes) back on/
穿堂風 穿堂风 [chuan1 tang2 feng1] /draft/
穿孔 穿孔 [chuan1 kong3] /to punch or bore a hole/to perforate/perforation/
穿小鞋 穿小鞋 [chuan1 xiao3 xie2] /lit. to make sb wear tight shoes (idiom)/to make life difficult for sb/
穿山甲 穿山甲 [chuan1 shan1 jia3] /pangolin (Manis pentadactylata)/scaly ant-eater/
穿幫 穿帮 [chuan1 bang1] /(TV or movie) blooper/continuity error/(theater) to flub one's lines/unintended exposure of a body part/to be exposed (of a scheme or trick)/to reveal sth one intended to conceal through a slip of the tongue/to blow one's cover/
穿戴 穿戴 [chuan1 dai4] /to dress/clothing/
穿插 穿插 [chuan1 cha1] /to insert/to take turns, alternate/to interweave/to interlace/subplot/interlude/episode/(military) to thrust deep into the enemy forces/
穿搭 穿搭 [chuan1 da1] /(Tw) to wear selected items of clothing in combination to achieve a particular look/fashion styling/
穿梭 穿梭 [chuan1 suo1] /to travel back and forth/to shuttle/
穿洞 穿洞 [chuan1 dong4] /pierce/
穿破 穿破 [chuan1 po4] /to wear out (clothes)/to pierce (a membrane etc)/
穿著 穿着 [chuan1 zhuo2] /attire/clothes/dress/
穿著打扮 穿着打扮 [chuan1 zhuo2 da3 ban4] /style of dress/one's appearance/
穿著講究 穿着讲究 [chuan1 zhuo2 jiang3 jiu5] /smart clothes/particular about one's dress/
穿行 穿行 [chuan1 xing2] /to go through/to bore through/to push one's way through/
穿衣 穿衣 [chuan1 yi1] /to wear clothes/clothing/
穿越 穿越 [chuan1 yue4] /to pass through/to traverse/to cross/
穿越劇 穿越剧 [chuan1 yue4 ju4] /time travel series (on TV)/
穿越時空 穿越时空 [chuan1 yue4 shi2 kong1] /to travel through time/
穿透 穿透 [chuan1 tou4] /to penetrate/
穿透輻射 穿透辐射 [chuan1 tou4 fu2 she4] /penetrating radiation/
穿過 穿过 [chuan1 guo4] /to pass through/
穿金戴銀 穿金戴银 [chuan1 jin1 dai4 yin2] /richly bedecked/dripping with gold and silver (idiom)/
穿針引線 穿针引线 [chuan1 zhen1 yin3 xian4] /lit. to thread a needle (idiom); fig. to act as a go-between/
穿針走線 穿针走线 [chuan1 zhen1 zou3 xian4] /thread a needle/
穿鑿 穿凿 [chuan1 zao2] /to bore a hole/to give a forced interpretation/
穿鑿附會 穿凿附会 [chuan1 zao2 fu4 hui4] /to make far-fetched claims (idiom)/to offer outlandish explanations/
穿馬路 穿马路 [chuan1 ma3 lu4] /to cross (a street)/
窀 窀 [zhun1] /to bury/
窀穸 窀穸 [zhun1 xi1] /to bury (in a tomb)/
突 突 [tu1] /to dash/to move forward quickly/to bulge/to protrude/to break through/to rush out/sudden/Taiwan pr. [tu2]/
突兀 突兀 [tu1 wu4] /lofty or towering/sudden or abrupt/
突出 突出 [tu1 chu1] /prominent/outstanding/to give prominence to/to protrude/to project/
突厥 突厥 [Tu1 jue2] /Turkic ethnic group/
突厥斯坦 突厥斯坦 [Tu1 jue2 si1 tan3] /Turkestan/
突圍 突围 [tu1 wei2] /to break a siege/to break out of an enclosure/
突如其來 突如其来 [tu1 ru2 qi2 lai2] /to arise abruptly/to arrive suddenly/happening suddenly/
突尼斯 突尼斯 [Tu1 ni2 si1] /Tunisia/Tunis, capital of Tunisia/
突尼斯市 突尼斯市 [Tu1 ni2 si1 shi4] /Tunis, capital of Tunisia/
突尼西亞 突尼西亚 [Tu1 ni2 xi1 ya4] /Tunisia (Tw)/
突擊 突击 [tu1 ji1] /sudden and violent attack/assault/fig. rushed job/concentrated effort to finish a job quickly/
突擊檢查 突击检查 [tu1 ji1 jian3 cha2] /sudden unannounced investigation/on-the-spot inspection/to search without notification/
突擊步槍 突击步枪 [tu1 ji1 bu4 qiang1] /assault rifle/
突擊隊 突击队 [tu1 ji1 dui4] /commando unit/
突擊隊員 突击队员 [tu1 ji1 dui4 yuan2] /commando/
突泉縣 突泉县 [Tu1 quan2 xian4] /Tuquan county in Hinggan league 興安盟|兴安盟[Xing1 an1 meng2], east Inner Mongolia/
突然 突然 [tu1 ran2] /sudden/abrupt/unexpected/
突然間 突然间 [tu1 ran2 jian1] /suddenly/
突發 突发 [tu1 fa1] /to burst out suddenly/sudden outburst/
突發事件 突发事件 [tu1 fa1 shi4 jian4] /emergency/sudden occurrence/
突發奇想 突发奇想 [tu1 fa1 qi2 xiang3] /suddenly have a thought (idiom)/suddenly be inspired to do something/
突破 突破 [tu1 po4] /to break through/to make a breakthrough/to surmount or break the back of (a task etc)/(of ball sports) to break through a defense/
突破瓶頸 突破瓶颈 [tu1 po4 ping2 jing3] /to make a breakthrough/
突破點 突破点 [tu1 po4 dian3] /point of penetration (military)/breakthrough/
突突 突突 [tu1 tu1] /(onom.) beating of the heart/pitapat/pulsation of a machine/
突襲 突袭 [tu1 xi2] /surprise attack/
突觸 突触 [tu1 chu4] /synapse/
突觸後 突触后 [tu1 chu4 hou4] /postsynaptic/
突變 突变 [tu1 bian4] /sudden change/mutation/
突變株 突变株 [tu1 bian4 zhu1] /mutant/mutant strain (of virus)/
突變理論 突变理论 [tu1 bian4 li3 lun4] /(math.) catastrophe theory/
突起 突起 [tu1 qi3] /to appear suddenly/projection/bit sticking out/
突起部 突起部 [tu1 qi3 bu4] /bit sticking out/projection/
突顯 突显 [tu1 xian3] /conspicuous/to make sth stand out/make sth prominent/
突飛猛進 突飞猛进 [tu1 fei1 meng3 jin4] /to advance by leaps and bounds/
窂 窂 [lao2] /variant of 牢[lao2]/
窄 窄 [zhai3] /narrow/narrow-minded/badly off/
窄巷 窄巷 [zhai3 xiang4] /narrow alley/narrow street/
窄狹 窄狭 [zhai3 xia2] /see 狹窄|狭窄[xia2 zhai3]/
窄縫 窄缝 [zhai3 feng4] /narrow gap/slit/
窅 窅 [yao3] /sunken eyes/deep and hollow/remote and obscure/variant of 杳[yao3]/
窅然 窅然 [yao3 ran2] /far and deep/remote and obscure/see also 杳然[yao3 ran2]/
窆 窆 [bian3] /to put a coffin in the grave/
窈 窈 [yao3] /deep/quiet and elegant/variant of 杳[yao3]/
窈冥 窈冥 [yao3 ming2] /variant of 杳冥[yao3 ming2]/
窈窈 窈窈 [yao3 yao3] /obscure/dusky/far and deep/profound/see also 杳杳[yao3 yao3]/
窈窕 窈窕 [yao3 tiao3] /sweet, fair, and graceful (of a woman)/a seductive woman/secluded (bower)/
窈靄 窈霭 [yao3 ai3] /variant of 杳靄|杳霭[yao3 ai3]/
窊 窊 [wa1] /lowland swamp/
窋 窋 [zhu2] /in a hole/
窌 窌 [jiao4] /cellar/
窒 窒 [zhi4] /to obstruct/to stop up/
窒息 窒息 [zhi4 xi1] /to choke/to stifle/to suffocate/
窒息性毒劑 窒息性毒剂 [zhi4 xi1 xing4 du2 ji4] /choking agent/
窓 窗 [chuang1] /variant of 窗[chuang1]/
窔 窔 [yao3] /dark/deep/southeast corner of room/
窕 窕 [tiao3] /quiet and secluded/gentle, graceful, and elegant/
窕邃 窕邃 [tiao3 sui4] /abstruse/deep and profound/
窖 窖 [jiao4] /cellar/
窗 窗 [chuang1] /shutter/window/CL:扇[shan4]/
窗口 窗口 [chuang1 kou3] /window/opening providing restricted access (e.g. customer service window)/computer operating system window/fig. medium/intermediary/showpiece/testing ground/
窗子 窗子 [chuang1 zi5] /window/
窗帷 窗帷 [chuang1 wei2] /curtain/
窗幔 窗幔 [chuang1 man4] /curtain/
窗戶 窗户 [chuang1 hu5] /window/CL:個|个[ge4],扇[shan4]/
窗戶欞 窗户棂 [chuang1 hu4 ling2] /window frame/
窗扇 窗扇 [chuang1 shan4] /window/the opening panel of a window/
窗明几淨 窗明几净 [chuang1 ming2 ji1 jing4] /lit. clear window and clean table (idiom)/fig. bright and clean/
窗框 窗框 [chuang1 kuang4] /window frame/
窗欞 窗棂 [chuang1 ling2] /window lattice/window frame/
窗欞子 窗棂子 [chuang1 ling2 zi5] /window lattice/window frame/
窗玻璃 窗玻璃 [chuang1 bo1 li2] /window pane/
窗簾 窗帘 [chuang1 lian2] /window curtains/
窗臺 窗台 [chuang1 tai2] /window sill/window ledge/
窗花 窗花 [chuang1 hua1] /paper cutting/
窗鉤 窗钩 [chuang1 gou1] /window hook/window latch/
窗飾 窗饰 [chuang1 shi4] /window decoration/
窗體 窗体 [chuang1 ti3] /form (used in programming languages such as Visual Basic and Delphi to create a GUI window)/
窘 窘 [jiong3] /distressed/embarrassed/
窘匱 窘匮 [jiong3 kui4] /destitute/impoverished/
窘境 窘境 [jiong3 jing4] /awkward situation/predicament/
窘況 窘况 [jiong3 kuang4] /predicament/
窘迫 窘迫 [jiong3 po4] /poverty-stricken/very poor/hard-pressed/in a predicament/embarrassed/
窞 窞 [dan4] /pit/cave/
窟 窟 [ku1] /cave/hole/
窟窿 窟窿 [ku1 long5] /hole/pocket/cavity/loophole/debt/
窟窿眼 窟窿眼 [ku1 long5 yan3] /small hole/
窟臀 窟臀 [ku1 tun2] /buttocks (dialect)/
窠 窠 [ke1] /nest/
窠臼 窠臼 [ke1 jiu4] /stereotypical pattern/rut/
窣 窣 [su4] /rush out of a den/rustling/
窨 窨 [xun1] /to scent tea with flowers/variant of 熏[xun1]/
窨 窨 [yin4] /cellar/
窨井 窨井 [yin4 jing3] /inspection shaft/well/
窨井蓋 窨井盖 [yin4 jing3 gai4] /manhole cover/
窩 窝 [wo1] /nest/pit or hollow on the human body/lair/den/place/to harbor or shelter/to hold in check/to bend/classifier for litters and broods/
窩主 窝主 [wo1 zhu3] /person who harbors criminals/receiver (of stolen goods)/
窩咑 窝咑 [wo1 da1] /otak, a Malay food (GM)/
窩囊 窝囊 [wo1 nang5] /to feel vexed/annoyed/good-for-nothing/stupid and cowardly/
窩囊廢 窝囊废 [wo1 nang5 fei4] /(coll.) spineless coward/wimp/a good-for-nothing/
窩囊氣 窝囊气 [wo1 nang5 qi4] /pent-up frustration/petty annoyances/
窩夫 窝夫 [wo1 fu1] /waffle (loanword)/
窩子 窝子 [wo1 zi5] /lair/den/stronghold/
窩巢 窝巢 [wo1 chao2] /nest/
窩工 窝工 [wo1 gong1] /(of workers) to have no work to do/to be underutilized (due to lack of supplies, poor organization by management etc)/
窩心 窝心 [wo1 xin1] /aggrieved/dejected/(Tw, southern China) to be moved by a kind gesture etc/to feel gratified/to feel warm inside/
窩窩頭 窝窝头 [wo1 wo5 tou2] /a kind of a bread/
窩脖兒 窝脖儿 [wo1 bo2 r5] /to suffer a snub/to meet with a rebuff/
窩膿包 窝脓包 [wo1 nong2 bao1] /useless weakling/
窩藏 窝藏 [wo1 cang2] /to harbor/to shelter/
窩裡反 窝里反 [wo1 li5 fan3] /see 窩裡鬥|窝里斗[wo1 li5 dou4]/
窩裡橫 窝里横 [wo1 li5 heng4] /(coll.) meek and civil in public, but a tyrant at home/
窩裡鬥 窝里斗 [wo1 li5 dou4] /internal strife (family, group, etc)/
窩闊臺 窝阔台 [Wo1 kuo4 tai2] /Ögedei Khan (1186-1242), a son of Genghis Khan/
窩闊臺汗 窝阔台汗 [Wo1 kuo4 tai2 han2] /Ögedei Khan (1186-1242), a son of Genghis Khan/
窩點 窝点 [wo1 dian3] /lair/den (of illegal activities)/
窪 洼 [wa1] /depression/sunken/swamp/
窪地 洼地 [wa1 di4] /depression/low-lying ground/
窬 窬 [yu2] /hole in a wall/
窮 穷 [qiong2] /poor/destitute/to use up/to exhaust/thoroughly/extremely/(coll.) persistently and pointlessly/
窮二代 穷二代 [qiong2 er4 dai4] /those who did not benefit from the Chinese economic reforms of the 1980s/see also 富二代[fu4 er4 dai4]/
窮人 穷人 [qiong2 ren2] /poor people/the poor/
窮光蛋 穷光蛋 [qiong2 guang1 dan4] /poor wretch/pauper/destitute man/poverty-stricken peasant/penniless good-for-nothing/impecunious vagabond/
窮兵黷武 穷兵黩武 [qiong2 bing1 du2 wu3] /to engage in wars of aggression at will (idiom)/militaristic/bellicose/
窮凶極惡 穷凶极恶 [qiong2 xiong1 ji2 e4] /fiendish/black-hearted/
窮則思變 穷则思变 [qiong2 ze2 si1 bian4] /when you hit bottom, you have to come up with a new approach (idiom)/
窮匱 穷匮 [qiong2 kui4] /to be short of sth/to be wanting in sth/
窮困 穷困 [qiong2 kun4] /destitute/wretched poverty/
窮國 穷国 [qiong2 guo2] /poor country/
窮在鬧市無人問，富在深山有遠親 穷在闹市无人问，富在深山有远亲 [qiong2 zai4 nao4 shi4 wu2 ren2 wen4 , fu4 zai4 shen1 shan1 you3 yuan3 qin1] /the poor are ignored in the busiest city; the rich will find relatives in the deepest mountain/
窮奢極侈 穷奢极侈 [qiong2 she1 ji2 chi3] /extravagant in the extreme (idiom)/
窮奢極欲 穷奢极欲 [qiong2 she1 ji2 yu4] /to indulge in a life of luxury (idiom); extreme extravagance/
窮家薄業 穷家薄业 [qiong2 jia1 bo2 ye4] /poor and with few means of subsistance (idiom)/destitute/
窮寇 穷寇 [qiong2 kou4] /cornered enemy/
窮山惡水 穷山恶水 [qiong2 shan1 e4 shui3] /lit. barren hills and wild rivers (idiom)/fig. inhospitable natural environment/
窮忙族 穷忙族 [qiong2 mang2 zu2] /the working poor/
窮思苦想 穷思苦想 [qiong2 si1 ku3 xiang3] /to think hard (idiom)/to give sth much thought/
窮愁 穷愁 [qiong2 chou2] /destitute/troubled/penniless and full of care/
窮愁潦倒 穷愁潦倒 [qiong2 chou2 liao2 dao3] /destitute and troubled/in dire straits/
窮抖 穷抖 [qiong2 dou3] /to shake uncontrollably/to jiggle (one's leg etc)/
窮於應付 穷于应付 [qiong2 yu2 ying4 fu4] /to struggle to cope (with a situation)/to be at one's wits' end/
窮棒子 穷棒子 [qiong2 bang4 zi5] /poor but spirited person/destitute/the poor (traditional)/
窮當益堅 穷当益坚 [qiong2 dang1 yi4 jian1] /poor but ambitious (idiom); hard-pressed but determined/the worse one's position, the harder one must fight back/
窮盡 穷尽 [qiong2 jin4] /to use up/to exhaust/to probe to the bottom/limit/end/
窮竭 穷竭 [qiong2 jie2] /to exhaust/to use up/
窮竭法 穷竭法 [qiong2 jie2 fa3] /Archimedes' method of exhaustion (an early form of integral calculus)/
窮結 穷结 [Qiong2 jie2] /variant of 瓊結|琼结[Qiong2 jie2], Qonggyai county, Tibetan: 'Phyongs rgyas, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
窮結縣 穷结县 [Qiong2 jie2 xian4] /variant of 瓊結縣|琼结县[Qiong2 jie2 xian4], Qonggyai county, Tibetan: 'Phyongs rgyas rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
窮苦 穷苦 [qiong2 ku3] /impoverished/destitute/
窮蹙 穷蹙 [qiong2 cu4] /hard-up/in dire straits/desperate/
窮追 穷追 [qiong2 zhui1] /to pursue relentlessly/
窮途末路 穷途末路 [qiong2 tu2 mo4 lu4] /lit. the path exhausted, the end of the road (idiom); an impasse/in a plight with no way out/things have reached a dead end/
窮鄉僻壤 穷乡僻壤 [qiong2 xiang1 pi4 rang3] /a remote and desolate place/
窮酸相 穷酸相 [qiong2 suan1 xiang4] /wretched look/shabby looks/
窮餓 穷饿 [qiong2 e4] /exhausted and hungry/
窮鼠嚙狸 穷鼠啮狸 [qiong2 shu3 nie4 li2] /a desperate rat will bite the fox (idiom); the smallest worm will turn being trodden on/
窯 窑 [yao2] /kiln/oven/coal pit/cave dwelling/(coll.) brothel/
窯場 窑场 [yao2 chang3] /brick kiln/
窯姐 窑姐 [yao2 jie3] /(dialect) prostitute/
窯姐兒 窑姐儿 [yao2 jie3 r5] /erhua variant of 窯姐|窑姐[yao2 jie3]/
窯子 窑子 [yao2 zi5] /(old) low-grade brothel/
窯洞 窑洞 [yao2 dong4] /yaodong (a kind of cave dwelling in the Loess Plateau in northwest China)/CL:孔[kong3]/
窰 窑 [yao2] /variant of 窯|窑[yao2]/
窳 窳 [yu3] /bad/useless/weak/
窳敗 窳败 [yu3 bai4] /to ruin/corrupt/
窴 窴 [tian2] /fill in/
窵 窎 [diao4] /(literary) distant/deep/profound/
窶 窭 [ju4] /poor/rustic/
窸 窸 [xi1] /disturbing noises/
窸窣 窸窣 [xi1 su4] /a rustling noise/
窺 窥 [kui1] /to peep/to pry into/
窺伺 窥伺 [kui1 si4] /to spy upon/to lie in wait for (an opportunity)/
窺探 窥探 [kui1 tan4] /to pry into or spy on/to snoop/to peep/to poke one's nose into/to peer/to get a glimpse of/
窺望 窥望 [kui1 wang4] /to peep/to spy on/
窺知 窥知 [kui1 zhi1] /to find out about/to discover/
窺視 窥视 [kui1 shi4] /to peep at/to spy on/to peek/
窺豹 窥豹 [kui1 bao4] /lit. to see one spot on a leopard/fig. a restricted view/
窺豹一斑 窥豹一斑 [kui1 bao4 yi1 ban1] /lit. see one spot on a leopard (idiom); fig. a restricted view/
窻 窗 [chuang1] /variant of 窗[chuang1]/
窾 窾 [cuan4] /to conceal/to hide/
窾 窾 [kuan3] /crack/hollow/cavity/to excavate or hollow out/(onom.) water hitting rock/(old) variant of 款[kuan3]/
窿 窿 [long2] /cavity/hole/
竁 竁 [cui4] /dig a hole/
竃 竃 [zao4] /old variant of 灶[zao4]/
竄 窜 [cuan4] /to flee/to scuttle/to exile or banish/to amend or edit/
竄升 窜升 [cuan4 sheng1] /to rise rapidly/to shoot up/
竄擾 窜扰 [cuan4 rao3] /to invade and harass/
竄改 窜改 [cuan4 gai3] /to alter/to modify/to change/to tamper/
竄犯 窜犯 [cuan4 fan4] /to raid/an intrusion (of the enemy, or bandit groups)/
竄紅 窜红 [cuan4 hong2] /to become suddenly popular/suddenly all the rage/
竄踞 窜踞 [cuan4 ju4] /to flee in disorder and encamp somewhere/
竄逃 窜逃 [cuan4 tao2] /to flee in disorder/to scurry off/
竅 窍 [qiao4] /hole/opening/orifice (of the human body)/(fig.) key (to the solution of a problem)/
竅門 窍门 [qiao4 men2] /a trick/an ingenious method/know-how/the knack (of doing sth)/
竅門兒 窍门儿 [qiao4 men2 r5] /a trick/an ingenious method/know-how/the knack (of doing sth)/
竇 窦 [Dou4] /surname Dou/
竇 窦 [dou4] /hole/aperture/(anatomy) cavity/sinus/
竇娥冤 窦娥冤 [Dou4 E2 yuan1] /The Injustice to Dou E (popular drama by 關漢卿|关汉卿[Guan1 Han4 qing1])/
竇窖 窦窖 [dou4 jiao4] /cellar/crypt/
竇道 窦道 [dou4 dao4] /sinus (anatomy)/subterranean passage/
竈 灶 [zao4] /variant of 灶[zao4]/
竊 窃 [qie4] /to steal/secretly/(humble) I/
竊取 窃取 [qie4 qu3] /to steal/to seize/
竊喜 窃喜 [qie4 xi3] /to be secretly delighted/
竊國者侯，竊鉤者誅 窃国者侯，窃钩者诛 [qie4 guo2 zhe3 hou2 , qie4 gou1 zhe3 zhu1] /steal the whole country and they make you a prince, steal a hook and they hang you (idiom, from Daoist classic Zhuangzi 莊子|庄子[Zhuang1 zi3])/
竊嫌 窃嫌 [qie4 xian2] /suspected thief (Tw)/
竊據 窃据 [qie4 ju4] /to usurp/to claim unjustly/to expropriate/
竊權 窃权 [qie4 quan2] /to usurp authority/to hold power improperly/
竊盜 窃盗 [qie4 dao4] /theft/to steal/
竊竊 窃窃 [qie4 qie4] /privately/secretly/unobtrusively/
竊竊私語 窃窃私语 [qie4 qie4 si1 yu3] /to whisper/
竊笑 窃笑 [qie4 xiao4] /to snigger/to titter/
竊聲 窃声 [qie4 sheng1] /in a whisper/in stealthy tones/
竊聽 窃听 [qie4 ting1] /to eavesdrop/to wiretap/
竊聽器 窃听器 [qie4 ting1 qi4] /tapping device/bug/
竊蛋龍 窃蛋龙 [qie4 dan4 long2] /oviraptorosaurus (egg-stealing dinosaur)/
竊蠹甲 窃蠹甲 [qie4 du4 jia3] /drugstore beetle/CL:隻|只[zhi1]/
竊賊 窃贼 [qie4 zei2] /thief/
竊鉤者誅，竊國者侯 窃钩者诛，窃国者侯 [qie4 gou1 zhe3 zhu1 , qie4 guo2 zhe3 hou2] /steal a hook and they hang you, steal the whole country and they make you a prince (idiom, from Daoist classic Zhuangzi 莊子|庄子[Zhuang1 zi3])/
立 立 [Li4] /surname Li/
立 立 [li4] /to stand/to set up/to establish/to lay down/to draw up/at once/immediately/
立下 立下 [li4 xia4] /to set up/to establish/
立交 立交 [li4 jiao1] /abbr. for 立體交叉|立体交叉[li4 ti3 jiao1 cha1] overpass/
立交橋 立交桥 [li4 jiao1 qiao2] /overpass/flyover/
立傳 立传 [li4 zhuan4] /to record sb's achievements in writing/to write a biography enhancing the subject's image/
立像 立像 [li4 xiang4] /standing image (of a Buddha or saint)/
立克次體 立克次体 [li4 ke4 ci4 ti3] /Rickettsia (genus of intracellular parasitic bacteria)/
立冬 立冬 [Li4 dong1] /Lidong or Start of Winter, 19th of the 24 solar terms 二十四節氣|二十四节气 7th-21st November/
立刀旁 立刀旁 [li4 dao1 pang2] /name of the lateral "knife" radical 刂[dao1] in Chinese characters (Kangxi radical 18), occurring in 到[dao4], 利[li4], 別|别[bie2] etc/
立刻 立刻 [li4 ke4] /forthwith/immediate/prompt/promptly/straightway/thereupon/at once/
立功 立功 [li4 gong1] /to render meritorious service (one the three imperishables 三不朽[san1 bu4 xiu3])/to make worthy contributions/to distinguish oneself/
立即 立即 [li4 ji2] /immediately/
立可白 立可白 [li4 ke3 bai2] /correction fluid (loanword from "Liquid Paper") (Tw)/
立國 立国 [li4 guo2] /to found a country/
立地成佛 立地成佛 [li4 di4 cheng2 fo2] /to become a Buddha on the spot (idiom); instant rehabilitation/to repent and be absolved of one's crimes/
立場 立场 [li4 chang3] /position/standpoint/CL:個|个[ge4]/
立夏 立夏 [Li4 xia4] /Lixia or Start of Summer, 7th of the 24 solar terms 二十四節氣|二十四节气 5th-20th May/
立委 立委 [li4 wei3] /abbr. for 立法委員會|立法委员会[li4 fa3 wei3 yuan2 hui4]/abbr. for 立法委員|立法委员[li4 fa3 wei3 yuan2]/
立委選舉 立委选举 [li4 wei3 xuan3 ju3] /legislative elections/
立定 立定 [li4 ding4] /to stop/to halt/halt!/to hold resolutely (of a view, an aspiration etc)/
立定跳遠 立定跳远 [li4 ding4 tiao4 yuan3] /standing long jump/
立山區 立山区 [Li4 shan1 qu1] /Lishan district of Anshan city 鞍山市[An1 shan1 shi4], Liaoning/
立德 立德 [li4 de2] /to distinguish oneself through virtue (one the three imperishables 三不朽[san1 bu4 xiu3])/
立志 立志 [li4 zhi4] /to be determined/to be resolved/
立憲 立宪 [li4 xian4] /to set up a constitution/
立方 立方 [li4 fang1] /cube (math.)/abbr. for 立方體|立方体[li4 fang1 ti3]/abbr. for 立方米[li4 fang1 mi3]/
立方公尺 立方公尺 [li4 fang1 gong1 chi3] /cubic meter (m³)/
立方根 立方根 [li4 fang1 gen1] /cubic root (math.)/
立方米 立方米 [li4 fang1 mi3] /cubic meter (unit of volume)/
立方釐米 立方厘米 [li4 fang1 li2 mi3] /cubic centimeter/
立方體 立方体 [li4 fang1 ti3] /cube/cubic/
立春 立春 [Li4 chun1] /Lichun or Beginning of Spring, 1st of the 24 solar terms 二十四節氣|二十四节气[er4 shi2 si4 jie2 qi5] 4th-18th February/
立時 立时 [li4 shi2] /right away/quickly/immediately/
立杆見影 立杆见影 [li4 gan1 jian4 ying3] /lit. put up a pole and see the shadow (idiom); to expect instant results/
立案 立案 [li4 an4] /to register (to an official organism)/to file a case (for investigation)/
立案偵查 立案侦查 [li4 an4 zhen1 cha2] /to file for investigation/to prosecute (a case)/
立正 立正 [li4 zheng4] /to stand straight/attention! (order to troops)/
立氏立克次體 立氏立克次体 [li4 shi4 li4 ke4 ci4 ti3] /Rickettsia rickettsii/
立法 立法 [li4 fa3] /to enact laws/to legislate/legislation/
立法委員 立法委员 [li4 fa3 wei3 yuan2] /member of the Legislative Yuan (Tw)/
立法委員會 立法委员会 [li4 fa3 wei3 yuan2 hui4] /legislative committee/
立法會 立法会 [li4 fa3 hui4] /legislative council/LegCo (Hong Kong)/
立法機關 立法机关 [li4 fa3 ji1 guan1] /legislature/
立法院 立法院 [Li4 fa3 yuan4] /Legislative Yuan, the legislative branch of government under the constitution of Republic of China, then of Taiwan/
立百病毒 立百病毒 [Li4 bai3 bing4 du2] /Nipah virus/
立秋 立秋 [Li4 qiu1] /Liqiu or Start of Autumn, 13th of the 24 solar terms 二十四節氣|二十四节气 7th-22nd August/
立竿見影 立竿见影 [li4 gan1 jian4 ying3] /lit. set up a pole and see the shadow (idiom); fig. instant effect/quick results/
立約 立约 [li4 yue1] /to make a contract/
立絨 立绒 [li4 rong2] /velvet/
立言 立言 [li4 yan2] /to distinguish oneself through one's writing (one the three imperishables 三不朽[san1 bu4 xiu3])/to expound one's theory/
立論 立论 [li4 lun4] /proposition/argument/
立足 立足 [li4 zu2] /to stand/to have a footing/to be established/to base oneself on/
立足點 立足点 [li4 zu2 dian3] /foothold/
立身 立身 [li4 shen1] /to stand up/to conduct oneself/
立身處世 立身处世 [li4 shen1 chu3 shi4] /the way of one's conduct and interaction in society (idiom)/
立軸 立轴 [li4 zhou2] /vertical scroll (painting or calligraphy)/vertical shaft (of a machine)/
立院 立院 [Li4 yuan4] /Legislative Yuan (Tw)/abbr. for 立法院[Li4 fa3 yuan4]/
立陶宛 立陶宛 [Li4 tao2 wan3] /Lithuania/
立陶宛人 立陶宛人 [Li4 tao2 wan3 ren2] /Lithuanian (person)/
立面圖 立面图 [li4 mian4 tu2] /elevation (architectural drawing)/
立項 立项 [li4 xiang4] /to launch a project/
立頓 立顿 [Li4 dun4] /Lipton (name)/
立馬 立马 [li4 ma3] /at once/immediately/promptly/swiftly/
立體 立体 [li4 ti3] /three-dimensional/solid/stereoscopic/
立體交叉 立体交叉 [li4 ti3 jiao1 cha1] /three-dimensional road junction (i.e. involving flyover bridges or underpass tunnels)/overpass/
立體圖 立体图 [li4 ti3 tu2] /three-dimensional figure/hologram/stereogram/
立體幾何 立体几何 [li4 ti3 ji3 he2] /solid geometry/
立體攝像機 立体摄像机 [li4 ti3 she4 xiang4 ji1] /stereoscopic camera/3D camera/
立體派 立体派 [Li4 ti3 pai4] /Cubism/
立體照片 立体照片 [li4 ti3 zhao4 pian4] /three-dimensional photo/
立體異構 立体异构 [li4 ti3 yi4 gou4] /stereoisomerism (chemistry)/
立體異構體 立体异构体 [li4 ti3 yi4 gou4 ti3] /stereoisomer (chemistry)/
立體聲 立体声 [li4 ti3 sheng1] /stereo sound/
立體角 立体角 [li4 ti3 jiao3] /solid angle/
立體電影院 立体电影院 [li4 ti3 dian4 ying3 yuan4] /stereoscopic cinema/3D cinema/
立魚 立鱼 [li4 yu2] /tilapia/
竑 竑 [hong2] /large/to estimate/
站 站 [zhan4] /station/to stand/to halt/to stop/branch of a company or organization/website/
站不住腳 站不住脚 [zhan4 bu5 zhu4 jiao3] /ill-founded/groundless/
站住 站住 [zhan4 zhu4] /to stand/
站前區 站前区 [Zhan4 qian2 qu1] /Zhanqian district of Yingkou City 營口市|营口市, Liaoning/
站員 站员 [zhan4 yuan2] /station employee/railway clerk/
站地 站地 [zhan4 di4] /stop (on a bus or train route)/
站姿 站姿 [zhan4 zi1] /stance/
站崗 站岗 [zhan4 gang3] /to stand guard/to serve on sentry duty/
站牌 站牌 [zhan4 pai2] /bus information board/street sign for a bus stop/bus stop/
站穩 站稳 [zhan4 wen3] /to stand firm/
站穩腳步 站稳脚步 [zhan4 wen3 jiao3 bu4] /to gain a firm foothold/(fig.) to get oneself established/
站穩腳跟 站稳脚跟 [zhan4 wen3 jiao3 gen1] /to stand firmly/to gain a foothold/to establish oneself/
站立 站立 [zhan4 li4] /to stand/standing/on one's feet/
站管理 站管理 [zhan4 guan3 li3] /station management/
站臺 站台 [zhan4 tai2] /platform (at a railway station)/(Tw) (of an influential person) to publicly lend one's support (e.g. for an election candidate)/(Tw) website/
站著說話不腰疼 站着说话不腰疼 [zhan4 zhe5 shuo1 hua4 bu4 yao1 teng2] /it's all very well to talk, but getting things done is another matter (idiom)/to be an armchair expert/to blabber on/
站起 站起 [zhan4 qi3] /to get up on hind legs (esp. of horse)/to stand/to spring up/
站起來 站起来 [zhan4 qi3 lai5] /to stand up/
站軍姿 站军姿 [zhan4 jun1 zi1] /to stand at attention (military)/
站長 站长 [zhan4 zhang3] /station master/
站點 站点 [zhan4 dian3] /website/
竚 伫 [zhu4] /variant of 佇|伫[zhu4]/to stand for a long time/
竜 竜 [long2] /Japanese variant of 龍|龙/
竝 并 [bing4] /variant of 並|并[bing4]/
竟 竟 [jing4] /unexpectedly/actually/to go so far as to/indeed/
竟敢 竟敢 [jing4 gan3] /to have the impertinence/to have the cheek to/
竟日 竟日 [jing4 ri4] /(literary) all day long/
竟然 竟然 [jing4 ran2] /unexpectedly/to one's surprise/in spite of everything/in that crazy way/actually/to go as far as to/
竟陵 竟陵 [Jing4 ling2] /Jingling, former name of Tianmen 天門|天门, Hubei/
章 章 [Zhang1] /surname Zhang/
章 章 [zhang1] /chapter/section/clause/movement (of symphony)/seal/badge/regulation/order/
章丘 章丘 [Zhang1 qiu1] /Zhangqiu county level city in Jinan 濟南|济南[Ji3 nan2], Shandong/
章丘市 章丘市 [Zhang1 qiu1 shi4] /Zhangqiu county level city in Jinan 濟南|济南[Ji3 nan2], Shandong/
章則 章则 [zhang1 ze2] /rule/
章回小說 章回小说 [zhang1 hui2 xiao3 shuo1] /novel in chapters, main format for long novels from the Ming onwards, with each chapter headed by a summary couplet/
章士釗 章士钊 [Zhang1 Shi4 zhao1] /Zhang Shizhao (1881-1973), revolutionary journalist in Shanghai, then established writer/
章太炎 章太炎 [Zhang1 Tai4 yan2] /Zhang Taiyan (1869-1936), scholar, journalist, revolutionary and leading intellectual around the time of the Xinhai revolution/
章子 章子 [zhang1 zi5] /seal/stamp/
章子怡 章子怡 [Zhang1 Zi3 yi2] /Zhang Ziyi (1979-), PRC actress/
章孝嚴 章孝严 [Zhang1 Xiao4 yan2] /John Chiang (1942-), Taiwan politician/
章炳麟 章炳麟 [Zhang1 Bing3 lin2] /Zhang Taiyan 章太炎 (1869-1936), scholar, journalist, revolutionary and leading intellectual around the time of the Xinhai revolution/
章甫薦履 章甫荐履 [zhang1 fu3 jian4 lu:3] /court crown beneath straw shoe (idiom); everything turned upside down/
章程 章程 [zhang1 cheng2] /rules/regulations/constitution/statute/articles of association (of company)/articles of incorporation/charter (of a corporation)/by-laws/
章節 章节 [zhang1 jie2] /chapter/section/
章臺 章台 [zhang1 tai2] /street name in ancient Chang'an synonymous with brothel area/red-light district/
章貢 章贡 [Zhang1 gong4] /Zhanggong district of Ganzhou city 贛州市|赣州市[Gan4 zhou1 shi4], Jiangxi/
章貢區 章贡区 [Zhang1 gong4 qu1] /Zhanggong district of Ganzhou city 贛州市|赣州市[Gan4 zhou1 shi4], Jiangxi/
章魚 章鱼 [zhang1 yu2] /octopus/
竡 竡 [bai3] /hectoliter (old)/
竢 俟 [si4] /variant of 俟[si4]/
竣 竣 [jun4] /complete/finish/
竣工 竣工 [jun4 gong1] /to complete a project/
童 童 [Tong2] /surname Tong/
童 童 [tong2] /child/
童乩 童乩 [tong2 ji1] /spirit medium/
童便 童便 [tong2 bian4] /urine of boys under 12, used as medicine (TCM)/
童兒 童儿 [tong2 er2] /boy/
童叟無欺 童叟无欺 [tong2 sou3 wu2 qi1] /cheating neither old nor young (idiom); treating youngsters and old folk equally scrupulously/Our house offers sincere treatment to all and fair trade to old and young alike./
童女 童女 [tong2 nu:3] /virgin female/
童婚 童婚 [tong2 hun1] /child marriage/
童子 童子 [tong2 zi3] /boy/
童子尿 童子尿 [tong2 zi3 niao4] /urine of boys under 12, used as medicine (TCM)/
童子軍 童子军 [Tong2 zi3 jun1] /Scout (youth organization)/
童子軍 童子军 [tong2 zi3 jun1] /child soldiers/juvenile militia/
童山濯濯 童山濯濯 [tong2 shan1 zhuo2 zhuo2] /treeless hill/(fig.) bald head/
童工 童工 [tong2 gong1] /child labor/
童年 童年 [tong2 nian2] /childhood/
童床 童床 [tong2 chuang2] /crib/children's bed/
童心 童心 [tong2 xin1] /childish heart/childish innocence/
童星 童星 [tong2 xing1] /child star/
童玩 童玩 [tong2 wan2] /traditional handcrafted toy (e.g. spinning top 陀螺[tuo2 luo2], tangram 七巧板[qi1 qiao3 ban3] etc) (Tw)/
童生 童生 [tong2 sheng1] /candidate who has not yet passed the county level imperial exam/
童男 童男 [tong2 nan2] /virgin male/
童真 童真 [tong2 zhen1] /childishness/naivete/
童稚 童稚 [tong2 zhi4] /child/childish/
童花頭 童花头 [tong2 hua1 tou2] /short bobbed hairstyle/
童蒙 童蒙 [tong2 meng2] /young and ignorant/ignorant and uneducated/
童裝 童装 [tong2 zhuang1] /children's clothing/
童言無忌 童言无忌 [tong2 yan2 wu2 ji4] /children's words carry no harm (idiom)/
童話 童话 [tong2 hua4] /children's fairy tales/
童話故事 童话故事 [tong2 hua4 gu4 shi4] /fairy tale/
童謠 童谣 [tong2 yao2] /nursery rhyme/
童貞 童贞 [tong2 zhen1] /virginity/chastity/
童趣 童趣 [tong2 qu4] /qualities that delight children (e.g. bold colors in a picture, anthropomorphized characters in a TV show, the physical challenge of playground equipment)/
童身 童身 [tong2 shen1] /undefiled body/virginity/virgin/
童軍 童军 [Tong2 jun1] /Scout (youth organization)/see also 童子軍|童子军[Tong2 zi3 jun1]/
童養媳 童养媳 [tong2 yang3 xi2] /child bride/girl adopted into a family as future daughter-in-law/
童養媳婦 童养媳妇 [tong2 yang3 xi2 fu4] /child bride/girl adopted into a family as future daughter-in-law/
竦 竦 [song3] /respectful/horrified/to raise (one's shoulders)/to stand on tiptoe/to crane/
竦然 竦然 [song3 ran2] /variant of 悚然[song3 ran2]/
竪 竖 [shu4] /variant of 豎|竖[shu4]/
竭 竭 [jie2] /to exhaust/
竭力 竭力 [jie2 li4] /to do one's utmost/
竭心 竭心 [jie2 xin1] /to do one's utmost/
竭澤而漁 竭泽而渔 [jie2 ze2 er2 yu2] /lit. to drain the pond to get at the fish (idiom)/fig. to kill the goose that lays the golden eggs/
竭盡 竭尽 [jie2 jin4] /to use up/to exhaust/
竭盡全力 竭尽全力 [jie2 jin4 quan2 li4] /to spare no effort (idiom); to do one's utmost/
竭誠 竭诚 [jie2 cheng2] /wholeheartedly/
端 端 [duan1] /end/extremity/item/port/to hold sth level with both hands/to carry/regular/
端上 端上 [duan1 shang4] /to serve (food, tea etc)/
端五 端五 [Duan1 wu3] /variant of 端午[Duan1 wu3]/
端倪 端倪 [duan1 ni2] /boundary/clue/indication/to obtain clues/to infer/
端到端加密 端到端加密 [duan1 dao4 duan1 jia1 mi4] /end-to-end encryption/
端午 端午 [Duan1 wu3] /see 端午節|端午节[Duan1 wu3 jie2]/
端午節 端午节 [Duan1 wu3 jie2] /Dragon Boat Festival (5th day of the 5th lunar month)/
端口 端口 [duan1 kou3] /interface/port/
端坐 端坐 [duan1 zuo4] /to sit upright/
端子 端子 [duan1 zi5] /terminal (electronics)/
端尿 端尿 [duan1 niao4] /to support a child (or invalid etc) while he or she urinates/
端屎 端屎 [duan1 shi3] /to support a child (or invalid etc) while he or she defecates/
端州 端州 [Duan1 zhou1] /Duanzhou district of Zhaoqing city 肇慶市|肇庆市[Zhao4 qing4 shi4], Guangdong/
端州區 端州区 [Duan1 zhou1 qu1] /Duanzhou district of Zhaoqing city 肇慶市|肇庆市[Zhao4 qing4 shi4], Guangdong/
端方 端方 [duan1 fang1] /upright/honest/proper/correct/
端木 端木 [Duan1 mu4] /two-character surname Duanmu/
端木賜 端木赐 [Duan1 mu4 Ci4] /Duanmu Ci (520 BC-446 BC), disciple of Confucius, also known as Zi Gong 子貢|子贡[Zi3 Gong4]/
端架子 端架子 [duan1 jia4 zi5] /to put on airs/
端正 端正 [duan1 zheng4] /upright/regular/proper/correct/
端然 端然 [duan1 ran2] /upright/finally/unexpectedly/
端的 端的 [duan1 di4] /really/after all/details/particulars/
端硯 端砚 [Duan1 yan4] /high-quality ink stonemade in Duanxi and Guangdong/
端站 端站 [duan1 zhan4] /end station/
端粒 端粒 [duan1 li4] /telomere, a protective DNA cap on a chromosome/
端粒酶 端粒酶 [duan1 li4 mei2] /telomerase/
端系統 端系统 [duan1 xi4 tong3] /end system/
端緒 端绪 [duan1 xu4] /start and development/thread (of a story)/general outline/clue/
端線 端线 [duan1 xian4] /end line/baseline (sports)/
端莊 端庄 [duan1 zhuang1] /dignified/composed/
端菜 端菜 [duan1 cai4] /to serve food/
端詳 端详 [duan1 xiang2] /full details/full particulars/
端詳 端详 [duan1 xiang5] /to look over carefully/to scrutinize/
端賴 端赖 [duan1 lai4] /to depend ultimately on (Tw)/absolutely reliant on/
端起碗吃肉，放下筷子罵娘 端起碗吃肉，放下筷子骂娘 [duan1 qi3 wan3 chi1 rou4 , fang4 xia4 kuai4 zi5 ma4 niang2] /lit. to eat meat from one's bowl, then put down one's chopsticks and scold one's mother (idiom)/fig. to complain despite being privileged/to be ungrateful for what one has been given/
端陽節 端阳节 [Duan1 yang2 jie2] /see 端午節|端午节[Duan1 wu3 jie2]/
端面 端面 [duan1 mian4] /end face/end surface of a cylindrical object/
端飯 端饭 [duan1 fan4] /to serve (food)/
端點 端点 [duan1 dian3] /starting point or ending point (in stories etc)/end point (math)/
競 竞 [jing4] /to compete/to contend/to struggle/
競價 竞价 [jing4 jia4] /price competition/bid (in an auction)/to compete on price/to bid against sb/
競品 竞品 [jing4 pin3] /competing product/rival product/
競技 竞技 [jing4 ji4] /competition of skill (e.g. sports)/athletics tournament/
競技動物 竞技动物 [jing4 ji4 dong4 wu4] /animals used in blood sports/
競技場 竞技场 [jing4 ji4 chang3] /arena/
競技性 竞技性 [jing4 ji4 xing4] /competitive/
競業條款 竞业条款 [jing4 ye4 tiao2 kuan3] /non-compete clause (law)/
競渡 竞渡 [jing4 du4] /rowing competition/boat race/swimming competition (e.g. to cross river or lake)/
競爭 竞争 [jing4 zheng1] /to compete/competition/
競爭力 竞争力 [jing4 zheng1 li4] /competitive strength/competitiveness/
競爭對手 竞争对手 [jing4 zheng1 dui4 shou3] /rival/competitor/
競爭性 竞争性 [jing4 zheng1 xing4] /competitive/
競爭模式 竞争模式 [jing4 zheng1 mo2 shi4] /competition model/
競爭產品 竞争产品 [jing4 zheng1 chan3 pin3] /competitive product/competitor's product/
競爭者 竞争者 [jing4 zheng1 zhe3] /competitor/
競猜 竞猜 [jing4 cai1] /to try to answer a question (in a quiz, guessing game, riddle etc)/quiz game/
競相 竞相 [jing4 xiang1] /competitive/eagerly/to vie/
競秀 竞秀 [jing4 xiu4] /to compete to be the most beautiful or impressive/
競秀區 竞秀区 [Jing4 xiu4 Qu1] /Jingxiu District of Baoding 保定[Bao3 ding4], Hebei/
競租 竞租 [jing4 zu1] /rent-seeking (economics)/
競答 竞答 [jing4 da2] /to compete to answer questions (in class)/
競艷 竞艳 [jing4 yan4] /vying to be the most glamorous/each more gorgeous than the other/beauty contest/
競購 竞购 [jing4 gou4] /to bid competitively/to compete to buy (at auction)/
競賽 竞赛 [jing4 sai4] /race/competition/CL:個|个[ge4]/
競賽者 竞赛者 [jing4 sai4 zhe3] /player/
競走 竞走 [jing4 zou3] /walking race (athletics event)/
競逐 竞逐 [jing4 zhu2] /competition/to compete/to pursue/
競速 竞速 [jing4 su4] /(sports) to race/racing/
競速滑冰 竞速滑冰 [jing4 su4 hua2 bing1] /speed skating (Tw)/
競選 竞选 [jing4 xuan3] /to take part in an election/to run for office/
競選副手 竞选副手 [jing4 xuan3 fu4 shou3] /election assistant/running mate/
競選搭檔 竞选搭档 [jing4 xuan3 da1 dang4] /election partner/running mate/
競選活動 竞选活动 [jing4 xuan3 huo2 dong4] /(election) campaign/
竹 竹 [zhu2] /bamboo/CL:棵[ke1],支[zhi1],根[gen1]/Kangxi radical 118/
竹內 竹内 [Zhu2 nei4] /Takeuchi (Japanese surname)/
竹刀 竹刀 [zhu2 dao1] /shinai (bamboo sword for kendō)/
竹北 竹北 [Zhu2 bei3] /Zhubei or Chupei city in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
竹北市 竹北市 [Zhu2 bei3 Shi4] /Zhubei or Chupei City in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
竹南 竹南 [Zhu2 nan2] /Zhunan or Chunan town in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
竹南鎮 竹南镇 [Zhu2 nan2 zhen4] /Zhunan or Chunan town in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
竹啄木鳥 竹啄木鸟 [zhu2 zhuo2 mu4 niao3] /(bird species of China) pale-headed woodpecker (Gecinulus grantia)/
竹器 竹器 [zhu2 qi4] /utensil made of bamboo/
竹園 竹园 [Zhu2 yuan2] /Chuk Yuen (place in Hong Kong)/
竹塘 竹塘 [Zhu2 tang2] /Chutang or Zhutang township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
竹塘鄉 竹塘乡 [Zhu2 tang2 xiang1] /Chutang or Zhutang township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
竹子 竹子 [zhu2 zi5] /bamboo/CL:棵[ke1],支[zhi1],根[gen1]/
竹山 竹山 [Zhu2 shan1] /Zhushan county in Shiyan 十堰[Shi2 yan4], Hubei/Zhushan or Chushan town in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
竹山縣 竹山县 [Zhu2 shan1 xian4] /Zhushan county in Shiyan 十堰[Shi2 yan4], Hubei/
竹山鎮 竹山镇 [Zhu2 shan1 zhen4] /Zhushan or Chushan town in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
竹島 竹岛 [Zhu2 dao3] /Takeshima (Korean Dokdo 獨島|独岛[Du2 dao3]), disputed islands in Sea of Japan/
竹崎 竹崎 [Zhu2 qi2] /Zhuqi or Chuchi township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
竹崎鄉 竹崎乡 [Zhu2 qi2 xiang1] /Zhuqi or Chuchi township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
竹布 竹布 [zhu2 bu4] /light cotton fabric/
竹帛 竹帛 [zhu2 bo2] /bamboo and silk writing materials (before paper)/
竹排 竹排 [zhu2 pai2] /bamboo raft/
竹書紀年 竹书纪年 [Zhu2 shu1 Ji4 nian2] /Bamboo Annals, early chronicle of Chinese ancient history, written c. 300 BC/
竹木 竹木 [zhu2 mu4] /bamboo and wood/
竹東 竹东 [Zhu2 dong1] /Zhudong or Chutung town in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
竹東鎮 竹东镇 [Zhu2 dong1 zhen4] /Zhudong or Chutung town in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
竹板 竹板 [zhu2 ban3] /bamboo clapper boards used in folk theater/
竹林 竹林 [zhu2 lin2] /bamboo forest/
竹溪 竹溪 [Zhu2 xi1] /Zhuxi county in Shiyan 十堰[Shi2 yan4], Hubei/
竹溪縣 竹溪县 [Zhu2 xi1 xian4] /Zhuxi county in Shiyan 十堰[Shi2 yan4], Hubei/
竹田 竹田 [Zhu2 tian2] /Chutien township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
竹田鄉 竹田乡 [Zhu2 tian2 xiang1] /Chutien township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
竹竿 竹竿 [zhu2 gan1] /bamboo/bamboo pole/
竹笙 竹笙 [zhu2 sheng1] /bamboo fungus/
竹筍 竹笋 [zhu2 sun3] /bamboo shoot/
竹筒 竹筒 [zhu2 tong3] /bamboo tube/bamboo pipe/
竹筒倒豆子 竹筒倒豆子 [zhu2 tong3 dao4 dou4 zi5] /to pour beans out of a bamboo tube/(fig.) to come clean/to make a clean breast of things/
竹箍兒 竹箍儿 [zhu2 gu1 r5] /bamboo hoop/bamboo band/
竹管 竹管 [zhu2 guan3] /bamboo pipe/
竹節 竹节 [zhu2 jie2] /bamboo joint/
竹篦 竹篦 [zhu2 bi4] /bamboo comb/
竹篾 竹篾 [zhu2 mie4] /thin bamboo strips used for basket weaving/
竹簡 竹简 [zhu2 jian3] /bamboo writing slips in ancient times (joined together to form whole scrolls)/
竹籃 竹篮 [zhu2 lan2] /wicker basket/
竹籃打水 竹篮打水 [zhu2 lan2 da3 shui3] /using a wicker basket to draw water (idiom); wasted effort/
竹籃打水，一場空 竹篮打水，一场空 [zhu2 lan2 da3 shui3 , yi1 chang2 kong1] /using a wicker basket to draw water (idiom); wasted effort/
竹籬笆 竹篱笆 [zhu2 li2 ba1] /fence/
竹絲雞 竹丝鸡 [zhu2 si1 ji1] /black-boned chicken/silky fowl/silkie/Gallus gallus domesticus Brisson/see also 烏骨雞|乌骨鸡[wu1 gu3 ji1]/
竹編 竹编 [zhu2 bian1] /wickerwork/
竹芋 竹芋 [zhu2 yu4] /Indian arrowroot (Maranta arundinacea)/
竹茹 竹茹 [zhu2 ru2] /bamboo shavings (Bambusa tuldoides) used in Chinese medicine/
竹葉青 竹叶青 [zhu2 ye4 qing1] /Trimeresurus stejnegeri (poisonous snake)/
竹葉青蛇 竹叶青蛇 [zhu2 ye4 qing1 she2] /Trimeresurus stejnegeri (poisonous snake)/
竹製 竹制 [zhu2 zhi4] /made of bamboo/
竹輿 竹舆 [zhu2 yu2] /a bamboo carriage/a palanquin/
竹青 竹青 [zhu2 qing1] /bamboo bark/bamboo green (color)/
竹馬 竹马 [zhu2 ma3] /bamboo stick used as a toy horse/
竹馬之交 竹马之交 [zhu2 ma3 zhi1 jiao1] /childhood friend (idiom)/
竹馬之友 竹马之友 [zhu2 ma3 zhi1 you3] /see 竹馬之交|竹马之交[zhu2 ma3 zhi1 jiao1]/
竹鮫 竹鲛 [zhu2 jiao1] /see 馬鮫魚|马鲛鱼[ma3 jiao1 yu2]/
竺 竺 [Zhu2] /surname Zhu/abbr. for 天竺[Tian1 zhu2] India (esp. in Tang or Buddhist context)/Buddhism (archaic)/
竺 竺 [du3] /variant of 篤|笃[du3]/
竺乾 竺乾 [Zhu2 qian2] /Buddha (archaic)/Dharma (the teachings of the Buddha)/
竺可楨 竺可桢 [Zhu2 Ke3 zhen1] /Zhu Kezhen (1890-1974), Chinese metereologist and geologist/
竺學 竺学 [Zhu2 xue2] /Buddhist doctrine (archaic)/Buddhist studies/
竺教 竺教 [Zhu2 jiao4] /Buddhism (archaic)/
竺書 竺书 [Zhu2 shu1] /Buddhist texts (archaic)/scripture/
竺法 竺法 [Zhu2 fa3] /Dharma (the teachings of the Buddha, archaic)/Buddhist doctrine/
竽 竽 [yu2] /free reed wind instrument similar to the sheng 笙[sheng1], used in ancient China/
竾 竾 [chi2] /variant of 篪[chi2]/
竿 竿 [gan1] /pole/
竿子 竿子 [gan1 zi5] /bamboo pole/CL:根[gen1],個|个[ge4]/
竿頭 竿头 [gan1 tou2] /bamboo pole's uppermost tip/(fig.) acme/
笀 笀 [mang2] /old variant of 芒[mang2]/arista (of grain)/
笄 笄 [ji1] /15 years old/hairpin for bun/
笄之年 笄之年 [ji1 zhi1 nian2] /beginning of maturity (of a girl)/
笄冠 笄冠 [ji1 guan1] /to have just attained maturity (traditional)/
笄年 笄年 [ji1 nian2] /beginning of maturity (of a girl)/
笄蛭 笄蛭 [ji1 zhi4] /a kind of earthworm/
笆 笆 [ba1] /an article made of bamboo strips/fence/
笆斗 笆斗 [ba1 dou3] /round-bottomed basket/
笆籬子 笆篱子 [ba1 li2 zi5] /(dialect) prison/
笈 笈 [ji2] /trunks (for books)/
笉 笉 [qin3] /smiling countenance/bamboo rope/
笊 笊 [zhao4] /loosely woven bamboo ladle/
笊籬 笊篱 [zhao4 li5] /strainer (made of bamboo, wicker, or wire)/
笎 笎 [yuan2] /bamboo with black patches/
笏 笏 [hu4] /(old) ceremonial tablet (held by officials at an audience)/
笐 笐 [gang1] /bamboos placed across wooden frames on which grain may be stored in damp climates/
笑 笑 [xiao4] /laugh/smile/CL:個|个[ge4]/
笑不可仰 笑不可仰 [xiao4 bu4 ke3 yang3] /to double up with laughter (idiom)/
笑不可抑 笑不可抑 [xiao4 bu4 ke3 yi4] /to laugh irrepressibly/
笑口彌勒 笑口弥勒 [Xiao4 kou3 Mi2 le4] /laughing Maitreya/
笑吟吟 笑吟吟 [xiao4 yin2 yin2] /smiling/with a smile/
笑哈哈 笑哈哈 [xiao4 ha1 ha1] /to laugh heartily/
笑嘻嘻 笑嘻嘻 [xiao4 xi1 xi1] /grinning/smiling/
笑容 笑容 [xiao4 rong2] /smile/smiling expression/CL:副[fu4]/
笑容可掬 笑容可掬 [xiao4 rong2 ke3 ju1] /smiling wholeheartedly (idiom); beaming from ear to ear/
笑意 笑意 [xiao4 yi4] /smiling expression/
笑掉大牙 笑掉大牙 [xiao4 diao4 da4 ya2] /to laugh one's head off/ridiculous/jaw-dropping/
笑料 笑料 [xiao4 liao4] /comedic material/(in reference to a person) laughingstock/butt of jokes/
笑料百出 笑料百出 [xiao4 liao4 bai3 chu1] /entertaining/hilarious/
笑星 笑星 [xiao4 xing1] /popular comedian/comic star/
笑林 笑林 [Xiao4 lin2] /Jokes (title of an ancient collection of jokes, often used in the title of modern collections of jokes)/
笑柄 笑柄 [xiao4 bing3] /a matter for ridicule/an object of ridicule/laughingstock/
笑氣 笑气 [xiao4 qi4] /laughing gas (nitrous oxide)/
笑渦 笑涡 [xiao4 wo1] /see 笑窩|笑窝[xiao4 wo1]/
笑盈盈 笑盈盈 [xiao4 ying2 ying2] /smilingly/to be all smiles/
笑眯眯 笑眯眯 [xiao4 mi1 mi1] /beaming/all smiles/
笑破肚皮 笑破肚皮 [xiao4 po4 du4 pi2] /to split one's sides laughing/
笑窩 笑窝 [xiao4 wo1] /dimple/
笑紋 笑纹 [xiao4 wen2] /laugh lines (on the face)/
笑納 笑纳 [xiao4 na4] /to kindly accept (an offering)/
笑罵 笑骂 [xiao4 ma4] /to deride/to mock/(jocularly) to heckle good-naturedly/to razz/
笑而不語 笑而不语 [xiao4 er2 bu4 yu3] /to smile but say nothing/
笑聲 笑声 [xiao4 sheng1] /laughter/
笑臉 笑脸 [xiao4 lian3] /smiling face/smiley :) ☺/CL:副[fu4]/
笑臉兒 笑脸儿 [xiao4 lian3 r5] /erhua variant of 笑臉|笑脸[xiao4 lian3]/
笑臉相迎 笑脸相迎 [xiao4 lian3 xiang1 ying2] /to welcome sb with a smiling face (idiom)/
笑裡藏刀 笑里藏刀 [xiao4 li3 cang2 dao1] /lit. a dagger hidden in smiles (idiom); friendly manners belying hypocritical intentions/when the fox preaches, look to the geese/
笑話 笑话 [xiao4 hua5] /joke/jest/CL:個|个[ge4]/to laugh at/to mock/
笑語 笑语 [xiao4 yu3] /talking and laughing/cheerful talk/
笑談 笑谈 [xiao4 tan2] /object of ridicule/laughingstock/to laugh over sth/to make light chat/
笑貌 笑貌 [xiao4 mao4] /smiling face/
笑貧不笑娼 笑贫不笑娼 [xiao4 pin2 bu4 xiao4 chang1] /the notion in society that it's better to get ahead in the world by abandoning one's scruples than to suffer poverty/lit. despising poverty but not prostitution (idiom)/
笑逐顏開 笑逐颜开 [xiao4 zhu2 yan2 kai1] /smile spread across the face (idiom); beaming with pleasure/all smiles/joy written across one's face/
笑面虎 笑面虎 [xiao4 mian4 hu3] /man with a big smile and evil intentions/
笑靨 笑靥 [xiao4 ye4] /dimple/smiling face/
笑鷗 笑鸥 [xiao4 ou1] /(bird species of China) laughing gull (Leucophaeus atricilla)/
笑點 笑点 [xiao4 dian3] /funny bits/humorous parts/jokes/punchline/
笑點低 笑点低 [xiao4 dian3 di1] /amused by even the weakest joke/ready to laugh at the smallest thing/
笓 笓 [pi2] /to comb/fine-toothed comb/trap for prawns/
笙 笙 [sheng1] /sheng, a free reed wind instrument with vertical bamboo pipes/
笙歌 笙歌 [sheng1 ge1] /music and song (formal writing)/
笙管 笙管 [sheng1 guan3] /pipes of a panpipe/
笙簧 笙簧 [sheng1 huang2] /reeds of a panpipe/
笙簫 笙箫 [sheng1 xiao1] /reed-pipe wind instrument and vertical bamboo flute/
笛 笛 [di2] /flute/
笛卡兒 笛卡儿 [Di2 ka3 er2] /René Descartes (1596-1650), French philosopher and author of Discours de la méthode 方法論|方法论/
笛卡兒座標制 笛卡儿坐标制 [Di2 ka3 er2 zuo4 biao1 zhi4] /Cartesian coordinate system/
笛卡爾 笛卡尔 [Di2 ka3 er3] /René Descartes (1596-1650) French philosopher/
笛子 笛子 [di2 zi5] /bamboo flute/CL:管[guan3]/
笛沙格 笛沙格 [Di2 sha1 ge2] /Girard Desargues (1591-1661), French geometer/
笛膜 笛膜 [di2 mo2] /membrane which covers a hole in a flute and produces a buzzing tone/
笞 笞 [chi1] /to whip with bamboo strips/
笞刑 笞刑 [chi1 xing2] /whipping with bamboo strips (as corporal punishment)/
笞掠 笞掠 [chi1 lu:e4] /to flog/
笞撻 笞挞 [chi1 ta4] /to flog/to whip/
笞擊 笞击 [chi1 ji1] /to cudgel/
笞杖 笞杖 [chi1 zhang4] /a cudgel/CL:根[gen1]/
笞棰 笞棰 [chi1 chui2] /to beat with a bamboo whip/
笞罵 笞骂 [chi1 ma4] /to whip and revile/
笞背 笞背 [chi1 bei4] /to flog or whip the back/
笞臀 笞臀 [chi1 tun2] /to whip the buttocks/
笞責 笞责 [chi1 ze2] /to flog with a bamboo stick/
笞辱 笞辱 [chi1 ru3] /to whip and insult/
笠 笠 [li4] /bamboo rain hat/
笤 笤 [tiao2] /broom/
笤帚 笤帚 [tiao2 zhou5] /whisk broom/small broom/CL:把[ba3]/
笥 笥 [si4] /square bamboo container for food or clothing/
笥匱囊空 笥匮囊空 [si4 kui4 nang2 kong1] /extremely destitute (idiom)/
符 符 [Fu2] /surname Fu/
符 符 [fu2] /mark/sign/talisman/to seal/to correspond to/tally/symbol/written charm/to coincide/
符串 符串 [fu2 chuan4] /string (as in "character string")/
符合 符合 [fu2 he2] /in keeping with/in accordance with/tallying with/in line with/to agree with/to accord with/to conform to/to correspond with/to manage/to handle/
符合標準 符合标准 [fu2 he2 biao1 zhun3] /to comply with a standard/standards-compliant/
符咒 符咒 [fu2 zhou4] /charm/amulet (religious object conferring blessing)/
符拉迪沃斯托克 符拉迪沃斯托克 [Fu2 la1 di2 wo4 si1 tuo1 ke4] /Vladivostok (Russian port city)/Chinese name 海參崴|海参崴/
符板 符板 [fu2 ban3] /a charm to protect against evil spirits/
符牌 符牌 [fu2 pai2] /a talisman or lucky charm/
符籙 符箓 [fu2 lu4] /(Taoism) talisman in the form of a painting of symbols thought to have magical powers/
符號 符号 [fu2 hao4] /symbol/mark/sign/
符號學 符号学 [fu2 hao4 xue2] /semiotics/semiology/
符記 符记 [fu2 ji4] /token/
符記環 符记环 [fu2 ji4 huan2] /token ring (computing)/
符類福音 符类福音 [fu2 lei4 fu2 yin1] /synoptic gospels (i.e. Matthew, Mark and Luke, with similar accounts and chronology)/
符騰堡 符腾堡 [Fu2 teng2 bao3] /Württemberg, region of southwest Germany, former state around Stuttgart 斯圖加特|斯图加特[Si1 tu2 jia1 te4]/
笨 笨 [ben4] /stupid/foolish/silly/slow-witted/clumsy/
笨人 笨人 [ben4 ren2] /fool/stupid person/
笨伯 笨伯 [ben4 bo2] /fool/dolt/clumsy oaf/
笨口拙舌 笨口拙舌 [ben4 kou3 zhuo1 she2] /awkward in speech/
笨嘴拙腮 笨嘴拙腮 [ben4 zui3 zhuo1 sai1] /see 笨嘴拙舌[ben4 zui3 zhuo1 she2]/
笨嘴拙舌 笨嘴拙舌 [ben4 zui3 zhuo1 she2] /clumsy in speech/poor speaker/
笨嘴笨舌 笨嘴笨舌 [ben4 zui3 ben4 she2] /clumsy in speaking/awkward/inarticulate/
笨手笨腳 笨手笨脚 [ben4 shou3 ben4 jiao3] /clumsy/all thumbs/
笨拙 笨拙 [ben4 zhuo1] /clumsy/awkward/stupid/
笨瓜 笨瓜 [ben4 gua1] /fool/blockhead/
笨蛋 笨蛋 [ben4 dan4] /fool/idiot/
笨貨 笨货 [ben4 huo4] /idiot/
笨重 笨重 [ben4 zhong4] /heavy/cumbersome/unwieldy/
笨雞 笨鸡 [ben4 ji1] /free-range chicken/
笨鳥先飛 笨鸟先飞 [ben4 niao3 xian1 fei1] /lit. the clumsy bird flies early (idiom); fig. to work hard to compensate for one's limited abilities/
笪 笪 [Da2] /surname Da/
笪 笪 [da2] /rough bamboo mat/
笫 笫 [zi3] /bamboo mat/bed mat/
第 第 [di4] /(prefix indicating ordinal number, e.g. first, number two etc)/order/(old) rank in the imperial examinations/mansion/(literary) but/just/
第一 第一 [di4 yi1] /first/number one/primary/
第一例 第一例 [di4 yi1 li4] /first case/first instance/first time (sth is done)/
第一國際 第一国际 [di4 yi1 guo2 ji4] /First international, organized by Karl Marx in Geneva in 1866/
第一型糖尿病 第一型糖尿病 [di4 yi1 xing2 tang2 niao4 bing4] /Type 1 diabetes/
第一基本形式 第一基本形式 [di4 yi1 ji1 ben3 xing2 shi4] /(math.) first fundamental form/
第一夫人 第一夫人 [di4 yi1 fu1 ren2] /First Lady (wife of US president)/
第一季度 第一季度 [di4 yi1 ji4 du4] /first quarter (of financial year)/
第一手 第一手 [di4 yi1 shou3] /first-hand/
第一把手 第一把手 [di4 yi1 ba3 shou3] /the person in charge/the head of the leadership group/
第一時間 第一时间 [di4 yi1 shi2 jian1] /in the first moments (of sth happening)/immediately (after an event)/first thing/
第一桶金 第一桶金 [di4 yi1 tong3 jin1] /the first pot of gold/the initial profits from an economic endeavour/
第一次 第一次 [di4 yi1 ci4] /the first time/first/number one/
第一次世界大戰 第一次世界大战 [Di4 yi1 ci4 Shi4 jie4 Da4 zhan4] /World War One/
第一步 第一步 [di4 yi1 bu4] /step one/first step/
第一流 第一流 [di4 yi1 liu2] /first-class/
第一炮 第一炮 [di4 yi1 pao4] /(fig.) opening shot/
第一產業 第一产业 [di4 yi1 chan3 ye4] /primary sector of industry/
第一眼 第一眼 [di4 yi1 yan3] /at first glance/at first sight/
第一級 第一级 [di4 yi1 ji2] /first level/
第一線 第一线 [di4 yi1 xian4] /front line/forefront/
第一聲 第一声 [di4 yi1 sheng1] /first tone in Mandarin/high, level tone/
第一象限 第一象限 [di4 yi1 xiang4 xian4] /first quadrant (of the coordinate plane, where both x and y are positive)/
第一輪 第一轮 [di4 yi1 lun2] /first round (of match, or election)/
第三世界 第三世界 [di4 san1 shi4 jie4] /Third World/
第三人稱 第三人称 [di4 san1 ren2 cheng1] /third person (grammar)/
第三位 第三位 [di4 san1 wei4] /third place/
第三十 第三十 [di4 san1 shi2] /thirtieth/
第三國際 第三国际 [Di4 san1 Guo2 ji4] /see 共產國際|共产国际[Gong4 chan3 Guo2 ji4]/
第三地 第三地 [di4 san1 di4] /territory belonging to a third party (as a neutral location for peace negotiations or as a transit point for indirect travel or trade etc)/
第三季度 第三季度 [di4 san1 ji4 du4] /third quarter (of financial year)/
第三帝國 第三帝国 [Di4 san1 Di4 guo2] /Third Reich, Nazi regime (1933-1945)/
第三方 第三方 [di4 san1 fang1] /third party/
第三狀態 第三状态 [di4 san1 zhuang4 tai4] /suboptimal health status/
第三產業 第三产业 [di4 san1 chan3 ye4] /tertiary sector of industry/
第三眼瞼 第三眼睑 [di4 san1 yan3 jian3] /nictitating membrane (zoology)/
第三紀 第三纪 [di4 san1 ji4] /third period/tertiary (geological era since the extinction of the dinosaurs at the Cretaceous-Tertiary boundary 65 million years ago)/
第三者 第三者 [di4 san1 zhe3] /sb who is romantically involved with sb already in a committed relationship/the other woman/the other man/third person/third party (in dispute)/disinterested party/number three in a list/
第三聲 第三声 [di4 san1 sheng1] /third tone in Mandarin/falling-rising tone/
第二 第二 [di4 er4] /second/number two/next/secondary/
第二世界 第二世界 [Di4 er4 Shi4 jie4] /Second World (Cold War-era term referring to communist nations as a bloc)/
第二位 第二位 [di4 er4 wei4] /second place/
第二個人 第二个人 [di4 er4 ge5 ren2] /the second person/(fig.) someone else/third party/
第二型糖尿病 第二型糖尿病 [di4 er4 xing2 tang2 niao4 bing4] /Type 2 diabetes/
第二天 第二天 [di4 er4 tian1] /next day/the morrow/
第二季度 第二季度 [di4 er4 ji4 du4] /second quarter (of financial year)/
第二性 第二性 [Di4 er4 xing4] /The Second Sex (book by Simone de Beauvoir)/
第二春 第二春 [di4 er4 chun1] /(lit.) second spring/(fig.) falling in love for the second time/a new lease of life/rebirth/
第二次 第二次 [di4 er4 ci4] /the second time/second/number two/
第二次世界大戰 第二次世界大战 [Di4 er4 Ci4 Shi4 jie4 Da4 zhan4] /World War II/
第二次漢字簡化方案 第二次汉字简化方案 [Di4 er4 ci4 Han4 zi4 Jian3 hua4 Fang1 an4] /Second Chinese Character Simplification Scheme (second round of simplified Chinese characters, proposed in 1977 and retracted in 1986)/abbr. to 二簡|二简[er4 jian3]/
第二產業 第二产业 [di4 er4 chan3 ye4] /secondary industry/
第二聲 第二声 [di4 er4 sheng1] /second tone in Mandarin/rising tone/
第二職業 第二职业 [di4 er4 zhi2 ye4] /second job/
第二輪 第二轮 [di4 er4 lun2] /second round (of match, or election)/
第五 第五 [di4 wu3] /fifth/
第五個現代化 第五个现代化 [di4 wu3 ge4 xian4 dai4 hua4] /fifth modernization, i.e. democracy, cf Deng Xiaoping's 鄧小平|邓小平[Deng4 Xiao3 ping2] Four Modernizations 四個現代化|四个现代化[si4 ge5 xian4 dai4 hua4]/
第五縱隊 第五纵队 [di4 wu3 zong4 dui4] /fifth column (subversive group)/
第五類 第五类 [di4 wu3 lei4] /category 5/CAT 5 (cable)/
第六感 第六感 [di4 liu4 gan3] /sixth sense (i.e. intuition, premonition, telepathy etc)/
第六感覺 第六感觉 [di4 liu4 gan3 jue2] /sixth sense/intuition/
第勒尼安海 第勒尼安海 [Di4 le4 ni2 an1 Hai3] /Tyrrhenian Sea between Sardinia and the Italian mainland/
第四季 第四季 [di4 si4 ji4] /fourth quarter/
第四季度 第四季度 [di4 si4 ji4 du4] /fourth quarter (of financial year)/
第四紀 第四纪 [di4 si4 ji4] /fourth period/quaternary (geological period covering the recent ice ages over the last 180,000 years)/
第四聲 第四声 [di4 si4 sheng1] /fourth tone in Mandarin/falling tone/
第四臺 第四台 [di4 si4 tai2] /fourth channel/(in Taiwan) cable TV, FTV/
第戎 第戎 [Di4 rong2] /Dijon (France)/
第比利斯 第比利斯 [Di4 bi4 li4 si1] /T'bilisi, capital of Georgia 格魯吉亞|格鲁吉亚[Ge2 lu3 ji2 ya4]/
第納爾 第纳尔 [di4 na4 er3] /dinar (currency) (loanword)/
笭 笭 [ling2] /bamboo screen/
笮 笮 [ze2] /board under tiles on roof/narrow/
笰 笰 [fu2] /duster/
笱 笱 [gou3] /basket for trapping fish/
笲 笲 [fan2] /osier basket of brides/
笳 笳 [jia1] /whistle made of reed/
笵 笵 [fan4] /bamboo mold/
笸 笸 [po3] /flat basket-tray/
笻 笻 [qiong2] /variant of 筇[qiong2]/
筀 筀 [gui4] /bamboo (archaic)/
筀竹 筀竹 [gui4 zhu2] /bamboo (archaic)/
筃 筃 [yin1] /a kind of bamboo/old variant of 茵[yin1]/
筅 筅 [xian3] /bamboo brush for utensils/
筅帚 筅帚 [xian3 zhou3] /(dialect) pot-scrubbing brush, made from bamboo strips/
筆 笔 [bi3] /pen/pencil/writing brush/to write or compose/the strokes of Chinese characters/classifier for sums of money, deals/CL:支[zhi1],枝[zhi1]/
筆下 笔下 [bi3 xia4] /the wording and purport of what one writes/
筆下生花 笔下生花 [bi3 xia4 sheng1 hua1] /to write elegantly/
筆仙 笔仙 [bi3 xian1] /a form of automatic writing in which two or more participants hold a single pen over a sheet of paper and invite a spirit to write answers to their questions/a spirit so invited/
筆供 笔供 [bi3 gong4] /written evidence, as opposed to oral evidence 口供[kou3 gong4]/
筆劃 笔划 [bi3 hua4] /variant of 筆畫|笔画[bi3 hua4]/
筆劃檢字表 笔划检字表 [bi3 hua4 jian3 zi4 biao3] /lookup table for Chinese character based on radical and stroke count/
筆力 笔力 [bi3 li4] /vigor of strokes in calligraphy or drawing/vigor of style in literary composition/
筆勝於刀文比武強 笔胜于刀文比武强 [bi3 sheng4 yu2 dao1 wen2 bi3 wu3 qiang2] /the pen is mightier than the sword (idiom)/
筆友 笔友 [bi3 you3] /pen pal/
筆名 笔名 [bi3 ming2] /pen name/pseudonym/
筆墨 笔墨 [bi3 mo4] /pen and ink/words/writing/
筆套 笔套 [bi3 tao4] /the cap of a pen, pencil or writing brush/the sheath of a pen (made of cloth, silk or thread)/
筆尖 笔尖 [bi3 jian1] /nib/pen point/the tip of a writing brush or pencil/
筆帽 笔帽 [bi3 mao4] /the cap of a pen, pencil, or writing brush/
筆底下 笔底下 [bi3 di3 xia4] /ability to write/
筆心 笔心 [bi3 xin1] /pencil lead/refill (for a ball-point pen)/
筆戰 笔战 [bi3 zhan4] /written polemics/
筆挺 笔挺 [bi3 ting3] /(standing) very straight/straight as a ramrod/bolt upright/well-ironed/trim/
筆替 笔替 [bi3 ti4] /(poorly paid) ghostwriter or substitute calligrapher/
筆會 笔会 [Bi3 hui4] /PEN (association of writers)/
筆架 笔架 [bi3 jia4] /pen rack/pen-holder/
筆桿 笔杆 [bi3 gan3] /the shaft of a pen or writing brush/pen-holder/pen/
筆桿子 笔杆子 [bi3 gan3 zi5] /pen/an effective writer/
筆法 笔法 [bi3 fa3] /technique of writing/calligraphy/or drawing/
筆畫 笔画 [bi3 hua4] /strokes of a Chinese character/
筆畫數 笔画数 [bi3 hua4 shu4] /stroke count (number of brushstrokes of a Chinese character)/
筆直 笔直 [bi3 zhi2] /perfectly straight/straight as a ramrod/bolt upright/
筆硯 笔砚 [bi3 yan4] /writing brush and ink stone/
筆筒 笔筒 [bi3 tong3] /pen container/brush pot/
筆算 笔算 [bi3 suan4] /to do a sum in writing/written calculation/
筆管麵 笔管面 [bi3 guan3 mian4] /penne pasta/
筆者 笔者 [bi3 zhe3] /the author/the writer/
筆耕 笔耕 [bi3 geng1] /to make a living by writing/to write (as an author)/
筆觸 笔触 [bi3 chu4] /brush stroke in Chinese painting and calligraphy/brushwork/style of drawing or writing/
筆記 笔记 [bi3 ji4] /to take down (in writing)/notes/a type of literature consisting mainly of short sketches/CL:本[ben3]/
筆記型電腦 笔记型电脑 [bi3 ji4 xing2 dian4 nao3] /notebook (computer)/
筆記本 笔记本 [bi3 ji4 ben3] /notebook (stationery)/CL:本[ben3]/notebook (computing)/
筆記本計算機 笔记本计算机 [bi3 ji4 ben3 ji4 suan4 ji1] /laptop/notebook (computer)/
筆記本電腦 笔记本电脑 [bi3 ji4 ben3 dian4 nao3] /laptop/notebook (computer)/CL:臺|台[tai2],部[bu4]/
筆試 笔试 [bi3 shi4] /written examination/paper test (for an applicant)/
筆誤 笔误 [bi3 wu4] /a slip of a pen/CL:處|处[chu4]/
筆調 笔调 [bi3 diao4] /(of writing) tone/style/
筆談 笔谈 [bi3 tan2] /to communicate by means of written notes (instead of speaking)/to publish one's opinion (e.g. as part of a scholarly dialogue)/(in book titles) essays/sketches/
筆譯 笔译 [bi3 yi4] /written translation/
筆跡 笔迹 [bi3 ji4] /handwriting/
筆鋒 笔锋 [bi3 feng1] /the tip of a writing brush/vigor of style in writing/stroke/touch/
筆錄 笔录 [bi3 lu4] /to put down in writing/to take down notes/transcript/record/
筆電 笔电 [bi3 dian4] /notebook (computer)/CL:臺|台[tai2],部[bu4]/
筆順 笔顺 [bi3 shun4] /stroke order (when writing Chinese character)/
筆頭 笔头 [bi3 tou2] /ability to write/writing skill/written/in written form/
筇 筇 [qiong2] /(in ancient texts) type of bamboo sometimes used as a staff/
筈 筈 [gua1] /arrow end/
等 等 [deng3] /class/rank/grade/equal to/same as/to wait for/to await/et cetera/and so on/et al. (and other authors)/after/as soon as/once/
等一下 等一下 [deng3 yi1 xia4] /to wait a moment/later/in awhile/
等一下兒 等一下儿 [deng3 yi1 xia4 r5] /erhua variant of 等一下[deng3 yi1 xia4]/
等一會 等一会 [deng3 yi1 hui4] /Wait a moment!/after a while/
等一會兒 等一会儿 [deng3 yi1 hui4 r5] /erhua variant of 等一會|等一会[deng3 yi1 hui4]/
等一等 等一等 [deng3 yi1 deng3] /wait a moment/
等不及 等不及 [deng3 bu4 ji2] /can't wait/
等位 等位 [deng3 wei4] /(physics) equipotential/
等位基因 等位基因 [deng3 wei4 ji1 yin1] /allele (one of two paired gene in diploid organism)/
等候 等候 [deng3 hou4] /to wait/to wait for/
等值 等值 [deng3 zhi2] /of equal value/
等價 等价 [deng3 jia4] /equal/equal in value/equivalent/
等價交換 等价交换 [deng3 jia4 jiao1 huan4] /equal-value exchange/
等價關係 等价关系 [deng3 jia4 guan1 xi4] /equivalence relation (math.)/
等分 等分 [deng3 fen1] /division into equal parts/equipartition/
等到 等到 [deng3 dao4] /to wait until/by the time when (sth is ready etc)/
等化器 等化器 [deng3 hua4 qi4] /equalizer (electronics, audio) (HK, Tw)/
等同 等同 [deng3 tong2] /to equate/equal to/
等周 等周 [deng3 zhou1] /isoperimetric/
等周不等式 等周不等式 [deng3 zhou1 bu4 deng3 shi4] /the isoperimetric inequality/
等因奉此 等因奉此 [deng3 yin1 feng4 ci3] /officialese/official routine/(old) (conventional phrase used in response to one's superior) in view of the above, we therefore.../
等壓 等压 [deng3 ya1] /constant pressure/equal pressure/
等壓線 等压线 [deng3 ya1 xian4] /isobar (line of equal pressure)/
等差 等差 [deng3 cha1] /degree of disparity/equal difference/
等差數列 等差数列 [deng3 cha1 shu4 lie4] /arithmetic progression/
等差級數 等差级数 [deng3 cha1 ji2 shu4] /arithmetic series (such as 2+4+6+8+...)/
等式 等式 [deng3 shi4] /an equality/an equation/
等待 等待 [deng3 dai4] /to wait/to wait for/
等效百萬噸當量 等效百万吨当量 [deng3 xiao4 bai3 wan4 dun1 dang1 liang4] /equivalent megatonnage (EMT)/
等於 等于 [deng3 yu2] /to equal/to be tantamount to/
等比 等比 [deng3 bi3] /geometric (of mathematical sequences or progressions)/
等比數列 等比数列 [deng3 bi3 shu4 lie4] /geometric progression/
等比級數 等比级数 [deng3 bi3 ji2 shu4] /geometric series (such as 1+2+4+8+...)/
等溫 等温 [deng3 wen1] /constant temperature/equal temperature/
等熵線 等熵线 [deng3 shang1 xian4] /isentropic curve (physics})/
等第 等第 [deng3 di4] /level/rank/grade/rating/
等等 等等 [deng3 deng3] /et cetera/and so on .../wait a minute!/hold on!/
等級 等级 [deng3 ji2] /grade/rank/status/
等級制度 等级制度 [deng3 ji2 zhi4 du4] /hierarchy/
等而下之 等而下之 [deng3 er2 xia4 zhi1] /going from there to lower grades (idiom)/
等腰三角形 等腰三角形 [deng3 yao1 san1 jiao3 xing2] /isosceles triangle/
等著瞧 等着瞧 [deng3 zhe5 qiao2] /wait and see (who is right)/
等號 等号 [deng3 hao4] /(math.) equals sign =/
等變壓線 等变压线 [deng3 bian4 ya1 xian4] /isallobar (line of equal pressure gradient)/
等距 等距 [deng3 ju4] /equidistant/
等軸晶系 等轴晶系 [deng3 zhou2 jing1 xi4] /cubical system (crystallography)/crystal system based on cubic lattice/equiaxial crystal system/
等邊三角形 等边三角形 [deng3 bian1 san1 jiao3 xing2] /equilateral triangle/
等閒 等闲 [deng3 xian2] /ordinary/common/unimportant/idly/for no reason/
等閒之輩 等闲之辈 [deng3 xian2 zhi1 bei4] /(in the negative) (not) to be trifled with/
等離子體 等离子体 [deng3 li2 zi3 ti3] /plasma (physics)/
等額比基金 等额比基金 [deng3 e2 bi3 ji1 jin1] /equality ration fund, a charitable investment fund that can be drawn down in proportion to further donations/
等額選舉 等额选举 [deng3 e2 xuan3 ju3] /non-competitive election (i.e. with as many candidates as there are seats)/single-candidate election/
筊 筊 [jiao3] /bamboo rope/
筊 筊 [jiao4] /variant of 珓[jiao4]/
筊杯 筊杯 [jiao3 bei1] /see 杯珓[bei1 jiao4]/
筋 筋 [jin1] /muscle/tendon/veins visible under the skin/sth resembling tendons or veins (e.g. fiber in a vegetable)/
筋斗 筋斗 [jin1 dou3] /tumble/somersault/
筋斗雲 筋斗云 [jin1 dou3 yun2] /Sun Wukong's magical cloud/
筋疲力盡 筋疲力尽 [jin1 pi2 li4 jin4] /body weary, strength exhausted (idiom); extremely tired/spent/
筋節 筋节 [jin1 jie2] /lit. muscles and joints/by ext. the relations between parts in a speech, composition etc/
筋絡 筋络 [jin1 luo4] /tendons and muscles/
筋脈 筋脉 [jin1 mai4] /veins/
筋骨 筋骨 [jin1 gu3] /muscles and bones/physique/strength/courage/
筌 筌 [quan2] /bamboo fish trap/
筍 笋 [sun3] /bamboo shoot/
筎 筎 [ru2] /thin outside skin of bamboo/
筏 筏 [fa2] /raft (of logs)/
筏子 筏子 [fa2 zi5] /raft/
筐 筐 [kuang1] /basket/CL:隻|只[zhi1]/
筐篋 筐箧 [kuang1 qie4] /rectangular box or chest/
筐篋中物 筐箧中物 [kuang1 qie4 zhong1 wu4] /a commonplace thing/
筑 筑 [Zhu4] /short name for Guiyang 貴陽|贵阳[Gui4 yang2]/
筑 筑 [zhu4] /five-string lute/Taiwan pr. [zhu2]/
筑波 筑波 [Zhu4 bo1] /Tsukuba, university city in Ibaraki prefecture 茨城縣|茨城县[Ci2 cheng2 xian4], northeast of Tokyo, Japan/
筒 筒 [tong3] /tube/cylinder/to encase in sth cylindrical (such as hands in sleeves etc)/
筒子 筒子 [tong3 zi5] /tube-shaped object/tube/bobbin/(Internet slang) homonym for 同志[tong2 zhi4]/
筒子米糕 筒子米糕 [tong3 zi3 mi3 gao1] /rice tube pudding, a single-serve column of glutinous rice topped with a sauce and garnished (Taiwanese dish, originally prepared by stuffing rice into bamboo tubes and steaming them)/
筒燈 筒灯 [tong3 deng1] /fluorescent tube or light/
筒閥 筒阀 [tong3 fa2] /a sleeve valve/
筒鼓 筒鼓 [tong3 gu3] /tom-tom drum (drum kit component)/
答 答 [da1] /to answer/to agree/
答 答 [da2] /reply/answer/return/respond/echo/
答卷 答卷 [da2 juan4] /completed examination paper/answer sheet/CL:份[fen4],張|张[zhang1]/
答問 答问 [da2 wen4] /to answer a question/question and answer/
答對 答对 [da2 dui4] /(usually used in the negative) to answer or reply to sb's question/
答復 答复 [da2 fu4] /variant of 答覆|答复[da2 fu4]/
答應 答应 [da1 ying5] /to answer/to respond/to answer positively/to agree/to accept/to promise/
答拜 答拜 [da2 bai4] /to return a visit/
答數 答数 [da2 shu4] /numerical answer (to a question in math.)/(Tw) (of troops) to shout numbers or phrases in unison (to keep in step or maintain morale)/
答案 答案 [da2 an4] /answer/solution/CL:個|个[ge4]/
答理 答理 [da1 li5] /to acknowledge/to respond/to answer/to pay attention/to heed/to deal with/
答疑 答疑 [da2 yi2] /to answer questions (as teacher or consultant)/to clarify doubts/
答白 答白 [da1 bai2] /to answer/
答禮 答礼 [da2 li3] /to return a courtesy/return gift/
答腔 答腔 [da1 qiang1] /to answer/to respond/to converse/
答覆 答复 [da2 fu4] /to answer/to reply/Reply to: (in email header)/
答訕 答讪 [da1 shan4] /variant of 搭訕|搭讪[da1 shan4]/
答訪 答访 [da2 fang3] /to return a visit/
答詞 答词 [da2 ci2] /reply/thank-you speech/
答話 答话 [da2 hua4] /to reply/to answer/
答謝 答谢 [da2 xie4] /to express one's thanks/
答辯 答辩 [da2 bian4] /to reply (to an accusation)/to defend one's dissertation/
答錄機 答录机 [da2 lu4 ji1] /answering machine/
答非所問 答非所问 [da2 fei1 suo3 wen4] /(idiom) to sidestep the question/to answer evasively/
筕 筕 [hang2] /see 筕篖[hang2 tang2]/
筕篖 筕篖 [hang2 tang2] /woven bamboo mat/
策 策 [Ce4] /surname Ce/
策 策 [ce4] /policy/plan/scheme/bamboo slip for writing (old)/to whip (a horse)/to encourage/riding crop with sharp spines (old)/essay written for the imperial examinations (old)/upward horizontal stroke in calligraphy/
策劃 策划 [ce4 hua4] /to plot/to scheme/to bring about/to engineer/planning/producer/planner/
策劃人 策划人 [ce4 hua4 ren2] /sponsor/plotter/schemer/
策勒 策勒 [Ce4 le4] /Chira County in Hotan Prefecture 和田地區|和田地区[He2 tian2 Di4 qu1], Xinjiang/
策勒縣 策勒县 [Ce4 le4 Xian4] /Chira County in Hotan Prefecture 和田地區|和田地区[He2 tian2 Di4 qu1], Xinjiang/
策動 策动 [ce4 dong4] /to conspire/to plot (a rebellion, crime etc)/to machinate/to spur on/to urge action/
策勵 策励 [ce4 li4] /to encourage/to urge/to impel/to spur sb on/
策反 策反 [ce4 fan3] /to instigate (rebellion etc)/incitement (e.g. to desertion within opposing camp)/
策問 策问 [ce4 wen4] /essay on policy in question and answer form used in imperial exams/
策士 策士 [ce4 shi4] /strategist/counsellor on military strategy/
策展 策展 [ce4 zhan3] /to curate/
策展人 策展人 [ce4 zhan3 ren2] /curator/
策應 策应 [ce4 ying4] /in coordination with/to support/
策源地 策源地 [ce4 yuan2 di4] /place of origin/source (of a war or a social movement)/
策略 策略 [ce4 lu:e4] /strategy/tactics/crafty/adroit/
策畫 策画 [ce4 hua4] /variant of 策劃|策划[ce4 hua4]/
策試 策试 [ce4 shi4] /imperial exam involving writing essay on policy 策論|策论[ce4 lun4]/
策論 策论 [ce4 lun4] /essay on current affairs submitted to the emperor as policy advice (old)/
策謀 策谋 [ce4 mou2] /stratagem (political or military)/trick/
策馬 策马 [ce4 ma3] /to urge on a horse using a whip or spurs/
筘 筘 [kou4] /(a measure of width of cloth)/
筞 策 [ce4] /variant of 策[ce4]/
筠 筠 [yun2] /skin of bamboo/
筠連 筠连 [Yun2 lian2] /Yunlian county in Yibin 宜賓|宜宾[Yi2 bin1], Sichuan/
筠連縣 筠连县 [Yun2 lian2 xian4] /Yunlian county in Yibin 宜賓|宜宾[Yi2 bin1], Sichuan/
筤 筤 [lang2] /young bamboo/
筥 筥 [ju3] /round bamboo basket/
筦 筦 [Guan3] /surname Guan/
筦 管 [guan3] /variant of 管[guan3]/
筧 笕 [jian3] /bamboo conduit/water pipe of bamboo/
筩 筒 [tong3] /variant of 筒[tong3]/
筭 筭 [suan4] /to regard as/to figure/
筮 筮 [shi4] /divine by stalk/
筯 箸 [zhu4] /variant of 箸[zhu4]/
筰 筰 [zuo2] /cable/
筱 筱 [xiao3] /dwarf bamboo/thin bamboo/
筲 筲 [shao1] /basket/bucket/
筲箍 筲箍 [shao1 gu1] /to hoop on a basket/
筲箕 筲箕 [shao1 ji1] /bamboo basket for rice-washing/
筳 筳 [ting2] /bamboo pole/spindle/
筴 策 [ce4] /variant of 策[ce4]/
筵 筵 [yan2] /bamboo mat for sitting/
筵上 筵上 [yan2 shang3] /feast/
筵席 筵席 [yan2 xi2] /banquet/mat for sitting/
筵席捐 筵席捐 [yan2 xi2 juan1] /tax on a banquet or feast/
筵讌 筵宴 [yan2 yan4] /feast/banquet/
筷 筷 [kuai4] /chopstick/
筷子 筷子 [kuai4 zi5] /chopsticks/CL:對|对[dui4],根[gen1],把[ba3],雙|双[shuang1]/
筷子腿 筷子腿 [kuai4 zi5 tui3] /(coll.) skinny legs/
筷子芥 筷子芥 [kuai4 zi5 jie4] /Arabis, a genus of Brassica family including cress/
筸 筸 [gan1] /name of a place in Henan/
箂 箂 [lai2] /(bamboo)/
箇 个 [ge4] /variant of 個|个[ge4]/
箊 箊 [yu1] /bamboo with thin/wide leaves/
箋 笺 [jian1] /letter/note-paper/
箋注 笺注 [jian1 zhu4] /to annotate (ancient texts)/commentaries/
箍 箍 [gu1] /hoop/to bind with hoops/
箍嘴 箍嘴 [gu1 zui3] /to muzzle/
箍子 箍子 [gu1 zi5] /finger ring (dialect)/
箍帶 箍带 [gu1 dai4] /strap/CL:條|条[tiao2]/
箍桶 箍桶 [gu1 tong3] /hooped barrel/to handmake a wooden barrel/
箍桶匠 箍桶匠 [gu1 tong3 jiang4] /cooper/hooper/
箍桶店 箍桶店 [gu1 tong3 dian4] /coopery/
箍煲 箍煲 [gu1 bao1] /to heal the breach (Cantonese)/
箍節兒 箍节儿 [gu1 jie5 r5] /short length/small section or portion/
箍緊 箍紧 [gu1 jin3] /to fasten tightly with a hoop/
箍麻 箍麻 [gu1 ma2] /to become numb (from being bound too tightly)/
箎 箎 [chi2] /bamboo flute with 8 holes/
箏 筝 [zheng1] /guzheng or long zither/long zither with 13 to 16 strings, developed from guqin 古琴 during Tang and Song times/Japanese koto/
箐 箐 [qing4] /to draw a bamboo bow or crossbow/
箑 箑 [sha4] /fan/
箒 帚 [zhou3] /variant of 帚[zhou3]/
箔 箔 [bo2] /plaited matting (of rushes, bamboo etc)/silkworm basket/metal foil/foil paper/
箕 箕 [ji1] /winnow basket/
箕子 箕子 [Ji1 zi3] /Jizi, legendary sage from end of Shang dynasty (c. 1100 BC), said to have opposed the tyrant Zhòu 紂|纣 then ruled ancient Korea for Zhōu 周/
算 算 [suan4] /to regard as/to figure/to calculate/to compute/
算不了 算不了 [suan4 bu4 liao3] /does not count for anything/of no account/
算不得 算不得 [suan4 bu4 de2] /not count as/
算了 算了 [suan4 le5] /let it be/let it pass/forget about it/
算你狠 算你狠 [suan4 ni3 hen3] /you got me!/you win!/you are something!/
算出 算出 [suan4 chu1] /to figure out/
算力 算力 [suan4 li4] /hash rate (digital currency mining)/
算卦 算卦 [suan4 gua4] /fortune telling/
算命 算命 [suan4 ming4] /fortune-telling/to tell fortune/
算命先生 算命先生 [suan4 ming4 xian1 sheng5] /fortune-teller/
算命家 算命家 [suan4 ming4 jia1] /fortune-teller/
算命者 算命者 [suan4 ming4 zhe3] /fortune-teller/
算哪根蔥 算哪根葱 [suan4 na3 gen1 cong1] /who do (you) think (you) are?/who does (he, she etc) think (he, she) is?/
算子 算子 [suan4 zi5] /operator (math.)/
算數 算数 [suan4 shu4] /to count numbers/to keep to one's word/to hold (i.e. to remain valid)/to count (i.e. to be important)/
算是 算是 [suan4 shi4] /considered to be/at last/
算法 算法 [suan4 fa3] /arithmetic/algorithm/method of calculation/
算盤 算盘 [suan4 pan2] /abacus/CL:把[ba3]/plan/scheme/
算老幾 算老几 [suan4 lao3 ji3] /(coll.) (I, you etc) have what status/who am I (you etc)/
算術 算术 [suan4 shu4] /arithmetic/sums (mathematics as primary school subject)/
算術平均 算术平均 [suan4 shu4 ping2 jun1] /arithmetic mean (math.)/
算術平均數 算术平均数 [suan4 shu4 ping2 jun1 shu4] /arithmetic mean/
算術式 算术式 [suan4 shu4 shi4] /formula in mathematics/arithmetic formula/
算術級數 算术级数 [suan4 shu4 ji2 shu4] /arithmetic series (such as 2+4+6+8+...)/
算計 算计 [suan4 ji5] /to reckon/to calculate/to plan/to expect/to scheme/
算話 算话 [suan4 hua4] /(of sb's words) to count/can be trusted/
算賬 算账 [suan4 zhang4] /(accounting) to balance the books/to do the accounts/(fig.) to settle an account/to get one's revenge/
算起來 算起来 [suan4 qi3 lai2] /to calculate/to estimate/in total/all told/(fig.) if you think about it/
箘 箘 [jun4] /bamboo shoots/
箙 箙 [fu2] /quiver/
箛 箛 [gu1] /(bamboo)/trumpet for chariots/
箜 箜 [kong1] /ancient harp/cf 箜篌, Chinese harp/
箜篌 箜篌 [kong1 hou2] /konghou (Chinese harp)/
箜簧 箜簧 [kong1 huang2] /old reed wind instrument/(possibly used erroneously for konghou 箜篌 harp or 笙簧 sheng)/
箝 箝 [qian2] /pliers/pincers/to clamp/
箠 棰 [chui2] /variant of 棰[chui2]/
管 管 [Guan3] /surname Guan/
管 管 [guan3] /to take care (of)/to control/to manage/to be in charge of/to look after/to run/to care about/tube/pipe/woodwind/classifier for tube-shaped objects/particle similar to 把[ba3] in 管...叫 constructions/writing brush/(coll.) to/towards/
管不著 管不着 [guan3 bu5 zhao2] /to have no right or ability to interfere in sth/it's none of your business!/
管中窺豹 管中窥豹 [guan3 zhong1 kui1 bao4] /lit. to see a leopard through a narrow tube (idiom); fig. to miss the big picture/
管井 管井 [guan3 jing3] /tube well/
管他 管他 [guan3 ta1] /no matter if/regardless of/don’t worry about (it, him etc)/doesn’t matter/
管他三七二十一 管他三七二十一 [guan3 ta1 san1 qi1 er4 shi2 yi1] /who cares/no matter what/regardless of the consequences/
管他呢 管他呢 [guan3 ta1 ne5] /don’t worry about (it, him etc)/doesn’t matter/whatever/anyway/
管他的 管他的 [guan3 ta1 de5] /don’t worry about (it, him etc)/doesn’t matter/whatever/anyway/
管仲 管仲 [Guan3 Zhong4] /Guan Zhong (-645 BC), famous politician of Qi 齊國|齐国 of Spring and Autumn period/known as Guangzi 管子/
管仲 管仲 [guan3 zhong4] /a restricted view through a bamboo tube/
管住 管住 [guan3 zhu4] /to take control of/to manage/to curb/
管住嘴邁開腿 管住嘴迈开腿 [guan3 zhu4 zui3 mai4 kai1 tui3] /lit. shut your mouth, move your legs (motto for losing weight)/
管保 管保 [guan3 bao3] /to guarantee/assuredly/
管制 管制 [guan3 zhi4] /to control/to restrict/(PRC law) non-custodial sentence with specified restrictions on one's activities for up to 3 years (e.g. not to participate in demonstrations)/
管取 管取 [guan3 qu3] /sure/
管圓線蟲 管圆线虫 [guan3 yuan2 xian4 chong2] /"eel worm", a parasitic worm carrying meningitis/
管城區 管城区 [Guan3 cheng2 Qu1] /Guangcheng Hui District of Zhengzhou City 鄭州市|郑州市[Zheng4 zhou1 Shi4], Henan/
管城回族區 管城回族区 [Guan3 cheng2 Hui2 zu2 Qu1] /Guangcheng Hui District of Zhengzhou City 鄭州市|郑州市[Zheng4 zhou1 Shi4], Henan/
管套 管套 [guan3 tao4] /pipe sleeve/
管委會 管委会 [guan3 wei3 hui4] /administrative committee/management committee/abbr. for 管理委員會|管理委员会[guan3 li3 wei3 yuan2 hui4]/
管子 管子 [Guan3 zi3] /Guanzi or Guan Zhong 管仲 (-645 BC), famous politician of Qi 齊國|齐国 of Spring and Autumn period/Guanzi, classical book containing writings of Guan Zhong and his school/
管子 管子 [guan3 zi5] /tube/pipe/drinking straw/CL:根[gen1]/
管子工 管子工 [guan3 zi5 gong1] /plumber/pipe-fitter/
管子鉗 管子钳 [guan3 zi5 qian2] /pipe wrench/monkey wrench/
管它 管它 [guan3 ta1] /no matter if/regardless of/don’t worry about (it, him etc)/doesn’t matter/
管家 管家 [guan3 jia1] /housekeeper/butler/manage one's household/
管家婆 管家婆 [guan3 jia1 po2] /housewife (jocularly)/female housekeeper of a higher rank (old)/busybody/
管家職務 管家职务 [guan3 jia1 zhi2 wu4] /stewardship/
管工 管工 [guan3 gong1] /plumber/pipe-worker/
管座 管座 [guan3 zuo4] /to mount an electronic valve/to plug in a bulb/
管弦樂 管弦乐 [guan3 xian2 yue4] /orchestral music/
管弦樂團 管弦乐团 [guan3 xian2 yue4 tuan2] /orchestra/
管弦樂隊 管弦乐队 [guan3 xian2 yue4 dui4] /orchestra/
管待 管待 [guan3 dai4] /to wait on/to attend/to serve/
管情 管情 [guan3 qing2] /to guarantee/
管手管腳 管手管脚 [guan3 shou3 guan3 jiao3] /to control in every detail/excessive supervision/
管扳手 管扳手 [guan3 ban1 shou3] /pipe wrench/
管控 管控 [guan3 kong4] /to control/
管教 管教 [guan3 jiao4] /to discipline/to teach/to guarantee/
管教無方 管教无方 [guan3 jiao4 wu2 fang1] /unable to discipline a child/incapable of dealing with (unruly child)/
管束 管束 [guan3 shu4] /to exercise control over/restriction/control/
管東管西 管东管西 [guan3 dong1 guan3 xi1] /to micromanage/to be controlling/
管樂器 管乐器 [guan3 yue4 qi4] /wind instrument/woodwind/
管治 管治 [guan3 zhi4] /governance/to govern/
管燈 管灯 [guan3 deng1] /fluorescent light/
管理 管理 [guan3 li3] /to supervise/to manage/to administer/management/administration/CL:個|个[ge4]/
管理人 管理人 [guan3 li3 ren2] /supervisor/manager/administrator/
管理信息庫 管理信息库 [guan3 li3 xin4 xi1 ku4] /Management Information Base/MIB/
管理功能 管理功能 [guan3 li3 gong1 neng2] /management function/
管理員 管理员 [guan3 li3 yuan2] /manager/administrator/
管理委員會 管理委员会 [guan3 li3 wei3 yuan2 hui4] /administrative committee/management committee/
管理學 管理学 [guan3 li3 xue2] /management studies/
管理學院 管理学院 [guan3 li3 xue2 yuan4] /school of management/
管理層收購 管理层收购 [guan3 li3 ceng2 shou1 gou4] /management buyout (MBO)/
管理接口 管理接口 [guan3 li3 jie1 kou3] /management interface/
管理站 管理站 [guan3 li3 zhan4] /management station/
管理費 管理费 [guan3 li3 fei4] /management fee/
管用 管用 [guan3 yong4] /efficacious/useful/
管窺 管窥 [guan3 kui1] /to look at sth through a bamboo tube/to have a restricted view/
管窺所及 管窥所及 [guan3 kui1 suo3 ji2] /in my humble opinion/
管紗 管纱 [guan3 sha1] /cop (textiles)/
管線 管线 [guan3 xian4] /pipeline/general term for pipes, cables etc/
管胞 管胞 [guan3 bao1] /tracheid (botany)/
管見 管见 [guan3 jian4] /my limited view (lit. view through a thin tube)/my limited understanding/my opinion (humble)/
管見所及 管见所及 [guan3 jian4 suo3 ji2] /in my humble opinion (idiom)/
管路 管路 [guan3 lu4] /piping (for water, oil, etc)/conduit/
管轄 管辖 [guan3 xia2] /to administer/to have jurisdiction (over)/
管道 管道 [guan3 dao4] /tubing/pipeline/(fig.) channel/means/
管道運輸 管道运输 [guan3 dao4 yun4 shu1] /pipeline transport/
管鉗 管钳 [guan3 qian2] /pipe wrench/
管閒事 管闲事 [guan3 xian2 shi4] /to meddle/to be a "nosy Parker"/to be too inquisitive about other people's business/
管風琴 管风琴 [guan3 feng1 qin2] /organ/pipe organ/
管龠 管龠 [guan3 yue4] /flute/pipe/key/CL:把[ba3]/
箬 箬 [ruo4] /(bamboo)/skin of bamboo/
箭 箭 [jian4] /arrow/CL:支[zhi1]/
箭桿 箭杆 [jian4 gan3] /arrow shaft/
箭步 箭步 [jian4 bu4] /sudden big stride forward/
箭毒蛙 箭毒蛙 [jian4 du2 wa1] /poison dart frog/
箭竹 箭竹 [jian4 zhu2] /bamboo (genus Fargesia)/
箭鏃 箭镞 [jian4 zu2] /arrowhead/
箭頭 箭头 [jian4 tou2] /arrowhead/arrow symbol/
箭頭鍵 箭头键 [jian4 tou2 jian4] /arrow key (on keyboard)/
箭魚 箭鱼 [jian4 yu2] /variant of 劍魚|剑鱼[jian4 yu2]/
箮 箮 [xuan1] /bamboo flower/flowering bamboo/
箯 箯 [bian1] /bamboo sedan chair/
箱 箱 [xiang1] /box/trunk/chest/
箱型車 箱型车 [xiang1 xing2 che1] /van (Tw)/also written 廂型車|厢型车[xiang1 xing2 che1]/
箱子 箱子 [xiang1 zi5] /suitcase/chest/box/case/trunk/CL:隻|只[zhi1],個|个[ge4]/
箱庭 箱庭 [xiang1 ting2] /(Japanese-style) sandbox (video gaming)/sandplay (therapy)/
箱根 箱根 [Xiang1 gen1] /Hakone, city on the east coast of Japan southwest of Tokyo/
箱梁 箱梁 [xiang1 liang2] /box girder (construction)/
箱篋 箱箧 [xiang1 qie4] /box/chest/
箱鼓 箱鼓 [xiang1 gu3] /cajón (musical instrument)/
箴 箴 [zhen1] /to warn/to admonish/variant of 針|针[zhen1]/
箴言 箴言 [zhen1 yan2] /admonition/exhortation/dictum/the biblical Book of Proverbs/
箸 箸 [zhu4] /(literary) chopsticks/
箾 箾 [shuo4] /to hit sb with a pole/(archaic) pole held by a dancer/
節 节 [jie1] /see 節骨眼|节骨眼[jie1 gu5 yan3]/
節 节 [jie2] /festival/holiday/node/joint/section/segment/part/to economize/to save/to abridge/moral integrity/classifier for segments, e.g. lessons, train wagons, biblical verses/CL:個|个[ge4]/
節上生枝 节上生枝 [jie2 shang4 sheng1 zhi1] /a new branch grows out of a knot (idiom); fig. side issues keep arising/
節候 节候 [jie2 hou4] /season/time of year/
節假日 节假日 [jie2 jia4 ri4] /public holiday/
節儉 节俭 [jie2 jian3] /frugal/economical/
節制 节制 [jie2 zhi4] /to control/to restrict/to moderate/to temper/moderation/sobriety/to administer/
節哀順變 节哀顺变 [jie2 ai1 shun4 bian4] /restrain your grief, accept fate (condolence phrase)/
節外生枝 节外生枝 [jie2 wai4 sheng1 zhi1] /a new branch grows out of a knot (idiom); fig. side issues keep arising/
節奏 节奏 [jie2 zou4] /rhythm/tempo/musical pulse/cadence/beat/
節奏口技 节奏口技 [jie2 zou4 kou3 ji4] /beatboxing/
節奏布魯斯 节奏布鲁斯 [jie2 zou4 bu4 lu3 si1] /Rhythm and Blues R&B/
節子 节子 [jie1 zi5] /gnarl/knot/
節度使 节度使 [jie2 du4 shi3] /Tang and Song dynasty provincial governor, in Tang times having military and civil authority, but only civil authority in Song/
節律 节律 [jie2 lu:4] /rhythm/pace/
節慶 节庆 [jie2 qing4] /festival/
節拍 节拍 [jie2 pai1] /beat (music)/meter/
節拍器 节拍器 [jie2 pai1 qi4] /metronome/
節操 节操 [jie2 cao1] /integrity/moral principle/
節支 节支 [jie2 zhi1] /to save on expenditure/
節支動物 节支动物 [jie2 zhi1 dong4 wu4] /arthropod/
節日 节日 [jie2 ri4] /holiday/festival/CL:個|个[ge4]/
節期 节期 [jie2 qi1] /festival season/
節本 节本 [jie2 ben3] /abridged version/
節氣 节气 [jie2 qi5] /solar term/
節氣門 节气门 [jie2 qi4 men2] /throttle/
節水 节水 [jie2 shui3] /to save water/
節油 节油 [jie2 you2] /to economize on gasoline/fuel-efficient/
節流 节流 [jie2 liu2] /to control flow/to choke/weir valve/a throttle/a choke/
節流踏板 节流踏板 [jie2 liu2 ta4 ban3] /throttle pedal/accelerator/
節流閥 节流阀 [jie2 liu2 fa2] /a throttle/
節烈 节烈 [jie2 lie4] /(of a woman) indomitably chaste/
節略 节略 [jie2 lu:e4] /abbreviation/
節略本 节略本 [jie2 lu:e4 ben3] /abridged version/
節疤 节疤 [jie2 ba1] /gnarl/knot/
節瘤 节瘤 [jie2 liu2] /knot (in wood)/
節目 节目 [jie2 mu4] /program/item (on a program)/CL:臺|台[tai2],個|个[ge4],套[tao4]/
節省 节省 [jie2 sheng3] /saving/to save/to use sparingly/to cut down on/
節禮日 节礼日 [Jie2 li3 ri4] /Boxing Day, holiday on 26th December (the day after Christmas Day) in some countries/
節節 节节 [jie2 jie2] /step by step/little by little/
節節敗退 节节败退 [jie2 jie2 bai4 tui4] /to retreat again and again in defeat/to suffer defeat after defeat/
節約 节约 [jie2 yue1] /to economize/to conserve (resources)/economy/frugal/
節肢介體病毒 节肢介体病毒 [jie2 zhi1 jie4 ti3 bing4 du2] /arbovirus/
節肢動物 节肢动物 [jie2 zhi1 dong4 wu4] /arthropod/
節育 节育 [jie2 yu4] /to practice birth control/
節能 节能 [jie2 neng2] /to save energy/energy-saving/
節能燈 节能灯 [jie2 neng2 deng1] /compact fluorescent lamp (CFL)/
節衣縮食 节衣缩食 [jie2 yi1 suo1 shi2] /to save on food and clothing (idiom); to live frugally/
節足動物 节足动物 [jie2 zu2 dong4 wu4] /arthropod, segmented animals with jointed limbs/same as 節肢動物|节肢动物[jie2 zhi1 dong4 wu4]/
節選 节选 [jie2 xuan3] /excerpt/selection (from a book)/to select/to choose an extract/
節錄 节录 [jie2 lu4] /to extract/to excerpt/excerpt/
節間 节间 [jie2 jian1] /between joints/
節電 节电 [jie2 dian4] /to save electricity/power saving/
節食 节食 [jie2 shi2] /to save food/to go on a diet/
節餘 节余 [jie2 yu2] /to save/savings/
節骨眼 节骨眼 [jie1 gu5 yan3] /(dialect) critical juncture/crucial moment/Taiwan pr. [jie2 gu5 yan3]/
節骨眼兒 节骨眼儿 [jie1 gu5 yan3 r5] /erhua variant of 節骨眼|节骨眼[jie1 gu5 yan3]/
節點 节点 [jie2 dian3] /node/
篁 篁 [huang2] /(bamboo)/bamboo grove/
篃 篃 [mei4] /a kind of bamboo/
範 范 [fan4] /pattern/model/example/
範例 范例 [fan4 li4] /example/model case/
範圍 范围 [fan4 wei2] /range/scope/limit/extent/CL:個|个[ge4]/
範式 范式 [fan4 shi4] /paradigm/
範數 范数 [fan4 shu4] /norm (math.)/
範本 范本 [fan4 ben3] /model (example worthy of being imitated)/template/
範疇 范畴 [fan4 chou2] /category/
範疇論 范畴论 [fan4 chou2 lun4] /category theory (math.)/
範縣 范县 [Fan4 xian4] /Fan county in Puyang 濮陽|濮阳[Pu2 yang2], Henan/
篆 篆 [zhuan4] /seal (of office)/seal script (a calligraphic style)/the small seal 小篆 and great seal 大篆/writing in seal script/
篆刻 篆刻 [zhuan4 ke4] /carving a seal/
篆工 篆工 [zhuan4 gong1] /craftsman engaged in carving characters/
篆書 篆书 [zhuan4 shu1] /seal script (Chinese calligraphic style)/
篆體 篆体 [zhuan4 ti3] /see 篆書|篆书[zhuan4 shu1]/
篇 篇 [pian1] /sheet/piece of writing/bound set of bamboo slips used for record keeping (old)/classifier for written items: chapter, article/
篇什 篇什 [pian1 shi2] /poem/
篇幅 篇幅 [pian1 fu5] /length (of a piece of writing)/space occupied on a printed page/
篇目 篇目 [pian1 mu4] /table of contents/
篇章 篇章 [pian1 zhang1] /writing/sections and chapters/
篇韻 篇韵 [pian1 yun4] /abbr. for Yupian 玉篇[Yu4 pian1] and Guangyun 廣韻|广韵[Guang3 yun4]/
築 筑 [zhu4] /to build/to construct/to ram/to hit/Taiwan pr. [zhu2]/
築城 筑城 [zhu4 cheng2] /fortification/
築室道謀 筑室道谋 [zhu4 shi4 dao4 mou2] /lit. ask passers-by how to build one's house (idiom); fig. to have no idea what to do/without a clue/
篋 箧 [qie4] /chest/box/trunk/suitcase/portfolio/
篋笥 箧笥 [qie4 si4] /bamboo box for holding books, clothes etc/
篋篋 箧箧 [qie4 qie4] /long and thin/slender/
篋衍 箧衍 [qie4 yan3] /bamboo box/
篌 篌 [hou2] /(mus. instr.)/
篔 筼 [yun2] /see 篔簹|筼筜[yun2 dang1]/
篔簹 筼筜 [yun2 dang1] /species of tall bamboo/
篔簹湖 筼筜湖 [Yun2 dang1 Hu2] /Yundang or Yuandang Lake in Xiamen/
篖 篖 [tang2] /see 筕篖[hang2 tang2]/
篘 𥬠 [chou1] /basket for straining/to strain/
篙 篙 [gao1] /pole for punting boats/
篚 篚 [fei3] /round covered basket/
篛 篛 [ruo4] /cuticle of bamboo plant/
篜 篜 [zheng1] /bamboo/
篝 篝 [gou1] /bamboo frame for drying clothes/bamboo cage/
篝火 篝火 [gou1 huo3] /bonfire/
篝火狐鳴 篝火狐鸣 [gou1 huo3 hu2 ming2] /to tell fox ghost stories around a bonfire and incite rebellion/an uprising is afoot (idiom)/
篟 篟 [qian4] /luxuriant growth of bamboo/
篠 篠 [xiao3] /dwarf bamboo/
篡 篡 [cuan4] /to seize/to usurp/
篡位 篡位 [cuan4 wei4] /to seize the throne/
篡奪 篡夺 [cuan4 duo2] /to usurp/to seize/
篡弒 篡弑 [cuan4 shi4] /to commit regicide/
篡改 篡改 [cuan4 gai3] /to tamper with/to falsify/
篡政 篡政 [cuan4 zheng4] /to usurp political power/
篡權 篡权 [cuan4 quan2] /to usurp power/
篡竊 篡窃 [cuan4 qie4] /to usurp/to seize/
篡立 篡立 [cuan4 li4] /to become an unlawful ruler/
篡賊 篡贼 [cuan4 zei2] /usurper/
篡軍 篡军 [cuan4 jun1] /to usurp the military/
篡逆 篡逆 [cuan4 ni4] /to rebel/to revolt/
篡黨 篡党 [cuan4 dang3] /to usurp the leadership of the party/
篢 𬕂 [gong1] /bamboo hat/
篤 笃 [du3] /serious (illness)/sincere/true/
篤信 笃信 [du3 xin4] /to believe firmly/devout in one's faith/
篤信好學 笃信好学 [du3 xin4 hao4 xue2] /sincere belief and diligent study/
篤厚 笃厚 [du3 hou4] /honest and generous/magnanimous/
篤學 笃学 [du3 xue2] /studious/diligent in study/
篤守 笃守 [du3 shou3] /to comply faithfully/sincerely abiding by/
篤定 笃定 [du3 ding4] /certain/confident (of some outcome)/calm and unhurried/
篤實 笃实 [du3 shi2] /loyal/sincere/sound/
篤專 笃专 [du3 zhuan1] /with undivided attention/
篤志 笃志 [du3 zhi4] /steadfast/with single-minded devotion/
篤愛 笃爱 [du3 ai4] /to love deeply/devoted to sb/
篤摯 笃挚 [du3 zhi4] /sincere (in friendship)/cordial/
篤病 笃病 [du3 bing4] /seriously ill/critical/
篤行 笃行 [du3 xing2] /to carry out (obligation) conscientiously/to behave sincerely/
篥 篥 [li4] /bamboos good for poles/horn/
篦 篦 [bi4] /fine-toothed comb/to comb/
篦子 篦子 [bi4 zi5] /double-edged fine-toothed comb/grate/
篦頭 篦头 [bi4 tou2] /to comb one's hair/
篧 篧 [zhuo2] /creel for trapping fish/
篨 篨 [chu2] /crude bamboo mat/
篩 筛 [shai1] /to filter/to sift/to sieve/
篩子 筛子 [shai1 zi5] /sieve/CL:面[mian4]/
篩查 筛查 [shai1 cha2] /screening (medicine)/
篩檢 筛检 [shai1 jian3] /screening (medicine)/
篩法 筛法 [shai1 fa3] /the sieve method (for primes)/
篩糠 筛糠 [shai1 kang1] /to sift chaff/(fig.) to shake all over/
篩選 筛选 [shai1 xuan3] /to filter/
篩除 筛除 [shai1 chu2] /to screen or filter out/to winnow (agriculture)/
篩骨 筛骨 [shai1 gu3] /ethmoid bone (cheek)/
篪 篪 [chi2] /bamboo flute with 7 or 8 holes/
篭 篭 [long2] /old variant of 籠|笼[long2]/
篰 篰 [bu4] /sieve-like utensil/
篲 篲 [hui4] /variant of 彗[hui4]/
篳 筚 [bi4] /wicker/
篳路藍縷 筚路蓝缕 [bi4 lu4 lan2 lu:3] /the hardships of beginning an undertaking (idiom)/
篳門閨竇 筚门闺窦 [bi4 men2 gui1 dou4] /wicker door, hole window (idiom); fig. wretched hovel/living in poverty/
篴 篴 [di2] /flute/
篶 篶 [yan1] /black bamboo/
篷 篷 [peng2] /sail/
篷布 篷布 [peng2 bu4] /tarpaulin/
篷蓋佈 篷盖布 [peng2 gai4 bu4] /sail cloth/
篷車 篷车 [peng2 che1] /covered truck/caravan/van/
篷頂 篷顶 [peng2 ding3] /canopy/roof/ceiling/
篹 篹 [suan3] /ancient bamboo basket for food/variant of 匴[suan3]/bamboo container for hats/
篹 篹 [zhuan4] /to compose/to compile/food/delicacies/
篹 纂 [zuan3] /variant of 纂[zuan3]/to compile/
篼 篼 [dou1] /bamboo, rattan or wicker basket/sedan chair for mountain use (Cantonese)/
篾 篾 [mie4] /bamboo splints for baskets/
簀 箦 [ze2] /reed mat/
簁 簁 [xi3] /sieve/to sift, to strain/
簃 簃 [yi2] /small house connected to large one/
簆 簆 [kou4] /healds of a loom/
簇 簇 [cu4] /crowded/framework for silkworms/gather foliage/bunch/classifier for bunched objects/
簇射 簇射 [cu4 she4] /shower (radiation, particle, etc)/
簇擁 簇拥 [cu4 yong1] /to crowd around/to escort/
簇新 簇新 [cu4 xin1] /brand-new/spanking new/
簇莖石竹 簇茎石竹 [cu4 jing1 shi2 zhu2] /boreal carnation or northern pink/Dianthus repens (botany)/
簉 簉 [zao4] /deputy/subordinate/concubine/
簉室 簉室 [zao4 shi4] /concubine/
簋 簋 [gui3] /ancient bronze food vessel with a round mouth and two or four handles/round basket of bamboo/
簌 簌 [su4] /dense vegetation/sieve/
簌簌 簌簌 [su4 su4] /very slight sound/rustling (onom.)/to stream down (of tears)/luxuriant growth (of vegetation)/
簌簌發抖 簌簌发抖 [su4 su4 fa1 dou3] /shivering/trembling (idiom)/
簍 篓 [lou3] /basket/
簍子 篓子 [lou3 zi5] /basket/
簏 簏 [lu4] /box/basket/
簑 蓑 [suo1] /variant of 蓑[suo1]/
簒 篡 [cuan4] /old variant of 篡[cuan4]/
簕 簕 [le4] /bound form used in 簕竹[le4 zhu2]/
簕竹 簕竹 [le4 zhu2] /spiny bamboo (Bambusa blumeana)/
簗 簗 [zhu4] /erroneous variant of 築|筑[zhu4]/
簜 簜 [dang4] /(bamboo)/
簝 簝 [liao2] /bamboo receptacle used to hold meat for temple sacrifices in ancient times/
簞 箪 [dan1] /round basket for cooked rice/
簞笥 箪笥 [dan1 si4] /bamboo box/vessels for holding food/
簞食壺漿 箪食壶浆 [dan1 shi2 hu2 jiang1] /to receive troops with food and drink (idiom)/to give troops a hearty welcome/also pr. [dan1 si4 hu2 jiang1]/
簟 簟 [dian4] /fine woven grass mat/
簠 簠 [fu3] /basket used in state worship/
簡 简 [jian3] /simple/uncomplicated/letter/to choose/to select/bamboo strips used for writing (old)/
簡·愛 简·爱 [Jian3 · Ai4] /Jane Eyre, novel by Charlotte Brontë 夏洛特·勃良特[Xia4 luo4 te4 · Bo2 liang2 te4]/
簡介 简介 [jian3 jie4] /summary/brief introduction/
簡便 简便 [jian3 bian4] /simple and convenient/handy/
簡冊 简册 [jian3 ce4] /booklet/brochure/(old) book (made of bamboo strips tied together)/
簡則 简则 [jian3 ze2] /general rule/simple principle/
簡化 简化 [jian3 hua4] /to simplify/
簡化字 简化字 [jian3 hua4 zi4] /simplified Chinese character/
簡史 简史 [jian3 shi3] /a brief history/
簡單 简单 [jian3 dan1] /simple/not complicated/
簡單化 简单化 [jian3 dan1 hua4] /simplification/to simplify/
簡單地說 简单地说 [jian3 dan1 de5 shuo1] /to put it simply/simply put/
簡單明瞭 简单明了 [jian3 dan1 ming2 liao3] /clear and simple/in simple terms/
簡單網絡管理協議 简单网络管理协议 [jian3 dan1 wang3 luo4 guan3 li3 xie2 yi4] /Simple Network Management Protocol/SNMP/
簡報 简报 [jian3 bao4] /presentation/briefing/(oral or written) brief report/
簡寫 简写 [jian3 xie3] /to write characters in simplified form/the simplified form of a character/to abbreviate (a word or expression)/to write in simple language/
簡帖 简帖 [jian3 tie3] /a letter/
簡帖兒 简帖儿 [jian3 tie3 r5] /a letter/
簡慢 简慢 [jian3 man4] /negligent (towards guests)/
簡括 简括 [jian3 kuo4] /brief but comprehensive/compendious/
簡拼 简拼 [jian3 pin1] /(computing) input method where the user types just the initial or first letter of each syllable, e.g. "shq" or "sq" for 事情[shi4 qing5])/
簡明 简明 [jian3 ming2] /simple and clear/concise/
簡明扼要 简明扼要 [jian3 ming2 e4 yao4] /brief and to the point (idiom)/succinct/
簡易 简易 [jian3 yi4] /simple and easy/simplistic/simplicity/
簡易棚 简易棚 [jian3 yi4 peng2] /makeshift shelter/awning/
簡易爆炸裝置 简易爆炸装置 [jian3 yi4 zha4 dan4 zhuang1 zhi4] /improvised explosive device (IED)/
簡本 简本 [jian3 ben3] /concise edition/abridged edition/
簡樸 简朴 [jian3 pu3] /simple and unadorned/plain/
簡歷 简历 [jian3 li4] /curriculum vitae (CV)/résumé/biographical notes/
簡氏防務週刊 简氏防务周刊 [Jian3 shi4 fang2 wu4 zhou1 kan1] /Jane's defense weekly/
簡潔 简洁 [jian3 jie2] /concise/succinct/pithy/
簡煉 简炼 [jian3 lian4] /variant of 簡練|简练[jian3 lian4]/
簡略 简略 [jian3 lu:e4] /simple/brief/
簡略見告 简略见告 [jian3 lu:e4 jian4 gao4] /brief outline or overview (of a plan etc)/
簡直 简直 [jian3 zhi2] /simply/at all/practically/
簡省 简省 [jian3 sheng3] /to simplify/to reduce to essentials/economical/
簡短 简短 [jian3 duan3] /brief (statement, summary etc)/briefly/brevity/
簡短介紹 简短介绍 [jian3 duan3 jie4 shao4] /brief introduction/
簡稱 简称 [jian3 cheng1] /to be abbreviated to/abbreviation/short form/
簡章 简章 [jian3 zhang1] /concise list of rules/brochure/pamphlet/
簡約 简约 [jian3 yue1] /sketchy/concise/abbreviated/
簡編 简编 [jian3 bian1] /concise edition/abridged edition/compendium/
簡練 简练 [jian3 lian4] /terse/succinct/
簡縮 简缩 [jian3 suo1] /abbreviation/short form/
簡繁 简繁 [jian3 fan2] /simple versus traditional (Chinese characters)/
簡繁轉換 简繁转换 [jian3 fan2 zhuan3 huan4] /conversion from simple to traditional Chinese characters/
簡而言之 简而言之 [jian3 er2 yan2 zhi1] /in a nutshell/to put it briefly/
簡裝 简装 [jian3 zhuang1] /paperback/plainly packaged/opposite: 精裝|精装[jing1 zhuang1]/
簡要 简要 [jian3 yao4] /concise/brief/
簡要介紹 简要介绍 [jian3 yao4 jie4 shao4] /brief introduction/
簡言之 简言之 [jian3 yan2 zhi1] /in simple terms/to put things simply/briefly/
簡訊 简讯 [jian3 xun4] /newsletter/the news in brief/(Tw) SMS message/
簡諧 简谐 [jian3 xie2] /simple harmonic (motion, oscillation etc in mechanics)/
簡諧振動 简谐振动 [jian3 xie2 zhen4 dong4] /simple harmonic oscillation/sinusoidal oscillation/
簡諧波 简谐波 [jian3 xie2 bo1] /simple harmonic wave/sine wave/
簡諧運動 简谐运动 [jian3 xie2 yun4 dong4] /simple harmonic motion (in mechanics)/motion of a simple pendulum/
簡譜 简谱 [jian3 pu3] /music notation in which the notes Do, Re, Mi, Fa, Sol, La and Si are represented by numerals 1 to 7/
簡述 简述 [jian3 shu4] /to outline/to summarize/to sketch/summary/brief description/concise narrative/in a nutshell/briefly/
簡陋 简陋 [jian3 lou4] /simple and crude/
簡陽 简阳 [Jian3 yang2] /Jianyang county level city in Ziyang 資陽|资阳[Zi1 yang2], Sichuan/
簡陽市 简阳市 [Jian3 yang2 shi4] /Jianyang county level city in Ziyang 資陽|资阳[Zi1 yang2], Sichuan/
簡體 简体 [jian3 ti3] /simplified form of Chinese characters, as opposed to traditional form 繁體|繁体[fan2 ti3]/
簡體字 简体字 [jian3 ti3 zi4] /simplified Chinese character, as opposed to traditional Chinese character 繁體字|繁体字[fan2 ti3 zi4]/
簣 篑 [kui4] /basket for carrying soil/
簥 簥 [jiao1] /large pipe/
簦 簦 [deng1] /large umbrella for stalls/an ancient kind of bamboo or straw hat/
簧 簧 [huang2] /metallic reed/spring of lock/
簧片 簧片 [huang2 pian4] /reed (music)/
簧管 簧管 [huang2 guan3] /reed pipe/
簧舌 簧舌 [huang2 she2] /the lip or vibrating end of a reed in a wind instrument/
簧風琴 簧风琴 [huang2 feng1 qin2] /harmonium/
簨 簨 [sun3] /cross-beam for hanging bells/
簪 簪 [zan1] /hairpin/
簫 箫 [xiao1] /xiao, a Chinese musical instrument of ancient times, similar to panpipes/
簬 簬 [lu4] /(bamboo)/
簮 簪 [zan1] /old variant of 簪[zan1]/
簰 簰 [pai2] /bamboo raft/
簷 檐 [yan2] /variant of 檐[yan2]/
簸 簸 [bo3] /to winnow/to toss/
簸 簸 [bo4] /see 簸箕[bo4 ji1]/
簸揚 簸扬 [bo3 yang2] /winnow/
簸穀 簸谷 [bo3 gu3] /to winnow grain/
簸箕 簸箕 [bo4 ji1] /wicker or bamboo winnowing basket/dustpan/
簸蕩 簸荡 [bo3 dang4] /roll/rock/
簹 筜 [dang1] /see 篔簹|筼筜[yun2 dang1]/
簻 簻 [ke1] /big/hunger/
簽 签 [qian1] /to sign one's name/visa/variant of 籤|签[qian1]/
簽入 签入 [qian1 ru4] /to log on/to log in/
簽出 签出 [qian1 chu1] /to log off/
簽到 签到 [qian1 dao4] /to register/to sign in/
簽名 签名 [qian1 ming2] /to sign (one's name with a pen etc)/to autograph/signature/
簽呈 签呈 [qian1 cheng2] /petition (submitted to a superior)/
簽唱會 签唱会 [qian1 chang4 hui4] /(of a singer) autograph session/record signing event/
簽字 签字 [qian1 zi4] /to sign (one's name)/signature/
簽字筆 签字笔 [qian1 zi4 bi3] /felt-tip pen/roller ball pen/gel ink pen/
簽字者 签字者 [qian1 zi4 zhe3] /signatory/
簽字費 签字费 [qian1 zi4 fei4] /signing bonus/sign-on bonus/
簽定 签定 [qian1 ding4] /to sign (a contract, treaty etc)/
簽收 签收 [qian1 shou1] /to sign for the acceptance of sth (e.g. a delivery etc)/
簽派室 签派室 [qian1 pai4 shi4] /dispatch office/
簽發 签发 [qian1 fa1] /to issue (a document)/to sign and issue officially/
簽發地點 签发地点 [qian1 fa1 di4 dian3] /place of issue (of document)/
簽發日期 签发日期 [qian1 fa1 ri4 qi1] /date of issue (of document)/
簽章 签章 [qian1 zhang1] /signature/
簽約 签约 [qian1 yue1] /to sign a contract or agreement/
簽約獎金 签约奖金 [qian1 yue1 jiang3 jin1] /signing bonus/sign-on bonus/
簽署 签署 [qian1 shu3] /to sign (an agreement)/
簽訂 签订 [qian1 ding4] /to agree to and sign (a treaty etc)/
簽語餅 签语饼 [qian1 yu3 bing3] /fortune cookie/
簽證 签证 [qian1 zheng4] /visa/certificate/to certify/CL:個|个[ge4]/
簽賭 签赌 [qian1 du3] /to gamble/
簾 帘 [lian2] /hanging screen or curtain/
簾子 帘子 [lian2 zi5] /curtain/
簾布 帘布 [lian2 bu4] /cord fabric used in vehicle tires/
簾幕 帘幕 [lian2 mu4] /hanging screen/curtain over shop door (for privacy and serving as advertisement)/
簿 簿 [bu4] /a book/a register/account-book/
簿冊 簿册 [bu4 ce4] /a register/land register/account book/ledger/
簿子 簿子 [bu4 zi5] /notebook/book/
簿籍 簿籍 [bu4 ji2] /account books/registers/records/
簿記 簿记 [bu4 ji4] /bookkeeping/
簿記管理員 簿记管理员 [bu4 ji4 guan3 li3 yuan2] /commissarian/
籀 籀 [Zhou4] /surname Zhou/
籀 籀 [zhou4] /(writing)/to develop/seal script used throughout the pre-Han period/
籀文 籀文 [zhou4 wen2] /seal script used throughout the pre-Han period/
籀書 籀书 [zhou4 shu1] /seal script used throughout the pre-Han period/
籃 篮 [lan2] /basket (receptacle)/basket (in basketball)/
籃圈 篮圈 [lan2 quan1] /(basketball) hoop/ring/
籃子 篮子 [lan2 zi5] /basket/CL:隻|只[zhi1]/
籃板 篮板 [lan2 ban3] /backboard/
籃板球 篮板球 [lan2 ban3 qiu2] /rebound (basketball)/
籃球 篮球 [lan2 qiu2] /basketball/CL:個|个[ge4],隻|只[zhi1]/
籃球場 篮球场 [lan2 qiu2 chang3] /basketball court/
籃筐 篮筐 [lan2 kuang1] /basket/
籅 𥫣 [yu2] /round basket used for feeding the cattle/
籊 籊 [ti4] /long bamboo (for fishing rod)/
籌 筹 [chou2] /chip (in gambling)/token (for counting)/ticket/to prepare/to plan/to raise (funds)/resource/means/
籌備 筹备 [chou2 bei4] /preparations/to get ready for sth/
籌出 筹出 [chou2 chu1] /to plan out/to prepare/
籌劃 筹划 [chou2 hua4] /to plan and prepare/
籌募 筹募 [chou2 mu4] /to raise funds/to collect money/
籌商 筹商 [chou2 shang1] /to discuss (a plan)/to negotiate (an outcome)/
籌委會 筹委会 [chou2 wei3 hui4] /organizing committee/
籌子 筹子 [chou2 zi5] /chip/counter/
籌建 筹建 [chou2 jian4] /to prepare to build sth/
籌思 筹思 [chou2 si1] /to ponder a solution/to consider (the best move, how to find a way etc)/
籌拍 筹拍 [chou2 pai1] /to prepare to film/to plan a shoot/
籌措 筹措 [chou2 cuo4] /to raise (money)/
籌款 筹款 [chou2 kuan3] /fundraising/
籌略 筹略 [chou2 lu:e4] /astute/resourceful/
籌畫 筹画 [chou2 hua4] /variant of 籌劃|筹划[chou2 hua4]/
籌碼 筹码 [chou2 ma3] /bargaining chip/gaming chip/casino token/
籌算 筹算 [chou2 suan4] /to calculate (using bamboo tokens on a counting board)/to count beads/fig. to budget/to plan (an investment)/
籌謀 筹谋 [chou2 mou2] /to work out a strategy/to come up with a plan for/
籌議 筹议 [chou2 yi4] /to discuss (a plan)/
籌資 筹资 [chou2 zi1] /to raise resources/
籌辦 筹办 [chou2 ban4] /to arrange/to make preparations/
籌錢 筹钱 [chou2 qian2] /to raise money/
籌集 筹集 [chou2 ji2] /to collect money/to raise funds/
籌馬 筹马 [chou2 ma3] /variant of 籌碼|筹码[chou2 ma3]/
籍 籍 [Ji2] /surname Ji/
籍 籍 [ji2] /book or record/registry/roll/place of one's family or ancestral records/membership/
籍籍 籍籍 [ji2 ji2] /noisy/of high reputation/intricate/
籍貫 籍贯 [ji2 guan4] /one's native place/place of ancestry/registered birthplace/
籐 藤 [teng2] /variant of 藤[teng2]/
籑 籑 [zhuan4] /old variant of 撰[zhuan4]/
籑 馔 [zhuan4] /old variant of 饌|馔[zhuan4]/
籒 籒 [zhou4] /old variant of 籀[zhou4]/
籓 籓 [fan1] /big winnow basket/
籔 䉤 [sou3] /basket for draining rice/
籖 签 [qian1] /Japanese variant of 籤|签[qian1]/
籙 箓 [lu4] /records/book/Taoist written charm/book of prophecy (e.g. of dynastic fortunes)/
籚 籚 [lu2] /basket made of rush/spear-shaft/
籛 篯 [Jian1] /surname Jian/
籜 箨 [tuo4] /sheath around joints of bamboo/
籝 籝 [ying2] /old variant of 籯[ying2]/
籟 籁 [lai4] /a sound/a noise/musical pipe with 3 reeds/
籠 笼 [long2] /enclosing frame made of bamboo, wire etc/cage/basket/steamer basket/to cover/to cage/to embrace/to manipulate through trickery/
籠 笼 [long3] /to cover/to cage/covering/also pr. [long2]/
籠嘴 笼嘴 [long2 zui3] /muzzle (device)/
籠子 笼子 [long2 zi5] /cage/basket/container/
籠屜 笼屉 [long2 ti4] /bamboo steamer (for buns or dimsum)/
籠檻 笼槛 [long2 jian4] /cage (for animals)/
籠絡 笼络 [long3 luo4] /to coax/to beguile/to win over/
籠統 笼统 [long3 tong3] /general/broad/sweeping/lacking in detail/vague/
籠罩 笼罩 [long3 zhao4] /to envelop/to shroud/
籠頭 笼头 [long2 tou5] /headstall/bridle/
籠鳥 笼鸟 [long2 niao3] /a caged bird/
籠鳥檻猿 笼鸟槛猿 [long2 niao3 jian4 yuan2] /bird in a basket, monkey in a cage (idiom); prisoner/
籢 奁 [lian2] /old variant of 奩|奁[lian2]/
籣 籣 [lan2] /bow case/quiver/
籤 签 [qian1] /inscribed bamboo stick (used in divination, gambling, drawing lots etc)/small wood sliver/label/tag/
籤條 签条 [qian1 tiao2] /label/tag/
籥 籥 [yue4] /flute/key/
籧 籧 [qu2] /crude bamboo mat/
籩 笾 [bian1] /basket for fruits/
籪 簖 [duan4] /bamboo fish trap/
籫 籫 [zuan3] /bamboo utensil/
籬 篱 [li2] /a fence/
籬垣 篱垣 [li2 yuan2] /fence/hedge/
籬笆 篱笆 [li2 ba5] /fence (esp. of bamboo or wood railings)/
籭 籭 [shai1] /old variant of 篩|筛[shai1]/
籮 箩 [luo2] /basket/
籮筐 箩筐 [luo2 kuang1] /large wicker basket/
籯 籯 [ying2] /slender basket for chopsticks/
籲 吁 [yu4] /to implore/
籲請 吁请 [yu4 qing3] /to implore/to entreat/
米 米 [Mi3] /surname Mi/
米 米 [mi3] /rice/CL:粒[li4]/meter (classifier)/
米倉 米仓 [mi3 cang1] /rice granary/
米兔 米兔 [mi3 tu4] /(Internet slang) (loanword) #MeToo (movement against sexual harassment and assault)/
米其林 米其林 [Mi3 qi2 lin2] /Michelin (tire company)/
米凱拉 米凯拉 [Mi3 kai3 la1] /Michaela (name)/
米利班德 米利班德 [Mi3 li4 ban1 de2] /Milliband (name)/Ed Milliband, UK labor politician, opposition leader from 2010/
米制 米制 [mi3 zhi4] /metric system/
米哈伊爾·普羅霍羅夫 米哈伊尔·普罗霍罗夫 [Mi3 ha1 yi1 er3 · Pu3 luo2 huo4 luo2 fu1] /Mikhail Prokhorov (1965-), Russian billionaire and owner of the Brooklyn Nets (NBA team)/
米國 米国 [Mi3 guo2] /United States/name of a country that formerly existed near Samarkand/
米夫 米夫 [Mi3 fu1] /Pavel Aleksandrovich Mif (1901-1938), Ukrainian Soviet expert on Chinese affairs, secretly executed in Stalin's purges/
米奇 米奇 [Mi3 qi2] /Mickey or Mitch (name)/
米奇老鼠 米奇老鼠 [Mi3 qi2 Lao3 shu3] /Mickey Mouse/
米姆 米姆 [mi3 mu3] /meme (loanword)/
米字旗 米字旗 [Mi3 zi4 qi2] /Union Jack (flag of the United Kingdom)/
米已成炊 米已成炊 [mi3 yi3 cheng2 chui1] /lit. the rice has already been cooked (idiom)/fig. what is done cannot be undone/
米底亞 米底亚 [Mi3 di3 ya4] /Media (ancient Middle east region)/
米德爾伯里 米德尔伯里 [Mi3 de2 er3 bo2 li3] /Middlebury (College)/
米拉 米拉 [Mi3 la1] /Mira (red giant star, Omicron Ceti)/
米易 米易 [Mi3 yi4] /Miyi county in Panzhihua 攀枝花[Pan1 zhi1 hua1], south Sichuan/
米易縣 米易县 [Mi3 yi4 xian4] /Miyi county in Panzhihua 攀枝花[Pan1 zhi1 hua1], south Sichuan/
米林 米林 [Mi3 lin2] /Mainling county, Tibetan: Sman gling rdzong, in Nyingchi prefecture 林芝地區|林芝地区[Lin2 zhi1 di4 qu1], Tibet/
米林縣 米林县 [Mi3 lin2 xian4] /Mainling county, Tibetan: Sman gling rdzong, in Nyingchi prefecture 林芝地區|林芝地区[Lin2 zhi1 di4 qu1], Tibet/
米果 米果 [mi3 guo3] /rice cracker/
米格 米格 [Mi3 ge2] /MiG/Russian Aircraft Corporation/Mikoyan/
米格爾·德·塞萬提斯·薩維德拉 米格尔·德·塞万提斯·萨维德拉 [Mi3 ge2 er3 · de2 · Sai1 wan4 ti2 si1 · Sa4 wei2 de2 la1] /Miguel de Cervantes Saavedra (1547-1616), Spanish novelist, poet and playwright, author of Don Quixote 堂吉訶德|堂吉诃德[Tang2 ji2 he1 de2]/
米歇爾 米歇尔 [Mi3 xie1 er3] /Michel or Mitchell (name)/George Mitchell (1933-), US Democratic party politician and diplomat, influential in brokering Northern Ireland peace deal in 1990s, US Middle East special envoy from 2009/
米歐 米欧 [mi3 ou1] /mu (Greek letter Μμ)/
米泉 米泉 [Mi3 quan2] /Miquan county level city in Changji Hui autonomous prefecture 昌吉回族自治州[Chang1 ji2 Hui2 zu2 zi4 zhi4 zhou1], Xinjiang/
米泉市 米泉市 [Mi3 quan2 shi4] /Miquan county level city in Changji Hui autonomous prefecture 昌吉回族自治州[Chang1 ji2 Hui2 zu2 zi4 zhi4 zhou1], Xinjiang/
米漿 米浆 [mi3 jiang1] /rice milk/
米爾斯 米尔斯 [Mi3 er3 si1] /Mills (name)/
米爾頓 米尔顿 [Mi3 er3 dun4] /Milton (name)/John Milton (1608-1674), English republican writer and poet, author of Paradise Lost/
米特·羅姆尼 米特·罗姆尼 [Mi3 te4 · Luo2 mu3 ni2] /Mitt Romney (1947-), US Republican contender 2012/
米突 米突 [mi3 tu1] /meter (unit of length) (loanword) (old)/
米粉 米粉 [mi3 fen3] /rice flour/rice-flour noodles/(Internet slang) Xiaomi fan/
米粉肉 米粉肉 [mi3 fen3 rou4] /rice flour meat/
米粒 米粒 [mi3 li4] /grain of rice/granule/
米粒組織 米粒组织 [mi3 li4 zu3 zhi1] /granulation/
米粥 米粥 [mi3 zhou1] /congee/
米精 米精 [mi3 jing1] /rice cereal for infants (Tw)/
米糠 米糠 [mi3 kang1] /bran/
米納爾迪 米纳尔迪 [mi3 na4 er3 di2] /Minardi, Formula 1 racing team/
米線 米线 [mi3 xian4] /rice-flour noodles/
米羅 米罗 [Mi3 luo2] /Joan Miró (1893-1983), Spanish surrealist painter/
米老鼠 米老鼠 [Mi3 Lao3 shu3] /Mickey Mouse/
米脂 米脂 [Mi3 zhi1] /Mizhi County in Yulin 榆林[Yu2 lin2], Shaanxi/
米脂縣 米脂县 [Mi3 zhi1 Xian4] /Mizhi County in Yulin 榆林[Yu2 lin2], Shaanxi/
米芾 米芾 [Mi3 Fu2] /Mi Fu (1051-1107), Song poet and calligrapher/
米蘭 米兰 [Mi3 lan2] /Milano/Milan (Italy)/
米蟲 米虫 [mi3 chong2] /rice weevil/(fig.) sponger/parasite/
米袋子 米袋子 [mi3 dai4 zi5] /(fig.) supply of grain to the public/
米該亞 米该亚 [Mi3 gai1 ya4] /Micah/
米諾安 米诺安 [Mi3 nuo4 an1] /Minoan (civilization on Crete)/
米開朗基羅 米开朗基罗 [Mi3 kai1 lang3 ji1 luo2] /Michelangelo Buonarroti (1475-1564), Renaissance painter and sculptor/
米開蘭基羅 米开兰基罗 [Mi3 kai1 lan2 ji1 luo2] /Michelangelo (Tw)/
米飯 米饭 [mi3 fan4] /(cooked) rice/
米高揚 米高扬 [Mi3 gao1 yang2] /Mikoyan (name)/Anastas Ivanonovich Mikoyan (1895-1978), Soviet politician, politburo member in the 1950s and 1960s/Artem Ivanovich Mikoyan (1905-1970), brother of the politician and one designer of MiG military aircraft/
米麴菌 米麴菌 [mi3 qu1 jun1] /Aspergillus oryzae (type of mold)/
米麵 米面 [mi3 mian4] /rice and noodles/rice flour/rice-flour noodles/
米黃 米黄 [mi3 huang2] /beige/
籵 籵 [fan2] /dm/
籸 籸 [shen1] /crushed grain/
籹 籹 [nu:3] /cakes of rice-flour and honey/
籼 籼 [xian1] /long-grained rice/same as 秈/
籼稻 籼稻 [xian1 dao4] /long-grained rice (Indian rice, as opposed to round-grained rice)/
籼米 籼米 [xian1 mi3] /long-grained rice (Indian rice, as opposed to round-grained rice 粳米[jing1 mi3])/
籽 籽 [zi3] /seeds/
籽實 籽实 [zi3 shi2] /seed/grain/kernel/bean/
粀 粀 [zhang4] /decameter (old)/
粁 粁 [qian1] /kilometer/
粃 秕 [bi3] /variant of 秕[bi3]/
粄 粄 [ban3] /(Hakka cuisine) snacks made from glutinous rice flour (rice cakes, noodles etc)/
粇 糠 [kang1] /old variant of 糠[kang1]/
粉 粉 [fen3] /powder/cosmetic face powder/food prepared from starch/noodles or pasta made from any kind of flour/whitewash/white/pink/
粉刷 粉刷 [fen3 shua1] /to paint/to whitewash/emulsion/plaster/
粉刺 粉刺 [fen3 ci4] /pimple/comedo/blackhead/acne/
粉圓 粉圆 [fen3 yuan2] /tapioca ball/
粉土 粉土 [fen3 tu3] /dust/sand/
粉塵 粉尘 [fen3 chen2] /dust/airborne powder/solid particulate matter/
粉墨登場 粉墨登场 [fen3 mo4 deng1 chang3] /to make up and go on stage (idiom); to embark on a career (esp. in politics or crime)/
粉底 粉底 [fen3 di3] /foundation (cosmetics)/
粉撲 粉扑 [fen3 pu1] /powder puff (cosmetics)/
粉末 粉末 [fen3 mo4] /fine powder/dust/
粉板 粉板 [fen3 ban3] /blackboard/painted board on which to make temporary notes with brush pen/
粉條 粉条 [fen3 tiao2] /vermicelli made from mung bean starch etc/
粉牆 粉墙 [fen3 qiang2] /whitewashed wall/to whitewash a wall/
粉盒 粉盒 [fen3 he2] /(cosmetics) powder box/compact/
粉砂 粉砂 [fen3 sha1] /silt/
粉砂岩 粉砂岩 [fen3 sha1 yan2] /siltstone/
粉砂石 粉砂石 [fen3 sha1 shi2] /siltstone/
粉碎 粉碎 [fen3 sui4] /to crush/to smash/to shatter/
粉碎機 粉碎机 [fen3 sui4 ji1] /pulverizer/grinder/
粉筆 粉笔 [fen3 bi3] /chalk/CL:支[zhi1],段[duan4]/
粉紅 粉红 [fen3 hong2] /pink/
粉紅山椒鳥 粉红山椒鸟 [fen3 hong2 shan1 jiao1 niao3] /(bird species of China) rosy minivet (Pericrocotus roseus)/
粉紅椋鳥 粉红椋鸟 [fen3 hong2 liang2 niao3] /(bird species of China) rosy starling (Pastor roseus)/
粉紅燕鷗 粉红燕鸥 [fen3 hong2 yan4 ou1] /(bird species of China) roseate tern (Sterna dougallii)/
粉紅胸鷚 粉红胸鹨 [fen3 hong2 xiong1 liu4] /(bird species of China) rosy pipit (Anthus roseatus)/
粉紅腹嶺雀 粉红腹岭雀 [fen3 hong2 fu4 ling3 que4] /(bird species of China) Asian rosy finch (Leucosticte arctoa)/
粉紅色 粉红色 [fen3 hong2 se4] /pink/
粉絲 粉丝 [fen3 si1] /bean vermicelli/mung bean starch noodles/Chinese vermicelli/cellophane noodles/CL:把[ba3]/fan (loanword)/enthusiast for sb or sth/
粉色 粉色 [fen3 se4] /pink/white/erotic/beautiful woman/powdered (with make-up)/
粉艷 粉艳 [fen3 yan4] /(of a woman, a flower etc) delicate colors/
粉芡 粉芡 [fen3 qian4] /cooking starch/pasty mixture of starch and water/
粉身碎骨 粉身碎骨 [fen3 shen1 sui4 gu3] /lit. torn body and crushed bones (idiom)/fig. to die horribly/to sacrifice one's life/
粉車 粉车 [fen3 che1] /(Mary Kay Cosmetics) pink car/
粉轉黑 粉转黑 [fen3 zhuan3 hei1] /(Internet slang) to go from being an admirer to being a detractor/
粉領 粉领 [fen3 ling3] /pink collar/woman working in the service industry/
粉頭 粉头 [fen3 tou2] /prostitute (old)/crafty character (in opera)/
粉飾 粉饰 [fen3 shi4] /to paint/to whitewash/to decorate/plaster/fig. to gloss over/to cover up/
粉飾太平 粉饰太平 [fen3 shi4 tai4 ping2] /to pretend that everything is going well/
粉餅 粉饼 [fen3 bing3] /pressed cosmetic powder (formed into a cake)/compact powder/
粉黛 粉黛 [fen3 dai4] /face powder and eyebrow liner/cosmetics/(fig.) beautiful woman/
粋 粋 [cui4] /Japanese variant of 粹/
粑 粑 [ba1] /a round flat cake (dialect)/
粒 粒 [li4] /grain/granule/classifier for small round things (peas, bullets, peanuts, pills, grains etc)/
粒子 粒子 [li4 zi3] /(elementary) particle/grain/
粒子 粒子 [li4 zi5] /grain (of rice)/granule/
粒子加速器 粒子加速器 [li4 zi3 jia1 su4 qi4] /particle accelerator/
粒子束 粒子束 [li4 zi3 shu4] /beam of elementary particles/
粒子流 粒子流 [li4 zi3 liu2] /stream of particles/particle flow/
粒子物理 粒子物理 [li4 zi3 wu4 li3] /particle physics/
粒子物理學 粒子物理学 [li4 zi3 wu4 li3 xue2] /particle physics/
粒徑 粒径 [li4 jing4] /grain size/
粒白細胞 粒白细胞 [li4 bai2 xi4 bao1] /white granulocyte (blood cell)/
粒細胞 粒细胞 [li4 xi4 bao1] /granulocyte/
粔 粔 [ju4] /cakes made from rice flour twisted into rings/
粕 粕 [po4] /grains in distilled liquor/
粗 粗 [cu1] /coarse/rough/thick (for cylindrical objects)/unfinished/vulgar/rude/crude/
粗估 粗估 [cu1 gu1] /rough estimate/
粗俗 粗俗 [cu1 su2] /vulgar/
粗分 粗分 [cu1 fen1] /broad classification/(when followed by 為|为[wei2]) to roughly divide (into category A, category B, ...)/
粗劣 粗劣 [cu1 lie4] /coarse/
粗劣作品 粗劣作品 [cu1 lie4 zuo4 pin3] /kitsch/vulgar art/art in bad taste/
粗厲 粗厉 [cu1 li4] /abrasive/husky (voice)/
粗口 粗口 [cu1 kou3] /swear words/obscene language/foul language/
粗啞 粗哑 [cu1 ya3] /husky/hoarse/raucous/
粗壯 粗壮 [cu1 zhuang4] /thick and solid/
粗大 粗大 [cu1 da4] /thick/bulky/loud/
粗心 粗心 [cu1 xin1] /careless/thoughtless/
粗心大意 粗心大意 [cu1 xin1 da4 yi4] /negligent/careless/inadvertent/
粗放 粗放 [cu1 fang4] /extensive/expansive/large-scale/
粗暴 粗暴 [cu1 bao4] /rough/cruel/
粗枝大葉 粗枝大叶 [cu1 zhi1 da4 ye4] /thick stems and broad leaves (idiom)/boorish/rough and ready/sloppy/
粗榧 粗榧 [cu1 fei3] /Chinese plum-yew/Cephalotaxus sinensis (botany)/
粗活 粗活 [cu1 huo2] /unskilled labor/heavy manual work/
粗淺 粗浅 [cu1 qian3] /shallow/superficial/
粗獷 粗犷 [cu1 guang3] /rough/rude/boorish/straightforward/uninhibited/
粗率 粗率 [cu1 shuai4] /rough/coarse/crude/without due care/ill-considered/
粗略 粗略 [cu1 lu:e4] /rough (not precise or accurate)/cursory/
粗疏 粗疏 [cu1 shu1] /coarse/rough/careless/
粗砂 粗砂 [cu1 sha1] /grit/
粗笨 粗笨 [cu1 ben4] /awkward/clumsy/unwieldy/heavy-handed/
粗管麵 粗管面 [cu1 guan3 mian4] /rigatoni/
粗糙 粗糙 [cu1 cao1] /crude/gruff/rough/coarse/
粗糧 粗粮 [cu1 liang2] /coarse grains (maize, sorghum etc)/
粗糲 粗粝 [cu1 li4] /coarse rice/coarse (of food)/
粗細 粗细 [cu1 xi4] /thick and thin/coarse and fine/thickness (caliber)/coarseness/quality of work/
粗茶淡飯 粗茶淡饭 [cu1 cha2 dan4 fan4] /plain tea and simple food/(fig.) bread and water/
粗莽 粗莽 [cu1 mang3] /brusque/rough/boorish/crude/
粗製濫造 粗制滥造 [cu1 zhi4 lan4 zao4] /to churn out large quantities without regard for quality (idiom); rough and slipshod work/
粗話 粗话 [cu1 hua4] /vulgar language (esp. scatological insults)/uncultured speech/
粗語 粗语 [cu1 yu3] /rude words/dirty talk/
粗豪 粗豪 [cu1 hao2] /straightforward/forthright/
粗鄙 粗鄙 [cu1 bi3] /vulgar/coarse/uncouth/
粗野 粗野 [cu1 ye3] /insolent/boorish/rough (in actions)/
粗陋 粗陋 [cu1 lou4] /crude/coarse/unsophisticated/shallow/
粗飯 粗饭 [cu1 fan4] /an unappealing and unsatisfying meal/
粗體 粗体 [cu1 ti3] /bold (typeface)/
粗體字 粗体字 [cu1 ti3 zi4] /bold letter/
粗魯 粗鲁 [cu1 lu3] /coarse/crude (in one's manner)/boorish/
粗魯不文 粗鲁不文 [cu1 lu3 bu4 wen2] /crude and ill-educated (idiom)/
粗鹵 粗卤 [cu1 lu3] /variant of 粗魯|粗鲁[cu1 lu3]/
粗鹽 粗盐 [cu1 yan2] /coarse salt/rock salt/
粘 粘 [nian2] /variant of 黏[nian2]/
粘 粘 [zhan1] /to glue/to paste/to adhere/to stick to/
粘乎乎 粘乎乎 [nian2 hu1 hu1] /sticky/slimy/
粘接 粘接 [zhan1 jie1] /to bond/to splice/
粘皮帶骨 粘皮带骨 [nian2 pi2 dai4 gu3] /(old) (idiom) muddled/indecisive/plodding/
粘皮著骨 粘皮著骨 [nian2 pi2 zhuo2 gu3] /see 粘皮帶骨|粘皮带骨[nian2 pi2 dai4 gu3]/
粘纏 粘缠 [nian2 chan2] /to stick closely to/cloying/
粘聚 粘聚 [nian2 ju4] /to cohere/to group together as a unit/to agglomerate/
粘船魚 粘船鱼 [zhan1 chuan2 yu2] /shark sucker (Echeneis naucrates)/
粘蟲 粘虫 [nian2 chong2] /army worm (e.g. Mythimna separata or Leucania separata etc, major cereal pests)/
粘貼 粘贴 [zhan1 tie1] /to stick/to affix/to adhere/to paste (as in "copy and paste")/Taiwan pr. [nian2 tie1]/also written 黏貼|黏贴[nian2 tie1]/
粘連 粘连 [nian2 lian2] /to adhere/to stick together/
粘連 粘连 [zhan1 lian2] /adhesion/to adhere/to cohere/to stick/
粚 粚 [chi1] /old variant of 黐[chi1]/
粛 粛 [su4] /Japanese variant of 肅|肃/
粞 粞 [xi1] /ground rice/thresh rice/
粟 粟 [Su4] /surname Su/
粟 粟 [su4] /grain/millet/goose bumps/
粟米 粟米 [su4 mi3] /corn/maize (dialect)/
粟裕 粟裕 [Su4 Yu4] /Su Yu (1907-1984), PLA commander/
粢 粢 [zi1] /common millet/
粥 粥 [yu4] /see 葷粥|荤粥[Xun1 yu4]/
粥 粥 [zhou1] /congee/gruel/porridge/CL:碗[wan3]/
粥少僧多 粥少僧多 [zhou1 shao3 seng1 duo1] /see 僧多粥少[seng1 duo1 zhou1 shao3]/
粥廠 粥厂 [zhou1 chang3] /food relief center/soup kitchen/
粥棚 粥棚 [zhou1 peng2] /food relief center/soup kitchen/
粥樣硬化 粥样硬化 [zhou1 yang4 ying4 hua4] /atherosclerosis/hardening of the arteries/
粦 磷 [lin2] /variant of 磷[lin2]/
粧 妆 [zhuang1] /variant of 妝|妆[zhuang1]/
粨 粨 [bai3 mi3] /hectometer (old)/single-character equivalent of 百米/
粩 粩 [lao1] /a traditional pastry of Taiwan and Fujian which is fried, then coated with maltose and rolled in sesame seeds or chopped peanuts etc/Taiwan pr. [lao3]/
粬 粬 [qu1] /variant of 麯[qu1]/
粰 粰 [fu1] /variant of 稃[fu1]/
粱 粱 [liang2] /sorghum/
粲 粲 [can4] /beautiful/bright/splendid/smilingly/
粲夸克 粲夸克 [can4 kua1 ke4] /charm quark (particle physics)/
粲然 粲然 [can4 ran2] /clear and bright/with a big smile/
粳 粳 [jing1] /round-grained nonglutinous rice (Japonica rice)/Taiwan pr. [geng1]/
粳稻 粳稻 [jing1 dao4] /round-grained nonglutinous rice (Japonica rice)/
粳米 粳米 [jing1 mi3] /polished round-grained nonglutinous rice (Japonica rice)/
粵 粤 [Yue4] /Cantonese/short name for Guangdong 廣東|广东[Guang3 dong1]/
粵劇 粤剧 [Yue4 ju4] /Cantonese opera/
粵拼 粤拼 [Yue4 pin1] /Jyutping, one of the many Cantonese romanization systems/abbr. of 粵語拼音|粤语拼音[Yue4 yu3 Pin1 yin1]/
粵海 粤海 [Yue4 Hai3] /Guangdong-Hainan/
粵港澳大灣區 粤港澳大湾区 [Yue4 Gang3 Ao4 Da4 wan1 Qu1] /Guangdong-Hong Kong-Macao Greater Bay Area, established in 2017, consisting of Hong Kong, Macao and nine cities in Guangdong/
粵漢鐵路 粤汉铁路 [Yue4 Han4 Tie3 lu4] /Canton-Hankou Railway, linking Guangzhou and Wuchang, incorporated since 1957 into the Jing-Guang Railway 京廣鐵路|京广铁路[Jing1 Guang3 Tie3 lu4]/
粵繡 粤绣 [Yue4 xiu4] /Guangdong embroidery, one of the four major traditional styles of Chinese embroidery (the other three being 蘇繡|苏绣[Su1 xiu4], 湘繡|湘绣[Xiang1 xiu4] and 蜀繡|蜀绣[Shu3 xiu4])/
粵菜 粤菜 [Yue4 cai4] /Cantonese cuisine/
粵語 粤语 [Yue4 yu3] /Cantonese language/
粵語拼音 粤语拼音 [Yue4 yu3 Pin1 yin1] /Cantonese romanization/Jyutping, one of the many Cantonese romanization systems/
粹 粹 [cui4] /pure/unmixed/essence/
粺 稗 [bai4] /polished rice/old variant of 稗[bai4]/
粻 粻 [zhang1] /food/white cooked rice/
粼 粼 [lin2] /clear (as of water)/
粼粼 粼粼 [lin2 lin2] /clear and crystalline (of water)/
粽 粽 [zong4] /rice dumplings wrapped in leaves/
粽子 粽子 [zong4 zi5] /glutinous rice and choice of filling wrapped in leaves and boiled/
精 精 [jing1] /essence/extract/vitality/energy/semen/sperm/mythical goblin spirit/highly perfected/elite/the pick of sth/proficient (refined ability)/extremely (fine)/selected rice (archaic)/
精光 精光 [jing1 guang1] /nothing left (money, food etc)/all finished/bright and shiny/radiant/glorious/
精兵 精兵 [jing1 bing1] /elite troops/
精分 精分 [jing1 fen1] /schizophrenia (abbr. for 精神分裂)/
精利主義 精利主义 [jing1 li4 zhu3 yi4] /egoism masked by a veneer of urbanity (neologism c. 2012) (abbr. for 精緻的利己主義|精致的利己主义[jing1 zhi4 de5 li4 ji3 zhu3 yi4])/
精力 精力 [jing1 li4] /energy/
精力充沛 精力充沛 [jing1 li4 chong1 pei4] /vigorous/energetic/
精品 精品 [jing1 pin3] /quality goods/premium product/fine work (of art)/
精品店 精品店 [jing1 pin3 dian4] /boutique/
精囊 精囊 [jing1 nang2] /spermatophore/
精妙 精妙 [jing1 miao4] /exquisite/fine and delicate (usu. of works of art)/
精子 精子 [jing1 zi3] /sperm/spermatozoon/
精子密度 精子密度 [jing1 zi3 mi4 du4] /sperm concentration, often called sperm count/
精密 精密 [jing1 mi4] /accuracy/exact/precise/refined/
精密儀器 精密仪器 [jing1 mi4 yi2 qi4] /precision instruments/
精密化 精密化 [jing1 mi4 hua4] /refinement/to add precision/
精密陶瓷 精密陶瓷 [jing1 mi4 tao2 ci2] /fine ceramics (used for dental implants, synthetic bones, electronics, knife blades etc)/advanced ceramics/engineered ceramics/
精巢 精巢 [jing1 chao2] /testes/
精工 精工 [Jing1 gong1] /Seiko, Japanese watch and electronics company/
精工 精工 [jing1 gong1] /refined/delicate/exquisite (craftsmanship)/
精巧 精巧 [jing1 qiao3] /elaborate/
精幹 精干 [jing1 gan4] /crack (troops)/special (forces)/highly capable/
精幹高效 精干高效 [jing1 gan4 gao1 xiao4] /top-notch efficiency/
精度 精度 [jing1 du4] /precision/
精彩 精彩 [jing1 cai3] /wonderful/marvelous/brilliant/
精微 精微 [jing1 wei1] /subtle/profound/
精心 精心 [jing1 xin1] /with utmost care/fine/meticulous/detailed/
精怪 精怪 [jing1 guai4] /supernatural being (such as a demon, monster, ghost, spirit, gremlin etc)/
精打光 精打光 [jing1 da3 guang1] /with absolutely nothing/completely broke/
精打細算 精打细算 [jing1 da3 xi4 suan4] /meticulous planning and careful accounting (idiom)/
精挑細選 精挑细选 [jing1 tiao1 xi4 xuan3] /to select very carefully/
精於 精于 [jing1 yu2] /skillful in/proficient in/adept at/
精於此道 精于此道 [jing1 yu2 ci3 dao4] /to be proficient in the area of/skilled in this field/
精明 精明 [jing1 ming2] /astute/shrewd/
精明強幹 精明强干 [jing1 ming2 qiang2 gan4] /intelligent and capable (idiom)/
精明能幹 精明能干 [jing1 ming2 neng2 gan4] /able and efficient/
精校 精校 [jing1 jiao4] /to proofread meticulously (abbr. for 精確校對|精确校对[jing1 que4 jiao4 dui4])/
精氣神 精气神 [jing1 qi4 shen2] /the three energies of Chinese medicine: 精[jing1], 氣|气[qi4], and 神[shen2]/
精氨酸 精氨酸 [jing1 an1 suan1] /argnine (Arg), an essential amino acid/
精河 精河 [Jing1 he2] /Jing Nahiyisi or Jinghe county in Börtala Mongol autonomous prefecture 博爾塔拉蒙古自治州|博尔塔拉蒙古自治州, Xinjiang/
精河縣 精河县 [Jing1 he2 xian4] /Jing Nahiyisi or Jinghe county in Börtala Mongol autonomous prefecture 博爾塔拉蒙古自治州|博尔塔拉蒙古自治州, Xinjiang/
精油 精油 [jing1 you2] /essential oil/
精液 精液 [jing1 ye4] /semen/
精深 精深 [jing1 shen1] /refined/profound/
精減 精减 [jing1 jian3] /to reduce/to pare down/to streamline/
精湛 精湛 [jing1 zhan4] /consummate/exquisite/
精準 精准 [jing1 zhun3] /accurate/exact/precise/precision/
精煉 精炼 [jing1 lian4] /to refine (a substance)/to purify/to refine (one's skills, writing etc)/refined/polished/succinct/skilled/capable/
精煉廠 精炼厂 [jing1 lian4 chang3] /refinery (of oil etc)/
精當 精当 [jing1 dang4] /precise and appropriate/
精疲力盡 精疲力尽 [jing1 pi2 li4 jin4] /spirit weary, strength exhausted (idiom); spent/drained/washed out/
精疲力竭 精疲力竭 [jing1 pi2 li4 jie2] /spirit weary, strength exhausted (idiom); spent/drained/washed out/
精瘦 精瘦 [jing1 shou4] /(coll.) lean (figure, meat etc)/slender/
精白 精白 [jing1 bai2] /pure white/spotlessly white/
精益求精 精益求精 [jing1 yi4 qiu2 jing1] /to perfect sth that is already outstanding (idiom); constantly improving/
精盡人亡 精尽人亡 [jing1 jin4 ren2 wang2] /to die from excessive ejaculation/
精研 精研 [jing1 yan2] /to research carefully/to study intensively/
精確 精确 [jing1 que4] /accurate/precise/
精確度 精确度 [jing1 que4 du4] /accuracy/precision/
精礦 精矿 [jing1 kuang4] /refined ore/concentrate/
精神 精神 [jing1 shen2] /spirit/mind/consciousness/thought/mental/psychological/essence/gist/CL:個|个[ge4]/
精神 精神 [jing1 shen5] /vigor/vitality/drive/spiritual/
精神健康 精神健康 [jing1 shen2 jian4 kang1] /mental health/
精神分析 精神分析 [jing1 shen2 fen1 xi1] /psychoanalysis/
精神分裂症 精神分裂症 [jing1 shen2 fen1 lie4 zheng4] /schizophrenia/
精神奕奕 精神奕奕 [jing1 shen2 yi4 yi4] /in great spirits/to have great vitality/
精神學 精神学 [jing1 shen2 xue2] /psychology/
精神學家 精神学家 [jing1 shen2 xue2 jia1] /psychologist/
精神官能症 精神官能症 [jing1 shen2 guan1 neng2 zheng4] /neurosis/
精神崩潰 精神崩溃 [jing1 shen2 beng1 kui4] /nervous breakdown/
精神性 精神性 [jing1 shen2 xing4] /spirituality/mental/nervous/psychogenic/
精神性厭食症 精神性厌食症 [jing1 shen2 xing4 yan4 shi2 zheng4] /anorexia nervosa/
精神恍惚 精神恍惚 [jing1 shen2 huang3 hu1] /absent-minded/in a trance/
精神抖擻 精神抖擞 [jing1 shen2 dou3 sou3] /spirit trembling with excitement (idiom); in high spirits/lively and full of enthusiasm/full of energy/con brio/
精神支柱 精神支柱 [jing1 shen2 zhi1 zhu4] /moral pillars/spiritual props/
精神文明 精神文明 [jing1 shen2 wen2 ming2] /spiritual culture/
精神滿腹 精神满腹 [jing1 shen2 man3 fu4] /full of wisdom (idiom); astute and widely experienced/
精神煥發 精神焕发 [jing1 shen2 huan4 fa1] /in high spirits (idiom); glowing with health and vigor/
精神狀態 精神状态 [jing1 shen2 zhuang4 tai4] /mental state/psychological condition/
精神狂亂 精神狂乱 [jing1 shen2 kuang2 luan4] /delirium/mental illness/
精神生活 精神生活 [jing1 shen2 sheng1 huo2] /spiritual or moral life/
精神疾病 精神疾病 [jing1 shen2 ji2 bing4] /mental illness/
精神病 精神病 [jing1 shen2 bing4] /mental disorder/psychosis/
精神病學 精神病学 [jing1 shen2 bing4 xue2] /psychiatry/
精神病患 精神病患 [jing1 shen2 bing4 huan4] /mental illness/
精神病醫院 精神病医院 [jing1 shen2 bing4 yi1 yuan4] /psychiatric hospital/
精神療法 精神疗法 [jing1 shen2 liao2 fa3] /psychotherapy/mental health treatment/
精神百倍 精神百倍 [jing1 shen2 bai3 bei4] /lit. vitality a hundredfold (idiom); refreshed/one's vigor thoroughly restored/
精神科 精神科 [jing1 shen2 ke1] /psychiatry/
精神科醫生 精神科医生 [jing1 shen2 ke1 yi1 sheng1] /psychiatrist/
精神藥物 精神药物 [jing1 shen2 yao4 wu4] /psychotropic drugs/
精神衰弱 精神衰弱 [jing1 shen2 shuai1 ruo4] /psychasthenia/obsessive-compulsive disorder/
精神訓話 精神训话 [jing1 shen2 xun4 hua4] /pep talk/
精神財富 精神财富 [jing1 shen2 cai2 fu4] /spiritual wealth/
精神錯亂 精神错乱 [jing1 shen2 cuo4 luan4] /insanity/
精神領袖 精神领袖 [jing1 shen2 ling3 xiu4] /spiritual leader (of a nation or church)/religious leader/
精神飽滿 精神饱满 [jing1 shen2 bao3 man3] /full of vigor (idiom)/lively/in high spirits/
精算 精算 [jing1 suan4] /actuarial/
精算師 精算师 [jing1 suan4 shi1] /actuary/
精簡 精简 [jing1 jian3] /to simplify/to reduce/
精簡開支 精简开支 [jing1 jian3 kai1 zhi1] /to reduce spending/to cut spending/
精米 精米 [jing1 mi3] /refined rice/
精粹 精粹 [jing1 cui4] /succinct/pure and concise/
精糧 精粮 [jing1 liang2] /refined grain (rice, wheat etc)/
精索 精索 [jing1 suo3] /spermatic cord (anatomy)/
精索靜脈曲張 精索静脉曲张 [jing1 suo3 jing4 mai4 qu1 zhang1] /varicocele (medicine)/
精細 精细 [jing1 xi4] /fine/meticulous/careful/
精練 精练 [jing1 lian4] /(textiles) to scour/to degum (silk)/variant of 精煉|精炼[jing1 lian4]/
精緻 精致 [jing1 zhi4] /delicate/fine/exquisite/refined/
精緻露營 精致露营 [jing1 zhi4 lu4 ying2] /glamping (neologism c. 2019)/
精美 精美 [jing1 mei3] /delicate/fine/refinement/
精義 精义 [jing1 yi4] /quintessence/essentials/
精耕細作 精耕细作 [jing1 geng1 xi4 zuo4] /intensive farming/
精良 精良 [jing1 liang2] /excellent/of superior quality/
精英 精英 [jing1 ying1] /cream/elite/essence/quintessence/
精華 精华 [jing1 hua2] /best feature/most important part of an object/quintessence/essence/soul/
精蟲 精虫 [jing1 chong2] /spermatozoon/spermatozoa/
精蟲衝腦 精虫冲脑 [jing1 chong2 chong1 nao3] /lit. the spermatozoons have gone to his head/fig. overwhelmed by lust/
精衛 精卫 [Jing1 wei4] /mythological bird, reincarnation of drowned daughter Nüwa 女娃[Nu:3 wa2] of Fiery Emperor 炎帝[Yan2 di4]/
精衛填海 精卫填海 [Jing1 wei4 tian2 hai3] /lit. mythical bird Jingwei tries to fill the ocean with stones (idiom); futile ambition/task of Sisyphus/determination in the face of impossible odds/
精裝 精装 [jing1 zhuang1] /hardcover (book)/elaborately packaged/opposite: 簡裝|简装[jian3 zhuang1]/
精製 精制 [jing1 zhi4] /refined/
精誠 精诚 [jing1 cheng2] /sincerity/absolute good faith/
精誠所加，金石為開 精诚所加，金石为开 [jing1 cheng2 suo3 jia1 , jin1 shi2 wei4 kai1] /see 精誠所至，金石為開|精诚所至，金石为开[jing1 cheng2 suo3 zhi4 , jin1 shi2 wei4 kai1]/
精誠所至 精诚所至 [jing1 cheng2 suo3 zhi4] /no difficulty is insurmountable if one is sincere (idiom)/
精誠所至，金石為開 精诚所至，金石为开 [jing1 cheng2 suo3 zhi4 , jin1 shi2 wei4 kai1] /lit. metal and stone yield to power of sincerity (idiom)/fig. no difficulty is insurmountable if one is sincere/
精講多練 精讲多练 [jing1 jiang3 duo1 lian4] /to speak concisely and practice frequently (idiom)/
精讀 精读 [jing1 du2] /intensive reading/to peruse/perusal/
精讀課 精读课 [jing1 du2 ke4] /intensive reading course/
精通 精通 [jing1 tong1] /to be proficient in/to master (a subject)/
精進 精进 [jing1 jin4] /to forge ahead vigorously/to dedicate oneself to progress/
精選 精选 [jing1 xuan3] /carefully chosen/handpicked/best of the bunch/choice (product)/concentration (mining)/to concentrate/to winnow/
精釀啤酒 精酿啤酒 [jing1 niang4 pi2 jiu3] /craft beer/
精銳 精锐 [jing1 rui4] /elite (e.g. troops)/crack/best quality personnel/
精闢 精辟 [jing1 pi4] /clear and penetrating (e.g. analysis)/incisive/insightful/
精障 精障 [jing1 zhang4] /mental disorder (abbr. for 精神障礙|精神障碍[jing1 shen2 zhang4 ai4]) (Tw)/
精雕細刻 精雕细刻 [jing1 diao1 xi4 ke4] /lit. fine sculpting (idiom); fig. to work with extreme care and precision/
精靈 精灵 [jing1 ling2] /spirit/fairy/elf/sprite/genie/
精靈寶鑽 精灵宝钻 [jing1 ling2 bao3 zuan4] /treasure of spirits/Silmarillion or Quenta Silmarillion by J.R.R. Tolkien 托爾金|托尔金/
精靈文 精灵文 [jing1 ling2 wen2] /Elvish (language of elves)/
精髓 精髓 [jing1 sui3] /marrow/pith/quintessence/essence/
精魂 精魂 [jing1 hun2] /spirit/soul/
粿 粿 [guo3] /rice cake (typically made with glutinous rice flour and steamed)/
糅 糅 [rou2] /mix/
糅合 糅合 [rou2 he2] /mix together/put together (usu. things that do not blend well together)/
糆 糆 [mian4] /variant of 麵|面[mian4]/rice noodles/rice fragments/
糈 糈 [xu3] /official pay/sacrificial rice/
糉 粽 [zong4] /variant of 粽[zong4]/
糊 糊 [hu2] /muddled/paste/scorched/
糊 糊 [hu4] /paste/cream/
糊劑 糊剂 [hu2 ji4] /paste/glue/
糊口 糊口 [hu2 kou3] /to scrape a meager living/to get by with difficulty/
糊名 糊名 [hu2 ming2] /(old) to seal an examinee's name on the examination paper to prevent fraud/
糊嘴 糊嘴 [hu2 zui3] /to scrape a meager living/to get by with difficulty/
糊塗 糊涂 [hu2 tu5] /muddled/silly/confused/
糊塗蟲 糊涂虫 [hu2 tu5 chong2] /blunderer/bungler/
糊塗賬 糊涂账 [hu2 tu5 zhang4] /muddled accounts/a mess of bookkeeping/
糊弄 糊弄 [hu4 nong5] /to fool/to deceive/to go through the motions/
糊牆 糊墙 [hu2 qiang2] /to paper a wall/
糊牆紙 糊墙纸 [hu2 qiang2 zhi3] /wallpaper/
糊精 糊精 [hu2 jing1] /dextrin/
糊糊 糊糊 [hu2 hu5] /viscous/gooey/sticky/indistinct/thick congee/porridge/
糊糊塗塗 糊糊涂涂 [hu2 hu5 tu2 tu5] /confused/muddled/stupid/dumb/
糊裡糊塗 糊里糊涂 [hu2 li5 hu2 tu2] /confused/vague/indistinct/muddle-headed/mixed up/in a daze/
糊里糊塗 糊里糊涂 [hu2 li5 hu2 tu2] /variant of 糊裡糊塗|糊里糊涂[hu2 li5 hu2 tu2]/
糌 糌 [zan1] /zanba, Tibetan barley bread/
糌粑 糌粑 [zan1 ba1] /tsamba, Tibetan barley bread/
糍 糍 [ci2] /sticky rice cake/
糍粑 糍粑 [ci2 ba1] /sticky rice cake/
糒 糒 [bei4] /food for a journey/cakes/
糔 糔 [xiu3] /to wash (rice etc)/
糕 糕 [gao1] /cake/
糕餅 糕饼 [gao1 bing3] /cakes/pastries/
糕點 糕点 [gao1 dian3] /cakes/pastries/
糖 糖 [tang2] /sugar/sweets/candy/CL:顆|颗[ke1],塊|块[kuai4]/
糖原 糖原 [tang2 yuan2] /glycogen/
糖友 糖友 [tang2 you3] /diabetes sufferer/
糖寮 糖寮 [tang2 liao2] /sugar mill/
糖尿病 糖尿病 [tang2 niao4 bing4] /diabetes/diabetes mellitus/
糖彈 糖弹 [tang2 dan4] /sugar-coated bullets, term used by Mao (originally in 1949) to refer to corrupting bourgeois influences (abbr. for 糖衣炮彈|糖衣炮弹[tang2 yi1 pao4 dan4])/
糖房 糖房 [tang2 fang2] /sugar mill/
糖果 糖果 [tang2 guo3] /candy/CL:粒[li4]/
糖水 糖水 [tang2 shui3] /syrup/sweetened water/tong sui (sweet soup)/
糖汁 糖汁 [tang2 zhi1] /syrup/
糖油粑粑 糖油粑粑 [tang2 you2 ba1 ba1] /sweet snack made from glutinous rice, sugar and honey, common in Changsha 長沙|长沙[Chang2 sha1], Hunan/
糖漿 糖浆 [tang2 jiang1] /syrup/
糖瓜 糖瓜 [tang2 gua1] /malt sugar candy, a traditional offering to the kitchen god Zaoshen 灶神/
糖皮質激素 糖皮质激素 [tang2 pi2 zhi4 ji1 su4] /glucocorticosteroid (corticosteroid hormone secreted by the adrenal cortex)/
糖粉 糖粉 [tang2 fen3] /icing sugar/confectioner's sugar/powdered sugar/
糖精 糖精 [tang2 jing1] /saccharin/
糖脂 糖脂 [tang2 zhi1] /glycolipid/
糖苷 糖苷 [tang2 gan1] /glucoside/
糖萼 糖萼 [tang2 e4] /glycocalyx/
糖葫蘆 糖葫芦 [tang2 hu2 lu5] /sugar-coated Chinese hawthorn or other fruit on a stick/tanghulu/
糖蛋白 糖蛋白 [tang2 dan4 bai2] /glycoprotein/
糖蜜 糖蜜 [tang2 mi4] /molasses/syrup/
糖衣 糖衣 [tang2 yi1] /frosting or icing (on cakes etc)/sugarcoating/
糖衣炮彈 糖衣炮弹 [tang2 yi1 pao4 dan4] /sugar-coated bullets, term used by Mao (originally in 1949) to refer to corrupting bourgeois influences/
糖酯 糖酯 [tang2 zhi3] /glycolipid/
糖酵解 糖酵解 [tang2 jiao4 jie3] /glycolysis (anaerobic metabolism of glucose)/
糖醇 糖醇 [tang2 chun2] /sugar alcohol/
糖醋 糖醋 [tang2 cu4] /sweet and sour/
糖醋肉 糖醋肉 [tang2 cu4 rou4] /sweet and sour pork/
糖醋里脊 糖醋里脊 [tang2 cu4 li3 ji3] /sweet and sour pork/
糖醋魚 糖醋鱼 [tang2 cu4 yu2] /sweet and sour fish/
糖類 糖类 [tang2 lei4] /sugar (chemistry)/
糖飴 糖饴 [tang2 yi2] /malt sugar/maltose/
糖高粱 糖高粱 [tang2 gao1 liang2] /sweet sorghum/
糗 糗 [Qiu3] /surname Qiu/
糗 糗 [qiu3] /dry rations (for a journey)/(dialect) (of noodles etc) to become mush (from overcooking)/(coll.) embarrassing/embarrassment/
糗事 糗事 [qiu3 shi4] /awkward incident/
糗糧 糗粮 [qiu3 liang2] /dry rations/
糙 糙 [cao1] /rough/coarse (in texture)/
糙皮病 糙皮病 [cao1 pi2 bing4] /pellagra (medicine)/
糙米 糙米 [cao1 mi3] /brown rice/
糙面內質網 糙面内质网 [cao1 mian4 nei4 zhi4 wang3] /rough endoplasmic reticulum/
糜 糜 [Mi2] /surname Mi/
糜 糜 [mei2] /millet/
糜 糜 [mi2] /rice gruel/rotten/to waste (money)/
糜爛 糜烂 [mi2 lan4] /dissipated/rotten/decaying/
糜爛性毒劑 糜烂性毒剂 [mi2 lan4 xing4 du2 ji4] /vesicant/
糜費 糜费 [mi2 fei4] /variant of 靡費|靡费[mi2 fei4]/
糝 糁 [san3] /to mix (of powders)/
糞 粪 [fen4] /manure/dung/
糞便 粪便 [fen4 bian4] /excrement/feces/night soil/
糞凼 粪凼 [fen4 dang4] /cesspool/cesspit/
糞土 粪土 [fen4 tu3] /dirty soil/dung/muck/
糞坑 粪坑 [fen4 keng1] /latrine pit/cesspit/
糞尿 粪尿 [fen4 niao4] /feces and urine/excreta/human or animal waste/
糞耙 粪耙 [fen4 pa2] /manure rake/
糞肥 粪肥 [fen4 fei2] /manure/dung/
糞草 粪草 [fen4 cao3] /trash/garbage/
糞蛆 粪蛆 [fen4 qu1] /muckworm/
糞道 粪道 [fen4 dao4] /coprodeum (in birds)/
糞金龜 粪金龟 [fen4 jin1 gui1] /dung beetle/
糞金龜子 粪金龟子 [fen4 jin1 gui1 zi3] /dung beetle/
糞除 粪除 [fen4 chu2] /(literary) to clean up/
糞青 粪青 [fen4 qing1] /"shit youth", sarcastic homonym for 憤青|愤青[fen4 qing1]/
糟 糟 [zao1] /dregs/draff/pickled in wine/rotten/messy/ruined/
糟了 糟了 [zao1 le5] /gosh!/oh no!/darn!/
糟心 糟心 [zao1 xin1] /vexed/annoyed/upset/
糟溜黃魚 糟溜黄鱼 [zao1 liu1 huang2 yu2] /stir-fried yellow fish filet/
糟溜黃魚片 糟溜黄鱼片 [zao1 liu1 huang2 yu2 pian4] /stir-fried yellow fish filet/
糟粕 糟粕 [zao1 po4] /dross/dregs/rubbish/fig. useless residue/
糟糕 糟糕 [zao1 gao1] /too bad/how terrible/what bad luck/terrible/bad/
糟糠 糟糠 [zao1 kang1] /chaff, husks, distillers' dregs etc (food eaten by the poor)/(fig.) rubbish/junk/(abbr. for 糟糠妻[zao1 kang1 qi1]) wife who goes through the hardships of poverty with her husband/
糟糠妻 糟糠妻 [zao1 kang1 qi1] /wife who goes through the hardships of poverty with her husband/
糟踏 糟踏 [zao1 ta4] /variant of 糟蹋[zao1 ta4]/
糟踐 糟践 [zao1 jian5] /to waste/to spoil/to destroy/to insult grievously/
糟蹋 糟蹋 [zao1 ta4] /to waste/to defile/to abuse/to insult/to defile/to trample on/to wreck/also pr. [zao1 ta5]/
糟透 糟透 [zao1 tou4] /in a bad state/horrible/dreadful/entirely regrettable/
糠 糠 [kang1] /husk/(of a radish etc) spongy (and therefore unappetising)/
糠疹 糠疹 [kang1 zhen3] /pityriasis (medicine)/
糠秕 糠秕 [kang1 bi3] /same as 秕糠[bi3 kang1]/
糠醛 糠醛 [kang1 quan2] /furfural (chemistry)/
糢 糢 [mo2] /blurred/
糢糊 糢糊 [mo2 hu5] /variant of 模糊[mo2 hu5]/
糧 粮 [liang2] /grain/food/provisions/agricultural tax paid in grain/
糧倉 粮仓 [liang2 cang1] /granary/barn/fig. bread basket (of fertile agricultural land)/
糧店 粮店 [liang2 dian4] /grain store/
糧庫 粮库 [liang2 ku4] /grain depot/
糧棧 粮栈 [liang2 zhan4] /wholesale grain store/
糧票 粮票 [liang2 piao4] /coupons for food or grain used in a PRC economic program c. 1955-1993/
糧秣 粮秣 [liang2 mo4] /provisions (e.g. military)/forage/fodder/
糧站 粮站 [liang2 zhan4] /grain supply station/
糧草 粮草 [liang2 cao3] /army provisions/rations and fodder/
糧荒 粮荒 [liang2 huang1] /famine/critical shortage of grain/
糧行 粮行 [liang2 hang2] /grain retailer (in former times)/
糧農 粮农 [liang2 nong2] /food and agriculture/grain farmer/
糧道 粮道 [liang2 dao4] /route for providing foodstuff/
糧食 粮食 [liang2 shi5] /foodstuff/cereals/CL:種|种[zhong3]/
糧食作物 粮食作物 [liang2 shi5 zuo4 wu4] /grain crops/cereals/
糧餉 粮饷 [liang2 xiang3] /army provisions/
糨 糨 [jiang4] /starch/paste/to starch/
糨子 糨子 [jiang4 zi5] /(coll.) paste/
糨糊 糨糊 [jiang4 hu5] /paste/also written 漿糊|浆糊[jiang4 hu5]/Taiwan pr. [jiang4 hu2]/
糬 糬 [shu3] /see 麻糬[ma2 shu3]/
糭 糭 [zong4] /old variant of 粽[zong4]/
糯 糯 [nuo4] /glutinous rice/sticky rice/
糯稻 糯稻 [nuo4 dao4] /glutinous rice/sticky rice/
糯米 糯米 [nuo4 mi3] /glutinous rice/Oryza sativa var. glutinosa/
糯米粉 糯米粉 [nuo4 mi3 fen3] /glutinous rice flour/
糯米糍 糯米糍 [nuo4 mi3 ci2] /rice cake dumpling/sticky rice cake/mochi cake/
糯米糕 糯米糕 [nuo4 mi3 gao1] /glutinous rice cake/CL:塊|块[kuai4]/
糯米紙 糯米纸 [nuo4 mi3 zhi3] /rice paper/membrane of glutinous rice, used to wrap sweets etc/
糯米臀 糯米臀 [nuo4 mi3 tun2] /lazy bones (dialect)/
糯麥 糯麦 [nuo4 mai4] /glutinous barley/
糰 团 [tuan2] /dumpling/
糰子 团子 [tuan2 zi5] /dango (Japanese dumpling)/
糱 糱 [nie4] /fermenting grain/yeast/
糲 粝 [li4] /coarse rice/
糴 籴 [di2] /to buy up (grain)/
糶 粜 [tiao4] /to sell grain/
糸 糸 [mi4] /fine silk/Kangxi radical 120/
糹 纟 [si1] /"silk" radical in Chinese characters (Kangxi radical 120), occurring in 紅|红[hong2], 綠|绿[lu:4], 累[lei4] etc/also pr. [mi4]/
糺 糺 [jiu3] /army (used during the Liao, Jin and Yuan dynasties)/
糺 纠 [jiu1] /old variant of 糾|纠[jiu1]/
系 系 [xi4] /system/department/faculty/
系主任 系主任 [xi4 zhu3 ren4] /chairman of department/dean/CL:位[wei4],個|个[ge4]/
系出名門 系出名门 [xi4 chu1 ming2 men2] /to come from a distinguished family/
系列 系列 [xi4 lie4] /series/set/
系列放大器 系列放大器 [xi4 lie4 fang4 da4 qi4] /series amplifier/
系列片 系列片 [xi4 lie4 pian4] /film series/
系統 系统 [xi4 tong3] /system/CL:個|个[ge4]/
系統性 系统性 [xi4 tong3 xing4] /systematic/
系統角色 系统角色 [xi4 tong3 jue2 se4] /non-playable character (in a role-playing game)/
糾 纠 [jiu1] /to gather together/to investigate/to entangle/to correct/
糾偏 纠偏 [jiu1 pian1] /to correct an error/
糾合 纠合 [jiu1 he2] /gathering/a get-together/
糾察 纠察 [jiu1 cha2] /to maintain order/steward (policing a meeting)/
糾彈 纠弹 [jiu1 tan2] /to censure/to denounce/to impeach/
糾正 纠正 [jiu1 zheng4] /to correct/to make right/
糾眾 纠众 [jiu1 zhong4] /to muster/to gather a crowd/
糾紛 纠纷 [jiu1 fen1] /dispute/
糾結 纠结 [jiu1 jie2] /to intertwine/to band together (with)/to link up (with)/twisted/tangled/confused/to be at a loss/
糾纏 纠缠 [jiu1 chan2] /to be in a tangle/to nag/
糾纏不清 纠缠不清 [jiu1 chan2 bu4 qing1] /hopelessly muddled/impossible to unravel/
糾葛 纠葛 [jiu1 ge2] /entanglement/dispute/
糾錯 纠错 [jiu1 cuo4] /to correct an error/
糾集 纠集 [jiu1 ji2] /to gather together/to muster/
紀 纪 [Ji3] /surname Ji/also pr. [Ji4]/
紀 纪 [ji4] /order/discipline/age/era/period/to chronicle/
紀伯倫 纪伯伦 [Ji4 bo2 lun2] /Khalil Gibran (1883-1931), Lebanese poet, writer and artist/
紀傳體 纪传体 [ji4 zhuan4 ti3] /history genre based on biography, such as Sima Qian's Record of the Historian/
紀元 纪元 [ji4 yuan2] /calendar era/epoch/
紀元前 纪元前 [ji4 yuan2 qian2] /before the common era (BC)/
紀委 纪委 [ji4 wei3] /discipline inspection commission/
紀實 纪实 [ji4 shi2] /record of actual events/documentary (factual rather than fictional)/
紀年 纪年 [ji4 nian2] /to number the years/calendar era/annals/chronicle/
紀律 纪律 [ji4 lu:4] /discipline/
紀律檢查委員會 纪律检查委员会 [Ji4 lu:4 Jian3 cha2 Wei3 yuan2 hui4] /Central Commission for Discipline Inspection of the CCP/
紀念 纪念 [ji4 nian4] /to commemorate/to remember/CL:個|个[ge4]/
紀念品 纪念品 [ji4 nian4 pin3] /souvenir/
紀念堂 纪念堂 [ji4 nian4 tang2] /memorial hall/mausoleum/
紀念日 纪念日 [ji4 nian4 ri4] /day of commemoration/memorial day/
紀念獎 纪念奖 [ji4 nian4 jiang3] /trophy/
紀念碑 纪念碑 [ji4 nian4 bei1] /monument/
紀念章 纪念章 [ji4 nian4 zhang1] /memorial badge/souvenir badge/CL:枚[mei2]/
紀念郵票 纪念邮票 [ji4 nian4 you2 piao4] /commemorative postage stamp/
紀念館 纪念馆 [ji4 nian4 guan3] /memorial hall/commemorative museum/
紀昀 纪昀 [Ji4 Yun2] /Ji Yun (1724-1805), Qing Dynasty writer, author of supernatural novel Notes on a Minutely Observed Thatched Hut 閱微草堂筆記|阅微草堂笔记/
紀檢 纪检 [ji4 jian3] /disciplinary inspection/to inspect another's discipline/
紀要 纪要 [ji4 yao4] /minutes/written summary of a meeting/
紀錄 纪录 [ji4 lu4] /variant of 記錄|记录[ji4 lu4] (but in Taiwan, not for the verb sense "to record")/
紀錄創造者 纪录创造者 [ji4 lu4 chuang4 zao4 zhe3] /record setter/record holder/
紀錄片 纪录片 [ji4 lu4 pian4] /newsreel/documentary (film or TV program)/CL:部[bu4]/
紂 纣 [zhou4] /saddle crupper (harness strap on horse's back)/
紂辛 纣辛 [Zhou4 Xin1] /Zhou Xin (c. 11th century BC), last king of the Shang dynasty/
紃 𬘓 [xun2] /bind/silkcords/
約 约 [yao1] /to weigh in a balance or on a scale/
約 约 [yue1] /to make an appointment/to invite/approximately/pact/treaty/to economize/to restrict/to reduce (a fraction)/concise/
約伯 约伯 [Yue1 bo2] /Job (name)/Book of Job in the Old Testament/
約伯記 约伯记 [Yue1 bo2 ji4] /Book of Job (in the Old Testament)/
約但 约但 [Yue1 dan4] /variant of 約旦|约旦, Jordan/
約但河 约但河 [Yue1 dan4 He2] /variant of 約旦河|约旦河[Yue1 dan4 He2]/
約克 约克 [Yue1 ke4] /York/
約克郡 约克郡 [Yue1 ke4 jun4] /Yorkshire (English region)/
約出 约出 [yue1 chu1] /to arrange to go on a date with sb/
約分 约分 [yue1 fen1] /reduced fraction (e.g. one half for three sixths)/to reduce a fraction by canceling common factors in the numerator and denominator/
約制 约制 [yue1 zhi4] /to bind/to restrict/to constrain/
約合 约合 [yue1 he2] /approximately/about (some numerical value)/
約同 约同 [yue1 tong2] /to invite sb to go along with oneself (to a meeting, on a trip etc)/
約坦 约坦 [Yue1 tan3] /Jotham (son of Uzziah)/
約塔 约塔 [yao1 ta3] /iota (Greek letter Ιι)/
約契 约契 [yue1 qi4] /contract/oath of allegiance/
約定 约定 [yue1 ding4] /to agree on sth (after discussion)/to conclude a bargain/to arrange/to promise/to stipulate/to make an appointment/stipulated (time, amount, quality etc)/an arrangement/a deal/appointment/undertaking/commitment/understanding/engagement/stipulation/
約定俗成 约定俗成 [yue1 ding4 su2 cheng2] /established by popular usage (idiom); common usage agreement/customary convention/
約定資訊速率 约定资讯速率 [yue1 ding4 zi1 xun4 su4 lu:4] /committed information rate (Frame Relay)/CIR/
約拿書 约拿书 [Yue1 na2 shu1] /Book of Jonah/
約摸 约摸 [yue1 mo5] /about/around/approximately/also written 約莫|约莫/
約數 约数 [yue1 shu4] /divisor (of a number)/approximate number/
約旦 约旦 [Yue1 dan4] /Jordan/
約旦河 约旦河 [Yue1 dan4 He2] /Jordan River/
約書亞 约书亚 [Yue1 shu1 ya4] /Joshua (name)/
約書亞記 约书亚记 [Yue1 shu1 ya4 ji4] /Book of Joshua/
約會 约会 [yue1 hui4] /appointment/engagement/date/CL:次[ci4],個|个[ge4]/to arrange to meet/
約會對象 约会对象 [yue1 hui4 dui4 xiang4] /partner for dating/a date (boyfriend or girlfriend)/
約束 约束 [yue1 shu4] /to restrict/to limit to/to constrain/restriction/constraint/
約束力 约束力 [yue1 shu4 li4] /(of a contract) binding (law)/
約束條件 约束条件 [yue1 shu4 tiao2 jian4] /restrictive condition/constraint/
約根 约根 [Yue1 gen1] /Jurgen (name)/
約櫃 约柜 [yue1 gui4] /Ark of the Covenant/
約沙法 约沙法 [Yue1 sha1 fa3] /Jehoshaphat, fourth king of Judah (Judaism)/
約法 约法 [yue1 fa3] /temporary law/provisional constitution/
約法三章 约法三章 [yue1 fa3 san1 zhang1] /to agree on three laws (idiom)/three-point covenant/(fig.) preliminary agreement/basic rules/
約炮 约炮 [yue1 pao4] /(slang) to hook up for a one night stand/booty call/
約珥書 约珥书 [Yue1 er3 shu1] /Book of Joel/
約瑟 约瑟 [Yue1 se4] /Joseph (name)/
約瑟夫 约瑟夫 [Yue1 se4 fu1] /Joseph (name)/
約瑟夫·斯大林 约瑟夫·斯大林 [Yue1 se4 fu1 · Si1 da4 lin2] /Joseph Stalin (1879-1953), Soviet dictator/
約略 约略 [yue1 lu:e4] /approximate/rough/
約略估計 约略估计 [yue1 lu:e4 gu1 ji4] /approximate estimate/to reckon roughly/
約當現金 约当现金 [yue1 dang1 xian4 jin1] /cash equivalent (accountancy)/
約章 约章 [yue1 zhang1] /charter/
約等於 约等于 [yue1 deng3 yu2] /approximately equal to/
約納 约纳 [Yue1 na4] /Jonah/
約維克 约维克 [Yao1 wei2 ke4] /Gjøvik (city in Oppland, Norway)/
約翰 约翰 [Yue1 han4] /John (name)/Johan (name)/Johann (name)/
約翰·厄普代克 约翰·厄普代克 [Yue1 han4 · E4 pu3 dai4 ke4] /John Updike, US novelist (1932-2009), Pulitzer Prize winner/
約翰·拉貝 约翰·拉贝 [Yue1 han4 · La1 bei4] /John Rabe (1882-1950), German who helped protect Chinese during the Nanking massacre period/
約翰·本仁 约翰·本仁 [Yue1 han4 · Ben3 ren2] /John Bunyan (1628-1688), English puritan writer, author of Pilgrim's Progress 天路歷程|天路历程/
約翰·霍金斯 约翰·霍金斯 [Yue1 han4 · Huo4 jin1 si1] /John Hawkins (1532-1595), British seaman involved in sea war with Spain/Johns Hopkins (1795-1873), American entrepreneur, abolitionist and philanthropist/
約翰·霍金斯大學 约翰·霍金斯大学 [Yue1 han4 · Huo4 jin1 si1 Da4 xue2] /Johns Hopkins University, Baltimore/
約翰一書 约翰一书 [Yue1 han4 yi1 shu1] /First epistle of St John/
約翰三書 约翰三书 [Yue1 han4 san1 shu1] /Third epistle of St John/
約翰二書 约翰二书 [Yue1 han4 er4 shu1] /Second epistle of St John/
約翰保羅 约翰保罗 [Yue1 han4 Bao3 luo2] /John Paul (name)/Pope John Paul II, Karol Józef Wojtyła (1920-2005), Pope 1978-2005/
約翰內斯堡 约翰内斯堡 [Yue1 han4 nei4 si1 bao3] /Johannesburg, South Africa/
約翰參書 约翰参书 [Yue1 han4 can1 shu1] /Third epistle of St John/also written 約翰三書|约翰三书/
約翰壹書 约翰壹书 [Yue1 han4 yi1 shu1] /First epistle of St John/also written 約翰一書|约翰一书/
約翰斯頓 约翰斯顿 [Yue1 han4 si1 dun4] /Johnston, Johnson, Johnstone etc, name/
約翰福音 约翰福音 [Yue1 han4 Fu2 yin1] /Gospel according to St John/
約翰貳書 约翰贰书 [Yue1 han4 er4 shu1] /Second epistle of St John/also written 約翰二書|约翰二书/
約翰遜 约翰逊 [Yue1 han4 xun4] /Johnson or Johnston (name)/
約莫 约莫 [yue1 mo5] /about/around/approximately/
約西亞 约西亚 [Yue1 xi1 ya4] /Josiah or Yoshiyahu (649-609 BC), a king of Judah (Judaism)/
約見 约见 [yue1 jian4] /to arrange an interview/an appointment (with the foreign ambassador)/
約言 约言 [yue1 yan2] /promise/one's word/pledge/abbreviation/
約計 约计 [yue1 ji4] /approximate estimate/a rough count/
約請 约请 [yue1 qing3] /to invite/to issue an invitation/
約集 约集 [yue1 ji2] /to assemble by agreement/to gather/
紅 红 [Hong2] /surname Hong/
紅 红 [hong2] /red/popular/revolutionary/bonus/
紅不讓 红不让 [hong2 bu4 rang4] /home run (loanword)/a big hit (hugely popular) (Tw)/
紅五星旗 红五星旗 [hong2 wu3 xing1 qi2] /name of the flag of the People's Republic of China/
紅五類 红五类 [hong2 wu3 lei4] /the “five red categories” (Cultural Revolution term), i.e. poor and lower-middle peasants, workers, revolutionary soldiers, revolutionary cadres, and revolutionary martyrs/
紅交嘴雀 红交嘴雀 [hong2 jiao1 zui3 que4] /(bird species of China) red crossbill (Loxia curvirostra)/
紅人 红人 [hong2 ren2] /a favorite of sb in power/a celebrity/American Indian/
紅利 红利 [hong2 li4] /bonus/dividend/
紅利股票 红利股票 [hong2 li4 gu3 piao4] /scrip shares (issued as dividend payment)/
紅加侖 红加仑 [hong2 jia1 lun2] /redcurrant/
紅包 红包 [hong2 bao1] /money wrapped in red as a gift/bonus payment/kickback/bribe/
紅十字 红十字 [Hong2 shi2 zi4] /Red Cross/
紅原 红原 [Hong2 yuan2] /Hongyuan County (Tibetan: rka khog rdzong) in Ngawa Tibetan and Qiang Autonomous Prefecture 阿壩藏族羌族自治州|阿坝藏族羌族自治州[A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1], northwest Sichuan/
紅原縣 红原县 [Hong2 yuan2 Xian4] /Hongyuan County (Tibetan: rka khog rdzong) in Ngawa Tibetan and Qiang Autonomous Prefecture 阿壩藏族羌族自治州|阿坝藏族羌族自治州[A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1], northwest Sichuan/
紅原雞 红原鸡 [hong2 yuan2 ji1] /(bird species of China) red junglefowl (Gallus gallus)/
紅古 红古 [Hong2 gu3] /Honggu District of Lanzhou City 蘭州市|兰州市[Lan2 zhou1 Shi4], Gansu/
紅古區 红古区 [Hong2 gu3 Qu1] /Honggu District of Lanzhou City 蘭州市|兰州市[Lan2 zhou1 Shi4], Gansu/
紅名單 红名单 [hong2 ming2 dan1] /whitelist/
紅喉姬鶲 红喉姬鹟 [hong2 hou2 ji1 weng1] /(bird species of China) taiga flycatcher (Ficedula albicilla)/
紅喉山鷓鴣 红喉山鹧鸪 [hong2 hou2 shan1 zhe4 gu1] /(bird species of China) rufous-throated partridge (Arborophila rufogularis)/
紅喉歌鴝 红喉歌鸲 [hong2 hou2 ge1 qu2] /(bird species of China) Siberian rubythroat (Calliope calliope)/
紅喉潛鳥 红喉潜鸟 [hong2 hou2 qian2 niao3] /(bird species of China) red-throated loon (Gavia stellata)/
紅喉鷚 红喉鹨 [hong2 hou2 liu4] /(bird species of China) red-throated pipit (Anthus cervinus)/
紅嘴山鴉 红嘴山鸦 [hong2 zui3 shan1 ya1] /(bird species of China) red-billed chough (Pyrrhocorax pyrrhocorax)/
紅嘴巨鷗 红嘴巨鸥 [hong2 zui3 ju4 ou1] /(bird species of China) Caspian tern (Hydroprogne caspia)/
紅嘴椋鳥 红嘴椋鸟 [hong2 zui3 liang2 niao3] /(bird species of China) vinous-breasted starling (Acridotheres burmannicus)/
紅嘴相思鳥 红嘴相思鸟 [hong2 zui3 xiang1 si1 niao3] /(bird species of China) red-billed leiothrix (Leiothrix lutea)/
紅嘴藍鵲 红嘴蓝鹊 [hong2 zui3 lan2 que4] /(bird species of China) red-billed blue magpie (Urocissa erythroryncha)/
紅嘴鉤嘴鶥 红嘴钩嘴鹛 [hong2 zui3 gou1 zui3 mei2] /(bird species of China) coral-billed scimitar babbler (Pomatorhinus ferruginosus)/
紅嘴鴉雀 红嘴鸦雀 [hong2 zui3 ya1 que4] /(bird species of China) great parrotbill (Conostoma oemodium)/
紅嘴鷗 红嘴鸥 [hong2 zui3 ou1] /(bird species of China) black-headed gull (Chroicocephalus ridibundus)/
紅嘴鸏 红嘴鹲 [hong2 zui3 meng2] /(bird species of China) red-billed tropicbird (Phaethon aethereus)/
紅土 红土 [hong2 tu3] /red soil/laterite/
紅地毯 红地毯 [hong2 di4 tan3] /red carpet/
紅堡 红堡 [Hong2 bao3] /Red Fort (historic building in Delhi, India)/
紅場 红场 [Hong2 chang3] /Red Square (in Moscow)/
紅塔 红塔 [Hong2 ta3] /Hongta district of Yuxi city 玉溪市[Yu4 xi1 shi4], Yunnan/
紅塔區 红塔区 [Hong2 ta3 qu1] /Hongta district of Yuxi city 玉溪市[Yu4 xi1 shi4], Yunnan/
紅塵 红尘 [hong2 chen2] /the world of mortals (Buddhism)/human society/worldly affairs/
紅外 红外 [hong2 wai4] /infrared (ray)/
紅外光譜 红外光谱 [hong2 wai4 guang1 pu3] /infrared spectrum/
紅外線 红外线 [hong2 wai4 xian4] /infrared ray/
紅外線導引飛彈 红外线导引飞弹 [hong2 wai4 xian4 dao3 yin3 fei1 dan4] /infrared guided missile/
紅妝 红妆 [hong2 zhuang1] /splendid gay female clothing/
紅姑娘 红姑娘 [hong2 gu1 niang5] /Chinese lantern plant/winter cherry/strawberry ground-cherry/Physalis alkekengi/
紅娘 红娘 [hong2 niang2] /matchmaker/
紅孩症 红孩症 [hong2 hai2 zheng4] /kwashiorkor (a form of malnutrition)/
紅學 红学 [Hong2 xue2] /"Redology", academic field devoted to the study of A Dream of Red Mansions/
紅安 红安 [Hong2 an1] /Hong'an county in Huanggang 黃岡|黄冈[Huang2 gang1], Hubei/
紅安縣 红安县 [Hong2 an1 xian4] /Hong'an county in Huanggang 黃岡|黄冈[Huang2 gang1], Hubei/
紅客 红客 [hong2 ke4] /"honker", Chinese hacker motivated by patriotism, using one's skills to protect domestic networks and work in national interest/
紅寡婦鳥 红寡妇鸟 [hong2 gua3 fu5 niao3] /(ornithology) red bishop (Euplectes orix)/
紅寶書 红宝书 [Hong2 bao3 shu1] /the "Little Red Book" of selected writings of Mao Zedong (refers to 毛主席語錄|毛主席语录[Mao2 Zhu3 xi2 Yu3 lu4])/
紅寶石 红宝石 [hong2 bao3 shi2] /ruby/
紅寺堡 红寺堡 [Hong2 si4 bao3] /Hongsibao district of Wuzhong city 吳忠市|吴忠市[Wu2 zhong1 shi4], Ningxia/
紅寺堡區 红寺堡区 [Hong2 si4 bao3 qu1] /Hongsibao district of Wuzhong city 吳忠市|吴忠市[Wu2 zhong1 shi4], Ningxia/
紅寺堡鎮 红寺堡镇 [Hong2 si4 bao3 zhen4] /Hongsibao district of Wuzhong city 吳忠市|吴忠市[Wu2 zhong1 shi4], Ningxia/
紅尾伯勞 红尾伯劳 [hong2 wei3 bo2 lao2] /(bird species of China) brown shrike (Lanius cristatus)/
紅尾歌鴝 红尾歌鸲 [hong2 wei3 ge1 qu2] /(bird species of China) rufous-tailed robin (Larvivora sibilans)/
紅尾水鴝 红尾水鸲 [hong2 wei3 shui3 qu2] /(bird species of China) plumbeous water redstart (Phoenicurus fuliginosus)/
紅尾鶇 红尾鸫 [hong2 wei3 dong1] /(bird species of China) Naumann's thrush (Turdus naumanni)/
紅尾鸏 红尾鹲 [hong2 wei3 meng2] /(bird species of China) red-tailed tropicbird (Phaethon rubricauda)/
紅山 红山 [Hong2 shan1] /Hongshan district of Chifeng city 赤峰市[Chi4 feng1 shi4], Inner Mongolia/
紅山區 红山区 [Hong2 shan1 qu1] /Hongshan district of Chifeng city 赤峰市[Chi4 feng1 shi4], Inner Mongolia/
紅崗 红岗 [Hong2 gang3] /Honggang district of Daqing city 大慶|大庆[Da4 qing4], Heilongjiang/
紅崗區 红岗区 [Hong2 gang3 qu1] /Honggang district of Daqing city 大慶|大庆[Da4 qing4], Heilongjiang/
紅巨星 红巨星 [hong2 ju4 xing1] /red giant (star)/
紅巾軍 红巾军 [hong2 jin1 jun1] /the Red Turbans, peasant rebellion at the end of the Yuan dynasty/
紅彤彤 红彤彤 [hong2 tong1 tong1] /bright red/
紅心 红心 [hong2 xin1] /heart ♥ (in card games)/red, heart-shaped symbol/bullseye/
紅撲撲 红扑扑 [hong2 pu1 pu1] /red/rosy/flushed/
紅斑 红斑 [hong2 ban1] /erythema (pathol.)/rash in red patches/
紅斑性狼瘡 红斑性狼疮 [hong2 ban1 xing4 lang2 chuang1] /lupus erythematosus/
紅新月 红新月 [Hong2 xin1 yue4] /Red Crescent/
紅旗 红旗 [Hong2 qi2] /Hongqi district of Xinxiang city 新鄉市|新乡市[Xin1 xiang1 shi4], Henan/
紅旗 红旗 [hong2 qi2] /red flag/CL:面[mian4]/
紅旗區 红旗区 [Hong2 qi2 qu1] /Red flag city district/Hongqi district of Xinxiang city 新鄉市|新乡市[Xin1 xiang1 shi4], Henan/
紅日 红日 [hong2 ri4] /sun/
紅星 红星 [Hong2 xing1] /Hongxing district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
紅星 红星 [hong2 xing1] /red star/five pointed star as symbol or communism or proletariat/hot film star/
紅星區 红星区 [Hong2 xing1 qu1] /Hongxing district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
紅景天 红景天 [hong2 jing3 tian1] /roseroot/Rhodiola rosea/
紅暈 红晕 [hong2 yun4] /to blush/to flush red/
紅曲 红曲 [hong2 qu1] /red food dye made from yeast/
紅木 红木 [hong2 mu4] /red wood/mahogany/rosewood/padauk/
紅杏出牆 红杏出墙 [hong2 xing4 chu1 qiang2] /lit. the red apricot tree leans over the garden wall (idiom)/fig. a wife having an illicit lover/
紅果 红果 [hong2 guo3] /haw fruit/
紅桃 红桃 [hong2 tao2] /heart ♥ (in card games)/
紅梅花雀 红梅花雀 [hong2 mei2 hua1 que4] /(bird species of China) red avadavat (Amandava amandava)/
紅棗 红枣 [hong2 zao3] /jujube/red date/
紅極一時 红极一时 [hong2 ji2 yi1 shi2] /tremendously popular for a while/
紅榿樹 红桤树 [hong2 qi1 shu4] /red alder (Alnus rubra)/
紅樓夢 红楼梦 [Hong2 lou2 Meng4] /A Dream of Red Mansions (first completed edition 1791) by Cao Xueqin 曹雪芹[Cao2 Xue3 qin2], one of the four great novels/
紅樹 红树 [hong2 shu4] /red mangrove (Rhizophora mangle)/CL:棵[ke1]/
紅樹林 红树林 [hong2 shu4 lin2] /mangrove forest or swamp/
紅橋 红桥 [Hong2 qiao2] /Hongqiao district of Tianjin municipality 天津市[Tian1 jin1 shi4]/
紅橋區 红桥区 [Hong2 qiao2 qu1] /Hongqiao district of Tianjin municipality 天津市[Tian1 jin1 shi4]/
紅橙 红橙 [hong2 cheng2] /blood orange/
紅橙黃綠藍靛紫 红橙黄绿蓝靛紫 [hong2 cheng2 huang2 lu:4 lan2 dian4 zi3] /red, orange, yellow, green, blue, indigo, violet (the colors of the rainbow)/
紅機 红机 [hong2 ji1] /red phone, a telephone in the secure internal phone system used by the CCP elite/
紅櫻槍 红樱枪 [hong2 ying1 qiang1] /ancient spear-like weapon, decorated with a red tassel/
紅殷殷 红殷殷 [hong2 yan1 yan1] /dark red/crimson/also pr. [hong2 yin1 yin1]/
紅毛丹 红毛丹 [hong2 mao2 dan1] /rambutan or rumbutan (tropical fruit) (Nephelium lappaceum)/
紅毯 红毯 [hong2 tan3] /red carpet/
紅汞 红汞 [hong2 gong3] /merbromin/mercurochrome/
紅河 红河 [Hong2 he2] /Honghe county in Honghe Hani and Yi autonomous prefecture, Yunnan/Red River in China/Northern Vietnam/
紅河哈尼族彞族自治州 红河哈尼族彝族自治州 [Hong2 he2 Ha1 ni2 zu2 Yi2 zu2 Zi4 zhi4 zhou1] /Honghe Hani and Yi Autonomous Prefecture in Yunnan 雲南|云南[Yun2 nan2]/
紅河州 红河州 [Hong2 he2 zhou1] /Honghe Hani and Yi autonomous prefecture in Yunnan 雲南|云南[Yun2 nan2]/
紅河縣 红河县 [Hong2 he2 xian4] /Honghe county in Honghe Hani and Yi autonomous prefecture, Yunnan/
紅油 红油 [hong2 you2] /chili oil/
紅海 红海 [Hong2 Hai3] /Red Sea/
紅潤 红润 [hong2 run4] /ruddy/rosy/florid/
紅潮 红潮 [hong2 chao2] /to blush/flush/red tide (algal bloom)/menstruation/
紅灌木茶 红灌木茶 [hong2 guan4 mu4 cha2] /rooibos tea/
紅火 红火 [hong2 huo3] /prosperous/
紅火蟻 红火蚁 [hong2 huo3 yi3] /fire ant (Solenopsis invicta), an introduced species in China/
紅熊貓 红熊猫 [hong2 xiong2 mao1] /lesser Panda/red panda/firefox/
紅燈 红灯 [hong2 deng1] /red light/
紅燈區 红灯区 [hong2 deng1 qu1] /red-light district/
紅燈記 红灯记 [Hong2 deng1 ji4] /The Legend of the Red Lantern/
紅燒 红烧 [hong2 shao1] /simmer-fried (dish)/
紅燒肉 红烧肉 [hong2 shao1 rou4] /red braised pork/
紅燭 红烛 [hong2 zhu2] /red candle (used during birthdays and other celebrations)/
紅牌 红牌 [hong2 pai2] /red card (sports)/
紅牙 红牙 [hong2 ya2] /clappers (musical instrument used to mark the time, made from ivory or hardwood and painted red)/
紅牛 红牛 [Hong2 Niu2] /Red Bull (energy drink)/
紅牛皮菜 红牛皮菜 [hong2 niu2 pi2 cai4] /chard (Beta vulgaris), a foliage beet/
紅玉髓 红玉髓 [hong2 yu4 sui3] /cornelian (mineral)/
紅珊瑚 红珊瑚 [hong2 shan1 hu2] /red coral/precious coral (Corallium rubrum and several related species of marine coral)/
紅瑪瑙 红玛瑙 [hong2 ma3 nao3] /cornelian/
紅璧璽 红璧玺 [hong2 bi4 xi3] /topaz/
紅環 红环 [Hong2 huan2] /Rotring (company)/
紅男綠女 红男绿女 [hong2 nan2 lu:4 nu:3] /young people decked out in gorgeous clothes (idiom)/
紅白喜事 红白喜事 [hong2 bai2 xi3 shi4] /weddings and funerals/
紅盤 红盘 [hong2 pan2] /(of a stock price or market index) currently higher than at the previous day's close/
紅眉朱雀 红眉朱雀 [hong2 mei2 zhu1 que4] /(bird species of China) Chinese beautiful rosefinch (Carpodacus davidianus)/
紅眉松雀 红眉松雀 [hong2 mei2 song1 que4] /(bird species of China) crimson-browed finch (Carpodacus subhimachalus)/
紅眼 红眼 [hong2 yan3] /to become infuriated/to see red/envious/jealous/covetous/pink eye (conjunctivitis)/red-eye (flight)(photography) red eye/
紅眼病 红眼病 [hong2 yan3 bing4] /pinkeye/envy/jealousy/
紅矮星 红矮星 [hong2 ai3 xing1] /red dwarf star/
紅磡 红磡 [Hong2 kan4] /Hung Hom, a locality in Kowloon, Hong Kong/
紅磷 红磷 [hong2 lin2] /red phosphorus/
紅移 红移 [hong2 yi2] /red shift (astronomy)/
紅箍兒 红箍儿 [hong2 gu1 r5] /(northern dialects) red armband/
紅籌股 红筹股 [hong2 chou2 gu3] /red chip stocks (Chinese company stocks incorporated outside mainland China and listed in the Hong Kong stock exchange)/
紅粉 红粉 [hong2 fen3] /rouge and powder/(fig.) the fair sex/
紅糖 红糖 [hong2 tang2] /dark brown sugar/molasses/
紅細胞 红细胞 [hong2 xi4 bao1] /erythrocyte/red blood cell/
紅細胞沉降率 红细胞沉降率 [hong2 xi4 bao1 chen2 jiang4 lu:4] /erythrocyte sedimentation rate (ESR)/
紅綠燈 红绿灯 [hong2 lu:4 deng1] /traffic light/traffic signal/
紅線 红线 [hong2 xian4] /red line/
紅羊劫 红羊劫 [hong2 yang2 jie2] /national disaster (ancient astrological allusion)/
紅翅旋壁雀 红翅旋壁雀 [hong2 chi4 xuan2 bi4 que4] /(bird species of China) wallcreeper (Tichodroma muraria)/
紅翅綠鳩 红翅绿鸠 [hong2 chi4 lu:4 jiu1] /(bird species of China) white-bellied green pigeon (Treron sieboldii)/
紅翅藪鶥 红翅薮鹛 [hong2 chi4 sou3 mei2] /(bird species of China) scarlet-faced liocichla (Liocichla ripponi)/
紅翅鳳頭鵑 红翅凤头鹃 [hong2 chi4 feng4 tou2 juan1] /(bird species of China) chestnut-winged cuckoo (Clamator coromandus)/
紅翅鶪鶥 红翅䴗鹛 [hong2 chi4 ju2 mei2] /(bird species of China) Blyth's shrike-babbler (Pteruthius aeralatus)/
紅耳鵯 红耳鹎 [hong2 er3 bei1] /(bird species of China) red-whiskered bulbul (Pycnonotus jocosus)/
紅股 红股 [hong2 gu3] /(economics) bonus stock or share, i.e. share issued fully or partly paid to an existing shareholder in a company, generally on a pro rata basis/
紅背伯勞 红背伯劳 [hong2 bei4 bo2 lao2] /(bird species of China) red-backed shrike (Lanius collurio)/
紅背紅尾鴝 红背红尾鸲 [hong2 bei4 hong2 wei3 qu2] /(bird species of China) rufous-backed redstart (Phoenicurus erythronotus)/
紅背蜘蛛 红背蜘蛛 [hong2 bei4 zhi1 zhu1] /redback spider/
紅胡子 红胡子 [hong2 hu2 zi5] /band of mounted bandits in Manchuria (archaic)/
紅胸啄花鳥 红胸啄花鸟 [hong2 xiong1 zhuo2 hua1 niao3] /(bird species of China) fire-breasted flowerpecker (Dicaeum ignipectus)/
紅胸姬鶲 红胸姬鹟 [hong2 xiong1 ji1 weng1] /(bird species of China) red-breasted flycatcher (Ficedula parva)/
紅胸山鷓鴣 红胸山鹧鸪 [hong2 xiong1 shan1 zhe4 gu1] /(bird species of China) chestnut-breasted partridge (Arborophila mandellii)/
紅胸朱雀 红胸朱雀 [hong2 xiong1 zhu1 que4] /(bird species of China) red-fronted rosefinch (Carpodacus puniceus)/
紅胸田雞 红胸田鸡 [hong2 xiong1 tian2 ji1] /(bird species of China) ruddy-breasted crake (Porzana fusca)/
紅胸秋沙鴨 红胸秋沙鸭 [hong2 xiong1 qiu1 sha1 ya1] /(bird species of China) red-breasted merganser (Mergus serrator)/
紅胸角雉 红胸角雉 [hong2 xiong1 jiao3 zhi4] /(bird species of China) satyr tragopan (Tragopan satyra)/
紅胸鴴 红胸鸻 [hong2 xiong1 heng2] /(bird species of China) Caspian plover (Charadrius asiaticus)/
紅胸黑雁 红胸黑雁 [hong2 xiong1 hei1 yan4] /(bird species of China) red-breasted goose (Branta ruficollis)/
紅脅繡眼鳥 红胁绣眼鸟 [hong2 xie2 xiu4 yan3 niao3] /(bird species of China) chestnut-flanked white-eye (Zosterops erythropleurus)/
紅脅藍尾鴝 红胁蓝尾鸲 [hong2 xie2 lan2 wei3 qu2] /(bird species of China) red-flanked bluetail (Tarsiger cyanurus)/
紅脖子 红脖子 [hong2 bo2 zi5] /redneck/
紅腫 红肿 [hong2 zhong3] /inflamed/red and swollen/
紅腰朱雀 红腰朱雀 [hong2 yao1 zhu1 que4] /(bird species of China) red-mantled rosefinch (Carpodacus rhodochlamys)/
紅腳苦惡鳥 红脚苦恶鸟 [hong2 jiao3 ku3 e4 niao3] /(bird species of China) brown crake (Amaurornis akool)/
紅腳隼 红脚隼 [hong2 jiao3 sun3] /(bird species of China) Amur falcon (Falco amurensis)/
紅腳鰹鳥 红脚鲣鸟 [hong2 jiao3 jian1 niao3] /(bird species of China) red-footed booby (Sula sula)/
紅腳鷸 红脚鹬 [hong2 jiao3 yu4] /(bird species of China) common redshank (Tringa totanus)/
紅腸 红肠 [hong2 chang2] /saveloy/
紅腹咬鵑 红腹咬鹃 [hong2 fu4 yao3 juan1] /(bird species of China) Ward's trogon (Harpactes wardi)/
紅腹山雀 红腹山雀 [hong2 fu4 shan1 que4] /(bird species of China) rusty-breasted tit (Poecile davidi)/
紅腹濱鷸 红腹滨鹬 [hong2 fu4 bin1 yu4] /(bird species of China) red knot (Calidris canutus)/
紅腹灰雀 红腹灰雀 [hong2 fu4 hui1 que4] /(bird species of China) Eurasian bullfinch (Pyrrhula pyrrhula)/
紅腹紅尾鴝 红腹红尾鸲 [hong2 fu4 hong2 wei3 qu2] /(bird species of China) white-winged redstart (Phoenicurus erythrogastrus)/
紅腹角雉 红腹角雉 [hong2 fu4 jiao3 zhi4] /(bird species of China) Temminck's tragopan (Tragopan temminckii)/
紅腹錦雞 红腹锦鸡 [hong2 fu4 jin3 ji1] /(bird species of China) golden pheasant (Chrysolophus pictus)/
紅腿小隼 红腿小隼 [hong2 tui3 xiao3 sun3] /(bird species of China) collared falconet (Microhierax caerulescens)/
紅腿斑秧雞 红腿斑秧鸡 [hong2 tui3 ban1 yang1 ji1] /(bird species of China) red-legged crake (Rallina fasciata)/
紅臂章 红臂章 [hong2 bi4 zhang1] /(southern dialects) red armband/
紅臉 红脸 [hong2 lian3] /to blush/to turn red/
紅臉鸕鶿 红脸鸬鹚 [hong2 lian3 lu2 ci2] /(bird species of China) red-faced cormorant (Phalacrocorax urile)/
紅色 红色 [hong2 se4] /red (color)/revolutionary/
紅色孃子軍 红色娘子军 [Hong2 se4 Niang2 zi5 jun1] /Red Detachment of Women, revolutionary opera that premiered in 1964/
紅色旅遊 红色旅游 [hong2 se4 lu:3 you2] /red tourism, focused on sites in China associated with the Communist Revolution/
紅色高棉 红色高棉 [Hong2 se4 Gao1 mian2] /Khmer Rouge, Cambodian political party/
紅艷艷 红艳艳 [hong2 yan4 yan4] /brilliant red/
紅花 红花 [hong2 hua1] /safflower (Carthamus tinctorius)/
紅花崗 红花岗 [Hong2 hua1 gang3] /Honghua district of Zunyi city 遵義市|遵义市[Zun1 yi4 shi4], Guizhou/
紅花崗區 红花岗区 [Hong2 hua1 gang3 qu1] /Honghua district of Zunyi city 遵義市|遵义市[Zun1 yi4 shi4], Guizhou/
紅苕 红苕 [hong2 shao2] /(dialect) sweet potato or yam/
紅茶 红茶 [hong2 cha2] /black tea/CL:杯[bei1],壺|壶[hu2]/
紅茶菌 红茶菌 [hong2 cha2 jun1] /kombucha (fermented tea)/
紅菜頭 红菜头 [hong2 cai4 tou2] /beet/beetroot/(dialect) carrot/
紅葉 红叶 [hong2 ye4] /red autumnal leaves/
紅蓮 红莲 [hong2 lian2] /red lotus/
紅薯 红薯 [hong2 shu3] /sweet potato/
紅藥水 红药水 [hong2 yao4 shui3] /mercurochrome (antiseptic solution)/
紅蘿蔔 红萝卜 [hong2 luo2 bo5] /carrot/radish/
紅血球 红血球 [hong2 xue4 qiu2] /erythrocyte/red blood cell/
紅血球生成素 红血球生成素 [hong2 xue4 qiu2 sheng1 cheng2 su4] /erythropoietin (EPO)/
紅衛兵 红卫兵 [Hong2 wei4 bing1] /Red Guards (Cultural Revolution, 1966-1976)/
紅衣主教 红衣主教 [hong2 yi1 zhu3 jiao4] /Catholic cardinal/
紅角鴞 红角鸮 [hong2 jiao3 xiao1] /(bird species of China) oriental scops owl (Otus sunia)/
紅豆 红豆 [hong2 dou4] /azuki bean/red bean/
紅豆杉醇 红豆杉醇 [hong2 dou4 shan1 chun2] /Taxol (a.k.a. Paclitaxel), mitotic inhibitor used in cancer chemotherapy/
紅豆沙 红豆沙 [hong2 dou4 sha1] /red bean paste/
紅超巨星 红超巨星 [hong2 chao1 ju4 xing1] /red supergiant (star)/
紅軍 红军 [Hong2 jun1] /Red Army (1928-1937), predecessor of the PLA/(Soviet) Red Army (1917-1946)/
紅輪 红轮 [hong2 lun2] /the sun/
紅辣椒 红辣椒 [hong2 la4 jiao1] /hot red pepper/chili/
紅辣椒粉 红辣椒粉 [hong2 la4 jiao1 fen3] /red pepper powder/paprika/
紅通 红通 [hong2 tong1] /(Interpol) red notice/abbr. for 紅色通緝令|红色通缉令[hong2 se4 tong1 ji1 ling4]/
紅通通 红通通 [hong2 tong1 tong1] /variant of 紅彤彤|红彤彤[hong2 tong1 tong1]/
紅運 红运 [hong2 yun4] /good luck/
紅酒 红酒 [hong2 jiu3] /red wine/
紅醋栗 红醋栗 [hong2 cu4 li4] /red currant/
紅鈴蟲 红铃虫 [hong2 ling2 chong2] /pink bollworm/Pectinophora gassypiella/
紅銅 红铜 [hong2 tong2] /copper (chemistry)/see also 銅|铜[tong2]/
紅隼 红隼 [hong2 sun3] /(bird species of China) common kestrel (Falco tinnunculus)/
紅霉素 红霉素 [hong2 mei2 su4] /erythromycin/
紅頂綠鳩 红顶绿鸠 [hong2 ding3 lu:4 jiu1] /(bird species of China) whistling green pigeon (Treron formosae)/
紅頂鶥 红顶鹛 [hong2 ding3 mei2] /(bird species of China) chestnut-capped babbler (Timalia pileata)/
紅領 红领 [hong2 ling3] /red collar/government worker/
紅領巾 红领巾 [hong2 ling3 jin1] /red neckscarf/by extension, a member of the Young Pioneers/
紅領綠鸚鵡 红领绿鹦鹉 [hong2 ling3 lu:4 ying1 wu3] /(bird species of China) rose-ringed parakeet (Psittacula krameri)/
紅頭咬鵑 红头咬鹃 [hong2 tou2 yao3 juan1] /(bird species of China) red-headed trogon (Harpactes erythrocephalus)/
紅頭噪鶥 红头噪鹛 [hong2 tou2 zao4 mei2] /(bird species of China) chestnut-crowned laughingthrush (Trochalopteron erythrocephalum)/
紅頭文件 红头文件 [hong2 tou2 wen2 jian4] /red-letterhead document, an official document with the name of the issuing government agency printed in red at the top, circulated to relevant bodies/
紅頭潛鴨 红头潜鸭 [hong2 tou2 qian2 ya1] /(bird species of China) common pochard (Aythya ferina)/
紅頭灰雀 红头灰雀 [hong2 tou2 hui1 que4] /(bird species of China) red-headed bullfinch (Pyrrhula erythrocephala)/
紅頭穗鶥 红头穗鹛 [hong2 tou2 sui4 mei2] /(bird species of China) rufous-capped babbler (Stachyridopsis ruficeps)/
紅頭菜 红头菜 [hong2 tou2 cai4] /beetroot/
紅頭長尾山雀 红头长尾山雀 [hong2 tou2 chang2 wei3 shan1 que4] /(bird species of China) black-throated bushtit (Aegithalos concinnus)/
紅頭鴉雀 红头鸦雀 [hong2 tou2 ya1 que4] /(bird species of China) rufous-headed parrotbill (Psittiparus bakeri)/
紅頸濱鷸 红颈滨鹬 [hong2 jing3 bin1 yu4] /(bird species of China) red-necked stint (Calidris ruficollis)/
紅頸瓣蹼鷸 红颈瓣蹼鹬 [hong2 jing3 ban4 pu3 yu4] /(bird species of China) red-necked phalarope (Phalaropus lobatus)/
紅頸綠啄木鳥 红颈绿啄木鸟 [hong2 jing3 lu:4 zhuo2 mu4 niao3] /(bird species of China) red-collared woodpecker (Picus rabieri)/
紅頸葦鵐 红颈苇鹀 [hong2 jing3 wei3 wu2] /(bird species of China) Japanese reed bunting (Emberiza yessoensis)/
紅額穗鶥 红额穗鹛 [hong2 e2 sui4 mei2] /(bird species of China) rufous-fronted babbler (Stachyridopsis rufifrons)/
紅額金翅雀 红额金翅雀 [hong2 e2 jin1 chi4 que4] /(bird species of China) European goldfinch (Carduelis carduelis)/
紅顏 红颜 [hong2 yan2] /a beautiful woman/young beauties/youths/rosy cheeks/
紅顏知己 红颜知己 [hong2 yan2 zhi1 ji3] /close female friend/confidante/
紅顏禍水 红颜祸水 [hong2 yan2 huo4 shui3] /femme fatale/
紅顏薄命 红颜薄命 [hong2 yan2 bo2 ming4] /beautiful women suffer unhappy fates (idiom)/
紅馬甲 红马甲 [hong2 ma3 jia3] /red waistcoat/floor trader in stock market/stockbroker/
紅骨髓 红骨髓 [hong2 gu3 sui3] /red bone marrow (myeloid tissue)/
紅高粱 红高粱 [hong2 gao1 liang2] /red sorghum/
紅魔鬼 红魔鬼 [Hong2 Mo2 gui3] /Red Devils, nickname of Manchester United Football Club/
紅鰹 红鲣 [hong2 jian1] /red mullet/
紅黑名單 红黑名单 [hong2 hei1 ming2 dan1] /whitelist and blacklist, i.e. 紅名單|红名单[hong2 ming2 dan1] and 黑名單|黑名单[hei1 ming2 dan1]/
紅黴素 红霉素 [hong2 mei2 su4] /erythromycin/
紆 纡 [Yu1] /surname Yu/
紆 纡 [yu1] /winding/twisting/
紇 纥 [ge1] /knot/
紇 纥 [he2] /tassels/
紈 纨 [wan2] /white/white silk/
紈絝子弟 纨绔子弟 [wan2 ku4 zi3 di4] /hedonistic son of rich parents/
紈褲子弟 纨裤子弟 [wan2 ku4 zi3 di4] /dandy/fop/lounge lizard/
紉 纫 [ren4] /to string/to thread (needle)/
紊 紊 [wen3] /involved/tangled/disorderly/confused/chaotic/Taiwan pr. [wen4]/
紊亂 紊乱 [wen3 luan4] /disorder/chaos/
紊流 紊流 [wen3 liu2] /turbulent flow/
紋 纹 [wen2] /line/trace/mark/pattern/grain (of wood etc)/
紋刺 纹刺 [wen2 ci4] /to tattoo/
紋喉鳳鶥 纹喉凤鹛 [wen2 hou2 feng4 mei2] /(bird species of China) stripe-throated yuhina (Yuhina gularis)/
紋喉鵯 纹喉鹎 [wen2 hou2 bei1] /(bird species of China) stripe-throated bulbul (Pycnonotus finlaysoni)/
紋層 纹层 [wen2 ceng2] /lamina/lamella/lamination/
紋理 纹理 [wen2 li3] /vein lines (in marble or fingerprint)/grain (in wood etc)/
紋章 纹章 [wen2 zhang1] /coat of arms/
紋絲 纹丝 [wen2 si1] /tiny bit/a jot/whisker/
紋絲不動 纹丝不动 [wen2 si1 bu4 dong4] /to not move a single jot (idiom)/
紋絲兒 纹丝儿 [wen2 si1 r5] /erhua variant of 紋絲|纹丝[wen2 si1]/
紋縷 纹缕 [wen2 lu:3] /veined pattern/wrinkles/vein lines (in marble or fingerprint)/grain (in wood etc)/
紋縷兒 纹缕儿 [wen2 lu:3 r5] /erhua variant of 紋縷|纹缕[wen2 lu:3]/
紋背捕蛛鳥 纹背捕蛛鸟 [wen2 bei4 bu3 zhu1 niao3] /(bird species of China) streaked spiderhunter (Arachnothera magna)/
紋胸啄木鳥 纹胸啄木鸟 [wen2 xiong1 zhuo2 mu4 niao3] /(bird species of China) stripe-breasted woodpecker (Dendrocopos atratus)/
紋胸斑翅鶥 纹胸斑翅鹛 [wen2 xiong1 ban1 chi4 mei2] /(bird species of China) streak-throated barwing (Actinodura waldeni)/
紋胸織雀 纹胸织雀 [wen2 xiong1 zhi1 que4] /(bird species of China) streaked weaver (Ploceus manyar)/
紋胸鶥 纹胸鹛 [wen2 xiong1 mei2] /(bird species of China) pin-striped tit-babbler (Macronus gularis)/
紋胸鷦鶥 纹胸鹪鹛 [wen2 xiong1 jiao1 mei2] /(bird species of China) eyebrowed wren-babbler (Napothera epilepidota)/
紋路 纹路 [wen2 lu4] /veined pattern/wrinkles/vein lines (in marble or fingerprint)/grain (in wood etc)/
紋身 纹身 [wen2 shen1] /tattoo/
紋銀 纹银 [wen2 yin2] /fine silver/
紋面 纹面 [wen2 mian4] /see 文面[wen2 mian4]/
紋頭斑翅鶥 纹头斑翅鹛 [wen2 tou2 ban1 chi4 mei2] /(bird species of China) hoary-throated barwing (Actinodura nipalensis)/
紋風不動 纹风不动 [wen2 feng1 bu4 dong4] /absolutely still/fig. not the slightest change/also written 文風不動|文风不动/
紋飾 纹饰 [wen2 shi4] /decorative motif/figure/
納 纳 [Na4] /surname Na/
納 纳 [na4] /to receive/to accept/to enjoy/to bring into/to pay (tax etc)/nano- (one billionth)/to reinforce sole of shoes or stockings by close sewing/
納什 纳什 [Na4 shi2] /Nash (surname)/
納什維爾 纳什维尔 [Na4 shi2 wei2 er3] /Nashville, capital of Tennessee/
納傑夫 纳杰夫 [Na4 jie2 fu1] /Najaf (city in Iraq, a Shia holy city)/
納入 纳入 [na4 ru4] /to bring into/to channel into/to integrate into/to incorporate/
納匝肋 纳匝肋 [Na4 za1 lei4] /Nazareth/
納吉布 纳吉布 [Na4 ji2 bu4] /Muhammad Naguib (1901-1984), first president of the Republic of Egypt/
納塔乃耳 纳塔乃耳 [Na4 ta3 nai3 er3] /Nathaniel/
納妾 纳妾 [na4 qie4] /to take a concubine/
納寵 纳宠 [na4 chong3] /to take a concubine/
納尼 纳尼 [na4 ni2] /(Internet slang) what? (loanword from Japanese 何 なに nani)/
納尼亞 纳尼亚 [Na4 ni2 ya4] /Narnia, children's fantasy world in stories by C.S. Lewis/
納尼亞傳奇 纳尼亚传奇 [Na4 ni2 ya4 Chuan2 qi2] /The Chronicles of Narnia, children's stories by C.S. Lewis/
納德阿里 纳德阿里 [Na4 de2 A1 li3] /Nad Ali, town in Helmand province, Afghanistan/
納悶 纳闷 [na4 men4] /puzzled/bewildered/
納悶兒 纳闷儿 [na4 men4 r5] /erhua variant of 納悶|纳闷[na4 men4]/
納扎爾巴耶夫 纳扎尔巴耶夫 [Na4 zha1 er3 ba1 ye1 fu1] /Nursultan Nazarbayev (1940-), president of Kazakhstan 1990-2019/
納指 纳指 [Na4 zhi3] /NASDAQ/National Association of Securities Dealers Automated Quotations, a computerized data system to provide brokers with price quotations for securities traded over the counter/
納撒尼爾·霍桑 纳撒尼尔·霍桑 [Na4 sa1 ni2 er3 · Huo4 sang1] /Nathaniel Hawthorne (1804-1864) American novelist and short story writer/
納斯達克 纳斯达克 [Na4 si1 da2 ke4] /NASDAQ (stock exchange)/
納新 纳新 [na4 xin1] /to accept the new/to take fresh (air)/fig. to accept new members (to reinvigorate the party)/new blood/
納星 纳星 [na4 xing1] /nanosatellite/
納木錯 纳木错 [Na4 mu4 cuo4] /Namtso or Lake Nam (officially Nam Co), mountain lake at Nakchu in central Tibet/
納洛酮 纳洛酮 [na4 luo4 tong2] /naloxone (medication) (loanword)/
納涼 纳凉 [na4 liang2] /to enjoy the cool air/
納溪 纳溪 [Na4 xi1] /Naxi district of Luzhou city 瀘州市|泸州市[Lu2 zhou1 shi4], Sichuan/
納溪區 纳溪区 [Na4 xi1 qu1] /Naxi district of Luzhou city 瀘州市|泸州市[Lu2 zhou1 shi4], Sichuan/
納爾遜 纳尔逊 [Na4 er3 xun4] /Horatio Nelson (1758-1805), British naval hero/
納瓦特爾語 纳瓦特尔语 [Na4 wa3 te4 er3 yu3] /Nahuatl (language)/
納瓦薩 纳瓦萨 [Na4 wa3 sa4] /Navassa/
納皮爾 纳皮尔 [Na4 pi2 er3] /Napier (name)/John Napier (1550-1617), Scottish mathematician, inventor of logarithms/Napier, city in New Zealand/
納福 纳福 [na4 fu2] /to accept a life of ease/to enjoy a comfortable retirement/
納秒 纳秒 [na4 miao3] /nanosecond, ns, 10^-9 s (PRC)/Taiwan equivalent: 奈秒[nai4 miao3]/
納稅 纳税 [na4 shui4] /to pay taxes/
納稅人 纳税人 [na4 shui4 ren2] /taxpayer/
納米 纳米 [na4 mi3] /nanometer/
納米技術 纳米技术 [na4 mi3 ji4 shu4] /nanotechnology/
納米比亞 纳米比亚 [Na4 mi3 bi3 ya4] /Namibia/
納粹 纳粹 [Na4 cui4] /Nazi (loanword)/
納粹主義 纳粹主义 [Na4 cui4 zhu3 yi4] /Nazism/
納粹份子 纳粹分子 [Na4 cui4 fen4 zi3] /Nazi/
納粹德國 纳粹德国 [Na4 cui4 De2 guo2] /Nazi Germany (1933-1945)/
納粹黨 纳粹党 [Na4 cui4 dang3] /Nazi Party/Nationalsozialistische Deutsche Arbeiterpartei (NSDAP) (1919-1945)/
納糧 纳粮 [na4 liang2] /to pay taxes in kind (rice, cloth etc)/
納罕 纳罕 [na4 han3] /bewildered/amazed/
納聘 纳聘 [na4 pin4] /to pay bride-price (payment to the bride's family in former times)/
納蘭性德 纳兰性德 [Na4 lan2 Xing4 de2] /Nalan Xingde (1655-1685), Manchu ethnic Qing dynasty poet/
納衛星 纳卫星 [na4 wei4 xing1] /nanosatellite/
納西 纳西 [Na4 xi1] /Nakhi (ethnic group)/
納西族 纳西族 [Na4 xi1 zu2] /Nakhi ethnic group in Yunnan/
納豆 纳豆 [na4 dou4] /nattō, a type of fermented soybean, popular as a breakfast food in Japan/
納豆菌 纳豆菌 [na4 dou4 jun1] /Bacillus subtilis (formerly Bacillus natto), a common soil bacterium/
納貢 纳贡 [na4 gong4] /to pay tribute/
納賄 纳贿 [na4 hui4] /bribery/to give or accept bribes/
納賽爾 纳赛尔 [Na4 sai4 er3] /Nasr or Nasser (Arab name)/Gamal Abdel Nasser (1918-1970), Egyptian President/
納赫雄 纳赫雄 [Na4 he4 xiong2] /Nahshon (name)/
納達爾 纳达尔 [Na4 da2 er3] /Nadal (name)/Rafael Nadal (1986-), Spanish tennis player/
納閩 纳闽 [Na4 min3] /Labuan, island territory of Malaysia off Sabah coast, north Borneo 婆羅洲|婆罗洲/
納降 纳降 [na4 xiang2] /to surrender/to accept defeat/
納雍 纳雍 [Na4 yong1] /Nayong county in Bijie prefecture 畢節地區|毕节地区[Bi4 jie2 di4 qu1], Guizhou/
納雍縣 纳雍县 [Na4 yong1 xian4] /Nayong county in Bijie prefecture 畢節地區|毕节地区[Bi4 jie2 di4 qu1], Guizhou/
納霍德卡 纳霍德卡 [Na4 huo4 de2 ka3] /Nakhodka (city in Russia)/
納骨塔 纳骨塔 [na4 gu3 ta3] /columbarium/
納鴻 纳鸿 [Na4 hong2] /Nahum/
紐 纽 [niu3] /to turn/to wrench/button/nu (Greek letter Νν)/
紐交所 纽交所 [Niu3 Jiao1 suo3] /abbr. for 紐約證券交易所|纽约证券交易所[Niu3 yue1 Zheng4 quan4 Jiao1 yi4 suo3]/
紐倫堡 纽伦堡 [Niu3 lun2 bao3] /Nürnberg or Nuremberg, town in Bavaria, Germany/
紐卡斯爾 纽卡斯尔 [Niu3 ka3 si1 er3] /Newcastle (place name)/
紐卡素 纽卡素 [niu3 ka3 su4] /Newcastle/
紐埃 纽埃 [Niu3 ai1] /Niue (island)/
紐奧良 纽奥良 [Niu3 ao4 liang2] /New Orleans, Louisiana/
紐子 纽子 [niu3 zi5] /button/
紐帶 纽带 [niu3 dai4] /tie/link/bond/
紐幾內亞 纽几内亚 [Niu3 Ji1 nei4 ya4] /New Guinea/Papua-New Guinea/
紐扣 纽扣 [niu3 kou4] /button/
紐時 纽时 [Niu3 Shi2] /New York Times, abbr. for 紐約時報|纽约时报[Niu3 Yue1 Shi2 bao4]/
紐澤西 纽泽西 [Niu3 ze2 xi1] /New Jersey, USA (Tw)/
紐瓦克 纽瓦克 [Niu3 wa3 ke4] /Newark (place name)/
紐約 纽约 [Niu3 yue1] /New York/
紐約人 纽约人 [Niu3 yue1 ren2] /New Yorker/
紐約大學 纽约大学 [Niu3 yue1 Da4 xue2] /New York University/
紐約客 纽约客 [Niu3 yue1 ke4] /The New Yorker, US magazine/resident of New York/
紐約州 纽约州 [Niu3 yue1 zhou1] /New York state/
紐約市 纽约市 [Niu3 yue1 Shi4] /New York City/
紐約帝國大廈 纽约帝国大厦 [Niu3 yue1 Di4 guo2 Da4 sha4] /Empire State Building/
紐約時報 纽约时报 [Niu3 yue1 Shi2 bao4] /New York Times (newspaper)/
紐約證券交易所 纽约证券交易所 [Niu3 yue1 Zheng4 quan4 Jiao1 yi4 suo3] /New York Stock Exchange (NYSE)/
紐約郵報 纽约邮报 [Niu3 yue1 You2 bao4] /New York Post (newspaper)/
紐絆 纽绊 [niu3 ban4] /see 紐襻|纽襻[niu3 pan4]/
紐芬蘭 纽芬兰 [Niu3 fen1 lan2] /Newfoundland Island, Canada/
紐芬蘭與拉布拉多 纽芬兰与拉布拉多 [Niu3 fen1 lan2 yu3 La1 bu4 la1 duo1] /Newfoundland and Labrador, province of Canada/
紐襻 纽襻 [niu3 pan4] /button loop/
紐西蘭 纽西兰 [Niu3 xi1 lan2] /New Zealand (Tw)/
紑 紑 [fou2] /bright/glossy (of silk)/
紓 纾 [shu1] /abundant/ample/at ease/relaxed/to free from/to relieve/
紓困 纾困 [shu1 kun4] /to provide financial relief/to bail out (financially)/financial relief/bailout/
紓壓 纾压 [shu1 ya1] /to alleviate stress/
紓緩 纾缓 [shu1 huan3] /to relax/relaxed/
紓解 纾解 [shu1 jie3] /to relieve/to ease (pressure)/to alleviate/to remove/to get rid of/
純 纯 [chun2] /pure/simple/unmixed/genuine/
純利 纯利 [chun2 li4] /net profit/
純利益 纯利益 [chun2 li4 yi4] /net profit/
純品 纯品 [chun2 pin3] /sterling/
純屬 纯属 [chun2 shu3] /to be purely/pure and simple/sheer/outright/
純度 纯度 [chun2 du4] /purity/
純情 纯情 [chun2 qing2] /pure and innocent/a pure heart/
純文字 纯文字 [chun2 wen2 zi4] /text only (webpage)/
純文字頁 纯文字页 [chun2 wen2 zi4 ye4] /text-only webpage/
純棉 纯棉 [chun2 mian2] /pure cotton/100% cotton/
純樸 纯朴 [chun2 pu3] /variant of 淳樸|淳朴[chun2 pu3]/
純正 纯正 [chun2 zheng4] /pure/unadulterated/(of motives etc) honest/
純淨 纯净 [chun2 jing4] /pure/clean/unmixed/
純淨水 纯净水 [chun2 jing4 shui3] /purified water/
純潔 纯洁 [chun2 jie2] /pure/clean and honest/to purify/
純熟 纯熟 [chun2 shu2] /skillful/proficient/
純牛奶 纯牛奶 [chun2 niu2 nai3] /pure milk/
純白 纯白 [chun2 bai2] /pure white/
純真 纯真 [chun2 zhen1] /innocent and unaffected/pure and unadulterated/
純真天然 纯真天然 [chun2 zhen1 tian1 ran2] /natural/authentic/
純真無垢 纯真无垢 [chun2 zhen1 wu2 gou4] /pure of heart/
純種 纯种 [chun2 zhong3] /purebred/
純粹 纯粹 [chun2 cui4] /pure/unadulterated/purely/completely/
純粹數學 纯粹数学 [chun2 cui4 shu4 xue2] /pure mathematics/
純素 纯素 [chun2 su4] /plain/ordinary/vegetarian/
純素顏 纯素颜 [chun2 su4 yan2] /see 素顏|素颜[su4 yan2]/
純素食 纯素食 [chun2 su4 shi2] /vegan/vegan food/
純素食主義 纯素食主义 [chun2 su4 shi2 zhu3 yi4] /veganism, a diet consisting solely of plant products/strict vegetarianism/
純素食者 纯素食者 [chun2 su4 shi2 zhe3] /a vegan/person following a vegan diet/
純色啄花鳥 纯色啄花鸟 [chun2 se4 zhuo2 hua1 niao3] /(bird species of China) plain flowerpecker (Dicaeum minullum)/
純色噪鶥 纯色噪鹛 [chun2 se4 zao4 mei2] /(bird species of China) scaly laughingthrush (Trochalopteron subunicolor)/
純色岩燕 纯色岩燕 [chun2 se4 yan2 yan4] /(bird species of China) dusky crag martin (Ptyonoprogne concolor)/
純藍仙鶲 纯蓝仙鹟 [chun2 lan2 xian1 weng1] /(bird species of China) pale blue flycatcher (Cyornis unicolor)/
純褐鸌 纯褐鹱 [chun2 he4 hu4] /(bird species of China) Bulwer's petrel (Bulweria bulwerii)/
純金 纯金 [chun2 jin1] /pure gold/
純音 纯音 [chun2 yin1] /pure tone/
純鹼 纯碱 [chun2 jian3] /sodium carbonate Na2CO3/soda ash/same as 碳酸鈉|碳酸钠/
紕 纰 [pi1] /error/carelessness/spoiled silk/
紕漏 纰漏 [pi1 lou4] /careless mistake/slip-up/
紕繆 纰缪 [pi1 miu4] /error/mistake/
紗 纱 [sha1] /cotton yarn/muslin/
紗布 纱布 [sha1 bu4] /gauze/
紗布口罩 纱布口罩 [sha1 bu4 kou3 zhao4] /gauze mask/
紗帽 纱帽 [sha1 mao4] /gauze hat/(fig.) job as an official/
紗廠 纱厂 [sha1 chang3] /cotton mill/textile factory/
紗支 纱支 [sha1 zhi1] /(textiles) yarn count (unit indicating the fineness of a yarn)/(sometimes used loosely to mean thread count)/
紗窗 纱窗 [sha1 chuang1] /screen window/
紗籠 纱笼 [sha1 long2] /sarong (loanword)/
紗綻 纱绽 [sha1 zhan4] /spindle/
紗線 纱线 [sha1 xian4] /yarn/
紗麗 纱丽 [sha1 li4] /sari (loanword)/
紘 纮 [hong2] /cord for hat/vast/
紙 纸 [zhi3] /paper/CL:張|张[zhang1],沓[da2]/classifier for documents, letter etc/
紙上談兵 纸上谈兵 [zhi3 shang4 tan2 bing1] /lit. military tactics on paper (idiom)/fig. theoretical discussion that is worse than useless in practice/armchair strategist/idle theorizing/cf Zhao Kuo 趙括|赵括[Zhao4 Kuo4] leading an army of 400,000 to total annihilation at battle of Changping 長平之戰|长平之战[Chang2 ping2 zhi1 Zhan4] in 260 BC/
紙人 纸人 [zhi3 ren2] /paper doll/papercut silhouette/
紙人紙馬 纸人纸马 [zhi3 ren2 zhi3 ma3] /paper dolls for ritual use in the shape of people or animals/
紙包不住火 纸包不住火 [zhi3 bao1 bu4 zhu4 huo3] /lit. paper can't wrap fire; fig. the truth will out/
紙包飲品 纸包饮品 [zhi3 bao1 yin3 pin3] /juice box/drink in a carton/Tetra Pak drink/
紙品 纸品 [zhi3 pin3] /paper products/stationery/
紙型 纸型 [zhi3 xing2] /paper matrix in which type is set/
紙堆 纸堆 [zhi3 dui1] /papers/stack of paper/
紙夾 纸夹 [zhi3 jia1] /paper clip/
紙婚 纸婚 [zhi3 hun1] /paper wedding (first year wedding anniversary)/
紙尿布 纸尿布 [zhi3 niao4 bu4] /disposable diaper/
紙尿片 纸尿片 [zhi3 niao4 pian4] /disposable diaper/
紙尿褲 纸尿裤 [zhi3 niao4 ku4] /disposable diaper/
紙巾 纸巾 [zhi3 jin1] /paper towel/napkin/facial tissue/CL:張|张[zhang1],包[bao1]/
紙帶 纸带 [zhi3 dai4] /paper tape/ticker tape/paper streamer/
紙幣 纸币 [zhi3 bi4] /bank notes/paper currency/CL:張|张[zhang1]/
紙張 纸张 [zhi3 zhang1] /paper/
紙杯 纸杯 [zhi3 bei1] /paper cup/
紙板 纸板 [zhi3 ban3] /cardboard/
紙條 纸条 [zhi3 tiao2] /slip of paper/
紙樣 纸样 [zhi3 yang4] /paper pattern as model in dressmaking/paper patten/
紙漿 纸浆 [zhi3 jiang1] /paper pulp/
紙火柴 纸火柴 [zhi3 huo3 chai2] /matches made of cardboard/
紙火鍋 纸火锅 [zhi3 huo3 guo1] /paper hot pot (hot pot using a single-use pot made of Japanese washi paper with a special coating to prevent burning and leaking, used for cooking at the dining table)/
紙灰 纸灰 [zhi3 hui1] /ash from burnt paper/
紙煙 纸烟 [zhi3 yan1] /cigarette/
紙煤兒 纸煤儿 [zhi3 mei2 r5] /paper taper used to light cigarette etc/
紙片 纸片 [zhi3 pian4] /a piece, scrap or fragment of paper/
紙牌 纸牌 [zhi3 pai2] /playing card/
紙盆 纸盆 [zhi3 pen2] /paper cone used as hailer/
紙箔 纸箔 [zhi3 bo2] /joss paper/
紙箱 纸箱 [zhi3 xiang1] /carton/cardboard box/
紙老虎 纸老虎 [zhi3 lao3 hu3] /paper tiger/
紙花 纸花 [zhi3 hua1] /paper flower/
紙草 纸草 [zhi3 cao3] /papyrus/
紙葉子 纸叶子 [zhi3 ye4 zi5] /deck of playing cards/
紙質 纸质 [zhi3 zhi4] /paper/hard copy/printed (as opposed to electronically displayed)/
紙醉金迷 纸醉金迷 [zhi3 zui4 jin1 mi2] /lit. dazzling with paper and gold (idiom); fig. indulging in a life of luxury/
紙鈔 纸钞 [zhi3 chao1] /banknote/
紙錠 纸锭 [zhi3 ding4] /paper ingots (burned as offerings to the dead)/
紙錢 纸钱 [zhi3 qian2] /ritual money made of paper burnt for the Gods or the dead/
紙馬 纸马 [zhi3 ma3] /paper dolls for ritual use in the shape of people or animals/
紙馬兒 纸马儿 [zhi3 ma3 r5] /erhua variant of 紙馬|纸马[zhi3 ma3]/
紙魚 纸鱼 [zhi3 yu2] /silverfish (Lepisma saccarina)/fish moth/
紙鳶 纸鸢 [zhi3 yuan1] /kite/
紙鶴 纸鹤 [zhi3 he4] /paper crane/
紙鷂 纸鹞 [zhi3 yao4] /kite/
紙黃金 纸黄金 [zhi3 huang2 jin1] /gold contract/special drawing right (SDR)/paper gold (finance)/
級 级 [ji2] /level/grade/rank/step (of stairs)/CL:個|个[ge4]/classifier: step, level/
級別 级别 [ji2 bie2] /(military) rank/level/grade/
級差 级差 [ji2 cha1] /differential (between grades)/salary differential/
級數 级数 [ji2 shu4] /(math.) series/
級聯 级联 [ji2 lian2] /cascade/cascading/
級距 级距 [ji2 ju4] /range of values/category defined by a range of values (tier, bracket, stratum etc)/
紛 纷 [fen1] /numerous/confused/disorderly/
紛亂 纷乱 [fen1 luan4] /numerous and disorderly/
紛呈 纷呈 [fen1 cheng2] /brilliant and varied/(often in the combination 精彩紛呈|精彩纷呈[jing1 cai3 fen1 cheng2])/
紛披 纷披 [fen1 pi1] /scattered/mixed and disorganized/
紛擾 纷扰 [fen1 rao3] /turmoil/unrest/disturbance/
紛爭 纷争 [fen1 zheng1] /to dispute/
紛紛 纷纷 [fen1 fen1] /one after another/in succession/one by one/continuously/diverse/in profusion/numerous and confused/pell-mell/
紛紛揚揚 纷纷扬扬 [fen1 fen1 yang2 yang2] /fluttering about (of leaves etc)/
紛紜 纷纭 [fen1 yun2] /diverse and muddled/many and confused/
紛繁 纷繁 [fen1 fan2] /numerous and complicated/
紛至沓來 纷至沓来 [fen1 zhi4 ta4 lai2] /to come thick and fast (idiom)/
紛雜 纷杂 [fen1 za2] /numerous and confused/in a mess/
紛飛 纷飞 [fen1 fei1] /to swirl in the air (of thickly falling snowflakes, flower petals etc)/to flutter about/
紜 纭 [yun2] /confused/numerous/
紜紜 纭纭 [yun2 yun2] /variant of 芸芸[yun2 yun2]/
紝 纴 [ren4] /to weave/to lay warp for weaving/silk thread for weaving/variant of 紉|纫, to sew/to stitch/thread/
紝織 纴织 [ren4 zhi1] /to weave/
紞 𬘘 [dan3] /silk fringe of a coronet/
紟 紟 [jin1] /a sash/to tie/
素 素 [su4] /raw silk/white/plain, unadorned/vegetarian (food)/essence/nature/element/constituent/usually/always/ever/
素不相能 素不相能 [su4 bu4 xiang1 neng2] /unable to get along (idiom)/
素不相識 素不相识 [su4 bu4 xiang1 shi2] /to be total strangers (idiom)/
素人 素人 [su4 ren2] /untrained, inexperienced person/layman/amateur/
素來 素来 [su4 lai2] /consistently/always (in the past and now)/
素原促進 素原促进 [su4 yuan2 cu4 jin4] /antigen (medicine)/
素常 素常 [su4 chang2] /ordinarily/usually/
素手 素手 [su4 shou3] /white hand/empty-handed/
素描 素描 [su4 miao2] /sketch/
素數 素数 [su4 shu4] /prime number/
素日 素日 [su4 ri4] /usually/
素昧平生 素昧平生 [su4 mei4 ping2 sheng1] /to have never met sb before (idiom); entirely unacquainted/a complete stranger/not to know sb from Adam/
素有 素有 [su4 you3] /to have/to have always had/
素材 素材 [su4 cai2] /source material (in literature and art)/
素樸 素朴 [su4 pu3] /simple/unadorned/unsophisticated/naive/
素淨 素净 [su4 jing5] /simple and neat/quiet (colors)/unobtrusive/(of food) light/not greasy or strongly flavored/
素筵 素筵 [su4 yan2] /vegetarian feast/food offerings to Buddha/
素肉 素肉 [su4 rou4] /vegetarian meat substitute/
素菜 素菜 [su4 cai4] /vegetable dish/
素質 素质 [su4 zhi4] /inner quality/basic essence/
素質差 素质差 [su4 zhi4 cha4] /so uneducated!/so ignorant!/
素質教育 素质教育 [su4 zhi4 jiao4 yu4] /all-round education (contrasted with 應試教育|应试教育[ying4 shi4 jiao4 yu4], exam-oriented education)/
素雅 素雅 [su4 ya3] /simple yet elegant/
素雞 素鸡 [su4 ji1] /vegetarian chicken, a soybean product/
素面 素面 [su4 mian4] /face (of a woman) without makeup/solid color (unpatterned)/
素面朝天 素面朝天 [su4 mian4 chao2 tian1] /lit. to present oneself confidently to the emperor, without makeup (as did the sister of Yang Guifei 楊貴妃|杨贵妃[Yang2 Gui4 fei1]) (idiom)/fig. (of a woman) to show one's natural features, without makeup/to present oneself just as one is, without artifice/
素顏 素颜 [su4 yan2] /a face without makeup/
素食 素食 [su4 shi2] /vegetables/vegetarian food/
素食主義 素食主义 [su4 shi2 zhu3 yi4] /vegetarianism/
素食者 素食者 [su4 shi2 zhe3] /vegetarian/
素養 素养 [su4 yang3] /(personal) accomplishment/attainment in self-cultivation/
素餡 素馅 [su4 xian4] /vegetable filling/
素麵 素面 [su4 mian4] /vegetable noodle dish/
素齋 素斋 [su4 zhai1] /vegetarian food/
紡 纺 [fang3] /to spin (cotton or hemp etc)/fine woven silk fabric/
紡紗 纺纱 [fang3 sha1] /to spin (cotton, wool etc)/spinning/
紡絲 纺丝 [fang3 si1] /to spin synthetic fiber/to spin silk/spinning/filature/
紡織 纺织 [fang3 zhi1] /spinning and weaving/
紡織品 纺织品 [fang3 zhi1 pin3] /textile/fabrics/
紡織孃 纺织娘 [fang3 zhi1 niang2] /katydid/long-horned grasshopper/
紡織工業 纺织工业 [fang3 zhi1 gong1 ye4] /textile industry/
紡織廠 纺织厂 [fang3 zhi1 chang3] /textile factory/cotton mill/
紡織物 纺织物 [fang3 zhi1 wu4] /textile material/
紡織者 纺织者 [fang3 zhi1 zhe3] /weaver/
紡車 纺车 [fang3 che1] /spinning wheel/
紡輪 纺轮 [fang3 lun2] /spinning wheel/
紡錘 纺锤 [fang3 chui2] /spindle/
索 索 [Suo3] /surname Suo/abbr. for 索馬里|索马里[Suo3 ma3 li3], Somalia/
索 索 [suo3] /to search/to demand/to ask/to exact/large rope/isolated/
索傑納 索杰纳 [Suo3 jie2 na4] /Sojourner (Martian land rover)/
索價 索价 [suo3 jia4] /to ask a price/to charge/asking price/
索具裝置 索具装置 [suo3 ju4 zhuang1 zhi4] /rig/
索取 索取 [suo3 qu3] /to ask/to demand/
索命 索命 [suo3 ming4] /to demand sb's life/
索國 索国 [Suo3 Guo2] /Solomon Islands/
索多瑪 索多玛 [Suo3 duo1 ma3] /Sodom/
索多瑪與哈摩辣 索多玛与哈摩辣 [Suo3 duo1 ma3 yu3 Ha1 mo2 la4] /Sodom and Gomorrah/
索契 索契 [Suo3 qi4] /Sochi (city on the Black Sea in Russia)/
索尼 索尼 [Suo3 ni2] /Sony/
索帶 索带 [suo3 dai4] /cable tie/plastic strap/
索引 索引 [suo3 yin3] /index/
索性 索性 [suo3 xing4] /you might as well (do it)/simply/just/
索普 索普 [Suo3 pu3] /Thorpe (name)/
索求 索求 [suo3 qiu2] /to seek/to demand/
索然 索然 [suo3 ran2] /dull/dry/
索然寡味 索然寡味 [suo3 ran2 gua3 wei4] /dull and insipid/
索然無味 索然无味 [suo3 ran2 wu2 wei4] /dull/insipid/
索爾 索尔 [Suo3 er3] /Thor (Norse god of thunder)/
索爾仁尼琴 索尔仁尼琴 [Suo3 er3 ren2 ni2 qin2] /Alexandr Solzhenitsyn (1918-2008), Russian writer, prominent Soviet dissident, author of the Gulag Archipelago/
索爾茲伯里平原 索尔兹伯里平原 [Suo3 er3 zi1 bo2 li3 ping2 yuan2] /Salisbury plain/
索爾茲伯里石環 索尔兹伯里石环 [Suo3 er3 zi1 bo2 li3 shi2 huan2] /Stonehenge/Salisbury stone circle/
索福克勒斯 索福克勒斯 [Suo3 fu2 ke4 le4 si1] /Sophocles (496-406 BC), Greek tragedian, author of Oedipus the King/
索福克里斯 索福克里斯 [Suo3 fu2 ke4 li3 si1] /Sophocles (496-406 BC), Greek playwright/
索索 索索 [suo3 suo3] /trembling/
索緒爾 索绪尔 [Suo3 xu4 er3] /Saussure (name)/
索縣 索县 [Suo3 xian4] /Sog county, Tibetan: Sog rdzong, in Nagchu prefecture 那曲地區|那曲地区[Na4 qu3 di4 qu1], central Tibet/
索羅斯 索罗斯 [Suo3 luo2 si1] /Soros (name)/George Soros or György Schwartz (1930-), Hungarian American financial speculator and millionaire philanthropist/
索羅門 索罗门 [Suo3 luo2 men2] /Solomon (name)/Solomon (Islands)/
索菲亞 索菲亚 [Suo3 fei1 ya4] /Sofia (capital of Bulgaria)/
索要 索要 [suo3 yao4] /to ask for/to request/to demand/
索解 索解 [suo3 jie3] /to seek an answer/to look for an explanation/to explain/explanation/
索討 索讨 [suo3 tao3] /to demand/to claim/
索謝 索谢 [suo3 xie4] /(old) to ask for recompense (for personal services rendered)/
索賄 索贿 [suo3 hui4] /to exact bribes/to solicit bribes/to demand bribes/to extort/
索賠 索赔 [suo3 pei2] /to ask for compensation/to claim damages/claim for damages/
索道 索道 [suo3 dao4] /ropeway/
索邦大學 索邦大学 [Suo3 bang1 Da4 xue2] /Université Paris IV/the Sorbonne/
索里亞 索里亚 [Suo3 li3 ya4] /Soria, Spain/
索非亞 索非亚 [Suo3 fei1 ya4] /Sofia, capital of Bulgaria/
索馬利 索马利 [Suo3 ma3 li4] /variant of 索馬里|索马里[Suo3 ma3 li3]/
索馬利亞 索马利亚 [Suo3 ma3 li4 ya4] /Somalia (Tw)/
索馬裡 索马里 [Suo3 ma3 li3] /variant of 索馬里|索马里[Suo3 ma3 li3]/Somalia/
索馬里 索马里 [Suo3 ma3 li3] /Somalia/
索馬里亞 索马里亚 [Suo3 ma3 li3 ya4] /variant of 索馬利亞|索马利亚[Suo3 ma3 li4 ya4]/
紥 扎 [za1] /variant of 紮|扎[za1]/
紥 扎 [zha1] /variant of 紮|扎[zha1]/
紩 紩 [zhi4] /to stitch/to mend/
紫 紫 [zi3] /purple/violet/
紫丁香 紫丁香 [zi3 ding1 xiang1] /lilac/
紫云苗族布依族自治縣 紫云苗族布依族自治县 [Zi3 yun2 Miao2 zu2 Bu4 yi1 zu2 Zi4 zhi4 xian4] /Ziyun Hmong and Buyei autonomous county in Anshun 安順|安顺[An1 shun4], Guizhou/
紫嘯鶇 紫啸鸫 [zi3 xiao4 dong1] /(bird species of China) blue whistling thrush (Myophonus caeruleus)/
紫坪鋪 紫坪铺 [Zi3 ping2 pu1] /Zipingpu reservoir, Sichuan/
紫坪鋪大壩 紫坪铺大坝 [Zi3 ping2 pu1 da4 ba4] /Zipingpu reservoir, Sichuan/
紫坪鋪水庫 紫坪铺水库 [Zi3 ping2 pu1 Shui3 ku4] /Zipingpu Reservoir, Sichuan/
紫壽帶 紫寿带 [zi3 shou4 dai4] /(bird species of China) Japanese paradise flycatcher (Terpsiphone atrocaudata)/
紫外 紫外 [zi3 wai4] /ultraviolet (ray)/
紫外光 紫外光 [zi3 wai4 guang1] /ultraviolet light/
紫外射線 紫外射线 [zi3 wai4 she4 xian4] /ultraviolet ray/
紫外線 紫外线 [zi3 wai4 xian4] /ultraviolet ray/
紫外線光 紫外线光 [zi3 wai4 xian4 guang1] /ultraviolet light/
紫寬嘴鶇 紫宽嘴鸫 [zi3 kuan1 zui3 dong1] /(bird species of China) purple cochoa (Cochoa purpurea)/
紫式部 紫式部 [Zi3 Shi4 bu4] /Murasaki Shikibu (born c. 973), Japanese writer, author of "The Tale of Genji"/
紫微宮 紫微宫 [zi3 wei1 gong1] /palace of Jade emperor (in Taoism)/
紫微斗數 紫微斗数 [zi3 wei1 dou3 shu4] /Zi Wei Dou Shu, a form of Chinese fortune-telling/
紫斑 紫斑 [zi3 ban1] /bruise/
紫晶 紫晶 [zi3 jing1] /amethyst (purple crystalline silicon dioxide)/
紫杉 紫杉 [zi3 shan1] /Japanese yew (taxus cuspidata)/
紫杉醇 紫杉醇 [zi3 shan1 chun2] /Taxol (a.k.a. Paclitaxel), mitotic inhibitor used in cancer chemotherapy/
紫林鴿 紫林鸽 [zi3 lin2 ge1] /(bird species of China) pale-capped pigeon (Columba punicea)/
紫檀 紫檀 [zi3 tan2] /red sandalwood/
紫氣 紫气 [zi3 qi4] /purple cloud (auspicious portent in astrology)/
紫水晶 紫水晶 [zi3 shui3 jing1] /amethyst/
紫水雞 紫水鸡 [zi3 shui3 ji1] /(bird species of China) purple swamphen (Porphyrio porphyrio)/
紫甘藍 紫甘蓝 [zi3 gan1 lan2] /red cabbage/purple cabbage/
紫石英 紫石英 [zi3 shi2 ying1] /amethyst/
紫石英號 紫石英号 [Zi3 shi2 ying1 Hao4] /HMS Amethyst, Royal Navy corvette involved in a 1949 gunfight with the PLA on the Changjiang/
紫砂 紫砂 [zi3 sha1] /a type of clay found in the region of Yixing 宜興|宜兴[Yi2 xing1], used to make Yixing stoneware, with its distinctive russet or dark purple coloring/
紫禁城 紫禁城 [Zi3 jin4 cheng2] /the Forbidden City/the Imperial Palace in Beijing/same as 故宮|故宫[Gu4 gong1]/
紫竹 紫竹 [zi3 zhu2] /black bamboo (Phyllostachys nigra)/
紫紅色 紫红色 [zi3 hong2 se4] /red-purple/mauve/prune (color)/claret/
紫羅蘭 紫罗兰 [zi3 luo2 lan2] /violet (botany)/
紫羅蘭色 紫罗兰色 [zi3 luo2 lan2 se4] /violet (color)/
紫翅椋鳥 紫翅椋鸟 [zi3 chi4 liang2 niao3] /(bird species of China) common starling (Sturnus vulgaris)/
紫背椋鳥 紫背椋鸟 [zi3 bei4 liang2 niao3] /(bird species of China) chestnut-cheeked starling (Agropsar philippensis)/
紫背葦鳽 紫背苇鳽 [zi3 bei4 wei3 yan2] /(bird species of China) von Schrenck's bittern (Ixobrychus eurhythmus)/
紫脹 紫胀 [zi3 zhang4] /to get red and swollen/
紫色 紫色 [zi3 se4] /purple/violet (color)/
紫色花蜜鳥 紫色花蜜鸟 [zi3 se4 hua1 mi4 niao3] /(bird species of China) purple sunbird (Cinnyris asiaticus)/
紫芝眉宇 紫芝眉宇 [zi3 zhi1 mei2 yu3] /your appearance (honorific)/
紫花地丁 紫花地丁 [zi3 hua1 di4 ding1] /Chinese violet (Viola mandsurica)/
紫草 紫草 [zi3 cao3] /red root gromwell (Lithospermum erythrorhizon)/flowering plant whose roots provide purple dye/arnebia (plant genus in family Boraginaceae)/
紫草科 紫草科 [zi3 cao3 ke1] /Boraginaceae (family of flowers and bushes)/
紫荊 紫荆 [zi3 jing1] /Chinese redbud (Cercis chinensis)/
紫菀 紫菀 [zi3 wan3] /(botany) aster (Aster tataricus)/
紫菜 紫菜 [zi3 cai4] /flavored roasted seaweed/generic term for edible seaweed/Japanese: nori/
紫菜包飯 紫菜包饭 [zi3 cai4 bao1 fan4] /gimbap (Korean rice roll similar in appearance to sushi)/kimbap/
紫菜屬 紫菜属 [zi3 cai4 shu3] /Porphyra (genus of edible seaweed)/
紫菜苔 紫菜苔 [zi3 cai4 tai2] /purple cabbage/Brassica campestris var. purpurea/
紫薇 紫薇 [zi3 wei1] /crape myrtle/
紫藤 紫藤 [zi3 teng2] /wisteria/
紫蘇 紫苏 [zi3 su1] /beefsteak plant/shiso/Perilla frutescens/
紫蘇屬 紫苏属 [zi3 su1 shu3] /genus Perilla (includes basil and mints)/
紫袍 紫袍 [zi3 pao2] /purple qipao gown, the sign of an official position/
紫貂 紫貂 [zi3 diao1] /sable (Martes zibellina)/
紫質症 紫质症 [zi3 zhi4 zheng4] /porphyria (medicine)/
紫金 紫金 [Zi3 jin1] /Zijin county in Heyuan 河源[He2 yuan2], Guangdong/
紫金山 紫金山 [Zi3 jin1 Shan1] /Purple Mountain in suburbs of Nanjing, with Ming tombs and Sun Yat-sen's mausoleum/
紫金山天文台 紫金山天文台 [Zi3 jin1 shan1 Tian1 wen2 tai2] /Purple Mountain Observatory/
紫金牛 紫金牛 [zi3 jin1 niu2] /Japanese ardisia (Ardisia japonica)/
紫金縣 紫金县 [Zi3 jin1 xian4] /Zijin county in Heyuan 河源[He2 yuan2], Guangdong/
紫金鵑 紫金鹃 [zi3 jin1 juan1] /(bird species of China) violet cuckoo (Chrysococcyx xanthorhynchus)/
紫銅 紫铜 [zi3 tong2] /copper (pure copper, as opposed to alloy)/
紫錐花 紫锥花 [zi3 zhui1 hua1] /coneflower genus (Echinacea)/
紫陽 紫阳 [Zi3 yang2] /Ziyang County in Ankang 安康[An1 kang1], Shaanxi/
紫陽縣 紫阳县 [Zi3 yang2 Xian4] /Ziyang County in Ankang 安康[An1 kang1], Shaanxi/
紫雲 紫云 [Zi3 yun2] /Ziyun Hmong and Buyei autonomous county in Anshun 安順|安顺[An1 shun4], Guizhou/
紫頰直嘴太陽鳥 紫颊直嘴太阳鸟 [zi3 jia2 zhi2 zui3 tai4 yang2 niao3] /(bird species of China) ruby-cheeked sunbird (Chalcoparia singalensis)/
紬 䌷 [chou2] /silk/
紮 扎 [za1] /to tie/to bind/classifier for flowers, banknotes etc: bundle/Taiwan pr. [zha2]/
紮實 扎实 [zha2 shi5] /see 扎實|扎实[zha1 shi5]/
紮寨 扎寨 [zha1 zhai4] /to set up an encampment/
紮歐紮翁 扎欧扎翁 [Za1 ou1 za1 weng1] /name of village in Nyima county, Nagchu prefecture, Tibet/
紮營 扎营 [zha1 ying2] /to camp/to pitch camp/stationed/quartered/Taiwan pr. [zha2 ying2]/
紮線帶 扎线带 [za1 xian4 dai4] /cable ties/zip ties/
紮馬剌丁 扎马剌丁 [Za1 ma3 la2 ding1] /Jamal al-Din ibn Muhammad al-Najjari (13th century), famous Persian astronomer and scholar who served Khubilai Khan 忽必烈 from c. 1260/
紮馬魯丁 扎马鲁丁 [Za1 ma3 lu3 ding1] /see 紮馬剌丁|扎马剌丁[Za1 ma3 la2 ding1]/
累 累 [lei3] /to accumulate/to involve or implicate (Taiwan pr. [lei4])/continuous/repeated/
累 累 [lei4] /tired/weary/to strain/to wear out/to work hard/
累加器 累加器 [lei3 jia1 qi4] /accumulator (computing)/
累加總數 累加总数 [lei3 jia1 zong3 shu4] /cumulative total/
累及 累及 [lei3 ji2] /to involve/to affect/
累垮 累垮 [lei4 kua3] /to collapse/to be worn out/to break down/
累墜 累坠 [lei2 zhui4] /variant of 累贅|累赘[lei2 zhui4]/
累壞 累坏 [lei4 huai4] /to become exhausted/
累心 累心 [lei4 xin1] /taxing (mentally or emotionally)/
累成狗 累成狗 [lei4 cheng2 gou3] /(Internet slang) to be dog-tired/
累死累活 累死累活 [lei4 si3 lei4 huo2] /to tire oneself out through overwork/to work oneself to death/
累犯 累犯 [lei3 fan4] /to repeatedly commit an offense/repeat offender/habitual criminal/recidivist/recidivism/
累積 累积 [lei3 ji1] /to accumulate/
累積劑量 累积剂量 [lei3 ji1 ji4 liang4] /cumulative dose/
累累 累累 [lei2 lei2] /(literary) (of fruit, achievements etc) clusters of/piles of/heaps of/gaunt/haggard/wretched/Taiwan pr. [lei3 lei3]/
累累 累累 [lei3 lei3] /again and again/innumerable/repeated/riddled with/accumulated/
累覺不愛 累觉不爱 [lei4 jue2 bu4 ai4] /(lit.) so exhausted (by difficulties in a relationship) that one feels one could never fall in love again (Internet slang)/disenchanted with sth/
累計 累计 [lei3 ji4] /to accumulate/cumulative/
累贅 累赘 [lei2 zhui4] /superfluous/cumbersome/a burden on sb/a nuisance to sb/to inconvenience/to tie sb down/long-winded (of writing)/also pr. [lei2 zhui5]/
累趴 累趴 [lei4 pa1] /tired to the point of dropping/
累進 累进 [lei3 jin4] /progressive (taxation etc)/
細 细 [xi4] /thin or slender/finely particulate/thin and soft/fine/delicate/trifling/(of a sound) quiet/frugal/
細作 细作 [xi4 zuo4] /police spy/secret agent/
細分 细分 [xi4 fen1] /subdivision/segmentation/
細則 细则 [xi4 ze2] /detailed rules and regulations/bylaws/
細化 细化 [xi4 hua4] /to give a more granular level of detail/to elaborate/to refine/to become more differentiated/
細化管理 细化管理 [xi4 hua4 guan3 li3] /micromanagement/
細嘴短趾百靈 细嘴短趾百灵 [xi4 zui3 duan3 zhi3 bai3 ling2] /(bird species of China) Hume's short-toed lark (Calandrella acutirostris)/
細嘴鷗 细嘴鸥 [xi4 zui3 ou1] /(bird species of China) slender-billed gull (Chroicocephalus genei)/
細嘴黃鸝 细嘴黄鹂 [xi4 zui3 huang2 li2] /(bird species of China) slender-billed oriole (Oriolus tenuirostris)/
細嚼慢嚥 细嚼慢咽 [xi4 jiao2 man4 yan4] /to eat slowly (idiom)/
細大不捐 细大不捐 [xi4 da4 bu4 juan1] /not to discard anything, whether small or big (idiom)/all-embracing/
細姨 细姨 [xi4 yi2] /concubine/
細嫩 细嫩 [xi4 nen4] /tender/
細密 细密 [xi4 mi4] /fine (texture)/meticulous/close (analysis)/detailed/
細察 细察 [xi4 cha2] /to observe carefully/
細小 细小 [xi4 xiao3] /tiny/fine/minute/
細尾獴 细尾獴 [xi4 wei3 meng3] /meerkat/see 狐獴[hu2 meng3]/
細微 细微 [xi4 wei1] /tiny/minute/fine/subtle/sensitive (instruments)/
細微末節 细微末节 [xi4 wei1 mo4 jie2] /tiny insignificant details/niceties/
細心 细心 [xi4 xin1] /careful/attentive/
細思極恐 细思极恐 [xi4 si1 ji2 kong3] /scary to think about (coll.) (coined c. 2013)/
細挑 细挑 [xi4 tiao1] /slender/
細支氣管炎 细支气管炎 [xi4 zhi1 qi4 guan3 yan2] /bronchiolitis/
細數 细数 [xi4 shu3] /countdown/breakdown/to list/to enumerate/to run through/
細明體 细明体 [Xi4 ming2 ti3] /Mincho narrow font/
細枝末節 细枝末节 [xi4 zhi1 mo4 jie2] /minor details/trifles/
細毛 细毛 [xi4 mao2] /fuzz/fine fur (of marten etc)/
細水長流 细水长流 [xi4 shui3 chang2 liu2] /lit. thin streams flow forever/fig. economy will get you a long way/to work steadily at something little by little/
細沙 细沙 [xi4 sha1] /fine sand/
細河 细河 [Xi4 he2] /Xihe river in Fuxin/Xihe district of Fuxin city 阜新市, Liaoning/
細河區 细河区 [Xi4 he2 qu1] /Xihe district of Fuxin city 阜新市, Liaoning/
細潤 细润 [xi4 run4] /fine and glossy/
細皮嫩肉 细皮嫩肉 [xi4 pi2 nen4 rou4] /soft skin and tender flesh (idiom)/smooth-skinned/
細目 细目 [xi4 mu4] /detailed listing/specific item/
細看 细看 [xi4 kan4] /to peer/to scan/to examine carefully/
細碎 细碎 [xi4 sui4] /fragments/bits and pieces/
細磨刀石 细磨刀石 [xi4 mo4 dao1 shi2] /whetstone (for honing knives)/
細究 细究 [xi4 jiu1] /to look into (a matter)/
細節 细节 [xi4 jie2] /details/particulars/
細粉 细粉 [xi4 fen3] /powder/
細粒 细粒 [xi4 li4] /fine grain/fine-grained/
細紋噪鶥 细纹噪鹛 [xi4 wen2 zao4 mei2] /(bird species of China) streaked laughingthrush (Trochalopteron lineatum)/
細紋葦鶯 细纹苇莺 [xi4 wen2 wei3 ying1] /(bird species of China) speckled reed warbler (Acrocephalus sorghophilus)/
細細品味 细细品味 [xi4 xi4 pin3 wei4] /to savor/to relish/
細細地流 细细地流 [xi4 xi4 de5 liu2] /to trickle/
細線 细线 [xi4 xian4] /string/thread/
細緻 细致 [xi4 zhi4] /delicate/fine/careful/meticulous/painstaking/
細繩 细绳 [xi4 sheng2] /string/twine/cord/
細聲細氣 细声细气 [xi4 sheng1 xi4 qi4] /in a fine voice (idiom); softly spoken/
細聽 细听 [xi4 ting1] /to listen carefully (for tiny sounds)/
細胞 细胞 [xi4 bao1] /cell (biology)/
細胞分裂 细胞分裂 [xi4 bao1 fen1 lie4] /cell division/
細胞周期 细胞周期 [xi4 bao1 zhou1 qi1] /cell cycle/
細胞器 细胞器 [xi4 bao1 qi4] /organelle/
細胞器官 细胞器官 [xi4 bao1 qi4 guan1] /organelle/
細胞因子 细胞因子 [xi4 bao1 yin1 zi3] /cytokine/
細胞培養 细胞培养 [xi4 bao1 pei2 yang3] /cell culture/
細胞培養器 细胞培养器 [xi4 bao1 pei2 yang3 qi4] /cell cultivator/
細胞壁 细胞壁 [xi4 bao1 bi4] /cell wall/
細胞外液 细胞外液 [xi4 bao1 wai4 ye4] /extracellular fluid/
細胞學 细胞学 [xi4 bao1 xue2] /cytology/
細胞核 细胞核 [xi4 bao1 he2] /nucleus (of cell)/
細胞毒 细胞毒 [xi4 bao1 du2] /cytotoxin/
細胞毒性 细胞毒性 [xi4 bao1 du2 xing4] /cytotoxicity/
細胞生物學 细胞生物学 [xi4 bao1 sheng1 wu4 xue2] /cell biology/
細胞破碎 细胞破碎 [xi4 bao1 po4 sui4] /(biotechnology) cell disruption/
細胞膜 细胞膜 [xi4 bao1 mo2] /cell membrane/
細胞色素 细胞色素 [xi4 bao1 se4 su4] /cytochrome/
細胞融合 细胞融合 [xi4 bao1 rong2 he2] /cell fusion/
細胞質 细胞质 [xi4 bao1 zhi4] /cytoplasm/
細胞骨架 细胞骨架 [xi4 bao1 gu3 jia4] /cytoskeleton (of a cell)/
細腰 细腰 [xi4 yao1] /slender waist/fig. pretty woman/mortise and tenon joint on a coffin/
細膩 细腻 [xi4 ni4] /exquisite/meticulous/
細菌 细菌 [xi4 jun1] /bacterium/germ/
細菌性痢疾 细菌性痢疾 [xi4 jun1 xing4 li4 ji2] /bacillary dysentery/
細菌戰 细菌战 [xi4 jun1 zhan4] /biological warfare/germ warfare/
細菌武器 细菌武器 [xi4 jun1 wu3 qi4] /biological weapon (using germs)/
細菌病毒 细菌病毒 [xi4 jun1 bing4 du2] /bacteriophage/virus that infects bacteria/
細菌群 细菌群 [xi4 jun1 qun2] /bacterial community (e.g. in the gut)/
細葉脈 细叶脉 [xi4 ye4 mai4] /veinlet in a leaf/
細語 细语 [xi4 yu3] /to chat with a low voice/
細說 细说 [xi4 shuo1] /to tell in detail/
細調 细调 [xi4 diao4] /to fine tune/
細軟 细软 [xi4 ruan3] /fine and soft/valuables/
細辛 细辛 [xi4 xin1] /Manchurian wild ginger (family Asarum)/
細部 细部 [xi4 bu4] /small part (of a whole ensemble)/detail/
細長 细长 [xi4 chang2] /slender/
細雨 细雨 [xi4 yu3] /fine rain/drizzle/poem by Tang poet Li Shangyin 李商隱|李商隐/
細頸瓶 细颈瓶 [xi4 jing3 ping2] /jug/
細顆粒物 细颗粒物 [xi4 ke1 li4 wu4] /fine particle (PM 2.5)/fine particulate matter (air pollution etc)/
細香蔥 细香葱 [xi4 xiang1 cong1] /chive/
細鹽 细盐 [xi4 yan2] /refined salt/table salt/
紱 绂 [fu2] /ribbon for a seal/sash/
紲 绁 [xie4] /to tie/to bind/to hold on a leash/rope/cord/
紳 绅 [shen1] /member of gentry/
紳士 绅士 [shen1 shi4] /gentleman/
紵 纻 [zhu4] /ramie (Boehmeria nivea)/
紹 绍 [Shao4] /surname Shao/
紹 绍 [shao4] /to continue/to carry on/
紹興 绍兴 [Shao4 xing1] /Shaoxing prefecture level city in Zhejiang/
紹興地區 绍兴地区 [Shao4 xing1 di4 qu1] /Shaoxing prefecture, Zhejiang/
紹興市 绍兴市 [Shao4 xing1 shi4] /Shaoxing prefecture level city in Zhejiang/
紹興酒 绍兴酒 [Shao4 xing1 jiu3] /Shaoxing wine a.k.a. "yellow wine", traditional Chinese wine made from glutinous rice and wheat/
紹莫吉州 绍莫吉州 [Shao4 mo4 ji2 zhou1] /Somogy county in southwest Hungary, capital 考波什堡[Kao3 bo1 shi2 bao3]/
紺 绀 [gan4] /violet or purple/
紼 绋 [fu2] /heavy rope/rope of a bier/
紽 紽 [tuo2] /braid on a robe/
紾 紾 [zhen3] /crooked/obstinate/twist a cord/
紿 绐 [dai4] /to cheat/to pretend/to deceive/
絀 绌 [chu4] /crimson silk/deficiency/to stitch/
絁 絁 [shi1] /rough, indelicate silk/
終 终 [zhong1] /end/finish/
終久 终久 [zhong1 jiu3] /in the end/eventually/
終了 终了 [zhong1 liao3] /to end/
終傅 终傅 [zhong1 Fu4] /last rites (Christian ceremony)/
終南 终南 [Zhong1 nan2] /Zhongnan mountains, near Xi'an/
終南山 终南山 [Zhong1 nan2 Shan1] /Zhongnan Mountains, near Xi'an/also known as the Taiyi Mountains/
終南捷徑 终南捷径 [zhong1 nan2 jie2 jing4] /lit. Mt Zhongnan is a shortcut to a ministerial job (idiom); fig. to take a shortcut to promotion/
終場 终场 [zhong1 chang3] /end (of a performance or sports match)/last round of testing in the imperial examinations/
終場鑼聲 终场锣声 [zhong1 chang3 luo2 sheng1] /the final bell (esp. in sports competition)/
終天 终天 [zhong1 tian1] /all day long/all one's life/
終天之恨 终天之恨 [zhong1 tian1 zhi1 hen4] /eternal regret/
終審 终审 [zhong1 shen3] /final ruling/
終審法院 终审法院 [zhong1 shen3 fa3 yuan4] /Court of Final Appeal/
終局 终局 [zhong1 ju2] /endgame/conclusion/outcome/final part of a chess game/
終年 终年 [zhong1 nian2] /entire year/throughout the year/age at death/
終年積雪 终年积雪 [zhong1 nian2 ji1 xue3] /permanent snow cover/
終成泡影 终成泡影 [zhong1 cheng2 pao4 ying3] /to come to nothing (idiom)/
終成眷屬 终成眷属 [zhong1 cheng2 juan4 shu3] /see 有情人終成眷屬|有情人终成眷属[you3 qing2 ren2 zhong1 cheng2 juan4 shu3]/
終戰 终战 [zhong1 zhan4] /end of the war/
終於 终于 [zhong1 yu2] /at last/in the end/finally/eventually/
終日 终日 [zhong1 ri4] /all day long/
終期 终期 [zhong1 qi1] /terminal/final/
終期癌 终期癌 [zhong1 qi1 ai2] /terminal cancer/
終極 终极 [zhong1 ji2] /ultimate/final/
終止 终止 [zhong1 zhi3] /to stop/to terminate (law)/
終生 终生 [zhong1 sheng1] /throughout one's life/lifetime/lifelong/
終生伴侶 终生伴侣 [zhong1 sheng1 ban4 lu:3] /lifelong partner or companion/
終產物 终产物 [zhong1 chan3 wu4] /end product/
終究 终究 [zhong1 jiu1] /in the end/after all is said and done/
終端 终端 [zhong1 duan1] /end/terminal/
終端機 终端机 [zhong1 duan1 ji1] /terminal/
終端用戶 终端用户 [zhong1 duan1 yong4 hu4] /end user/
終結 终结 [zhong1 jie2] /end/conclusion/to come to an end/to terminate (sth)/
終老 终老 [zhong1 lao3] /to spend one's last years/
終而復始 终而复始 [zhong1 er2 fu4 shi3] /lit. the end comes back to the start (idiom); the wheel comes full circle/
終聲 终声 [zhong1 sheng1] /the final of a Korean syllable (consonant or consonant cluster at the end of the syllable)/
終身 终身 [zhong1 shen1] /lifelong/all one's life/marriage/
終身俸 终身俸 [zhong1 shen1 feng4] /(Tw) retirement pay/pension/
終身大事 终身大事 [zhong1 shen1 da4 shi4] /major turning point of lifelong import (esp. marriage)/
終身監禁 终身监禁 [zhong1 shen1 jian1 jin4] /life sentence/
終點 终点 [zhong1 dian3] /the end/end point/finishing line (in a race)/destination/terminus/CL:個|个[ge4]/
終點地址 终点地址 [zhong1 dian3 di4 zhi3] /destination address/
終點站 终点站 [zhong1 dian3 zhan4] /terminus/final stop on rail or bus line/
終點線 终点线 [zhong1 dian3 xian4] /finishing line/
絃 絃 [xian2] /variant of 弦/bow string/string of musical instrument/watch spring/chord (straight line joining two points on a curve)/hypotenuse/
組 组 [Zu3] /surname Zu/
組 组 [zu3] /to form/to organize/group/team/classifier for sets, series, groups of people, batteries/
組件 组件 [zu3 jian4] /module/unit/component/assembly/
組分 组分 [zu3 fen4] /components/individual parts making up a compound/
組合 组合 [zu3 he2] /to assemble/to combine/to compose/combination/association/set/compilation/(math.) combinatorial/
組合數學 组合数学 [zu3 he2 shu4 xue2] /combinatorial mathematics/combinatorics/
組合論 组合论 [zu3 he2 lun4] /combinatorics/
組合音響 组合音响 [zu3 he2 yin1 xiang3] /hi-fi system/stereo sound system/abbr. to 音響|音响[yin1 xiang3]/
組圖 组图 [zu3 tu2] /picture/image/diagram/map/
組塊 组块 [zu3 kuai4] /chunk/
組委 组委 [zu3 wei3] /organizational committee/abbr. for 組織委員會|组织委员会/
組字 组字 [zu3 zi4] /word formation/
組屋 组屋 [zu3 wu1] /HDB flats/public apartment flats (in Singapore and Malaysia)/
組建 组建 [zu3 jian4] /to organize/to set up/to establish/
組成 组成 [zu3 cheng2] /to form/to make up/to constitute/
組成部分 组成部分 [zu3 cheng2 bu4 fen4] /part/component/ingredient/constituent/
組曲 组曲 [zu3 qu3] /suite (music)/
組氨酸 组氨酸 [zu3 an1 suan1] /histidine (His), an essential amino acid/
組織 组织 [zu3 zhi1] /to organize/organization/(biology) tissue/(textiles) weave/CL:個|个[ge4]/
組織委員會 组织委员会 [zu3 zhi1 wei3 yuan2 hui4] /organizing committee/abbr. to 組委|组委/
組織學 组织学 [zu3 zhi1 xue2] /histology/
組織法 组织法 [zu3 zhi1 fa3] /organic law/
組織漿黴菌病 组织浆霉菌病 [zu3 zhi1 jiang1 mei2 jun1 bing4] /histoplasmosis/
組織者 组织者 [zu3 zhi1 zhe3] /organizer/
組織胞漿菌病 组织胞浆菌病 [zu3 zhi1 bao1 jiang1 jun1 bing4] /histoplasmosis/
組織胺 组织胺 [zu3 zhi1 an4] /histamine/
組胺 组胺 [zu3 an4] /histamine (a biogenic amine involved in local immune responses)/
組裝 组装 [zu3 zhuang1] /to assemble and install/
組詞 组词 [zu3 ci2] /to combine words/word formation/
組距 组距 [zu3 ju4] /class interval (statistics)/
組長 组长 [zu3 zhang3] /group leader/
組閣 组阁 [zu3 ge2] /to form a cabinet/
組隊 组队 [zu3 dui4] /to team up (with)/to put a team together/
絅 䌹 [jiong3] /monotone garment with no lining/
絆 绊 [ban4] /to trip/to stumble/to hinder/
絆住 绊住 [ban4 zhu4] /to entangle/to hinder/to impede movement/
絆倒 绊倒 [ban4 dao3] /to trip/to stumble/
絆腳 绊脚 [ban4 jiao3] /to stumble over sth/
絆腳石 绊脚石 [ban4 jiao3 shi2] /stumbling block/obstacle/someone who gets in your way/
絆跤 绊跤 [ban4 jiao1] /to trip/to stumble/
経 経 [jing1] /Japanese variant of 經|经/
絍 絍 [ren4] /to weave/to lay warp for weaving/variant of 紝|纴[ren4], silk thread for weaving/
絎 绗 [hang2] /to quilt/
絎縫 绗缝 [hang2 feng2] /to quilt/
絏 绁 [xie4] /variant of 紲|绁[xie4]/
結 结 [jie1] /(of a plant) to produce (fruit or seeds)/Taiwan pr. [jie2]/
結 结 [jie2] /knot/sturdy/bond/to tie/to bind/to check out (of a hotel)/
結了 结了 [jie2 le5] /that's that/that's it/that will do/
結交 结交 [jie2 jiao1] /to make friends with/
結仇 结仇 [jie2 chou2] /to start a feud/to become enemies/
結伙 结伙 [jie2 huo3] /to form a gang/
結伴 结伴 [jie2 ban4] /to go with sb/to form companionships/
結伴而行 结伴而行 [jie2 ban4 er2 xing2] /to stay together (of a group)/to keep together/
結冰 结冰 [jie2 bing1] /to freeze/
結出 结出 [jie1 chu1] /to bear (fruit)/
結匯 结汇 [jie2 hui4] /foreign exchange settlement/
結合 结合 [jie2 he2] /to combine/to link/to integrate/binding/CL:次[ci4]/
結合律 结合律 [jie2 he2 lu:4] /associative law (xy)z = x(yz) (math.)/
結合模型 结合模型 [jie2 he2 mo2 xing2] /combination model/
結合過程 结合过程 [jie2 he2 guo4 cheng2] /cohesive process(es)/
結喉 结喉 [jie2 hou2] /see 喉結|喉结[hou2 jie2]/
結單 结单 [jie2 dan1] /statement of account/
結婚 结婚 [jie2 hun1] /to marry/to get married/CL:次[ci4]/
結婚生子 结婚生子 [jie2 hun1 sheng1 zi3] /to get married and have kids/to start a family/
結婚紀念日 结婚纪念日 [jie2 hun1 ji4 nian4 ri4] /wedding anniversary/
結婚證 结婚证 [jie2 hun1 zheng4] /marriage certificate/
結子 结子 [jie1 zi3] /to bear seeds (of plant)/
結子 结子 [jie2 zi5] /knot (on a rope or string)/
結存 结存 [jie2 cun2] /balance/cash in hand/
結實 结实 [jie1 shi2] /to bear fruit/
結實 结实 [jie1 shi5] /rugged/sturdy/strong/durable/buff (physique)/
結對子 结对子 [jie2 dui4 zi3] /to form pairs/to twin/
結尾 结尾 [jie2 wei3] /ending/coda/to wind up/
結局 结局 [jie2 ju2] /conclusion/ending/
結巴 结巴 [jie1 ba5] /to stutter/
結帳 结帐 [jie2 zhang4] /to pay the bill/to settle accounts/also written 結賬|结账/
結幕 结幕 [jie2 mu4] /final scene (of a play)/denouement/
結廬 结庐 [jie2 lu2] /to build one's house/
結彩 结彩 [jie2 cai3] /to adorn/to festoon/
結怨 结怨 [jie2 yuan4] /to arouse dislike/to incur hatred/
結恭 结恭 [jie2 gong1] /to be constipated (euphemism)/
結成 结成 [jie2 cheng2] /to form/to forge (alliances etc)/
結扎 结扎 [jie2 za1] /ligation (medicine)/
結拜 结拜 [jie2 bai4] /to become sworn brothers or sisters/sworn (brothers)/
結晶 结晶 [jie2 jing1] /to crystallize/crystallization/crystal/crystalline/(fig.) the fruit (of labor etc)/
結晶學 结晶学 [jie2 jing1 xue2] /crystallography/
結晶水 结晶水 [jie2 jing1 shui3] /water of crystallization/
結晶狀 结晶状 [jie2 jing1 zhuang4] /crystalline/
結晶體 结晶体 [jie2 jing1 ti3] /a crystal/
結末 结末 [jie2 mo4] /ending/finally/
結束 结束 [jie2 shu4] /termination/to finish/to end/to conclude/to close/
結束工作 结束工作 [jie2 shu4 gong1 zuo4] /to finish work/
結束語 结束语 [jie2 shu4 yu3] /concluding remarks/
結果 结果 [jie1 guo3] /to bear fruit/CL:個|个[ge4]/
結果 结果 [jie2 guo3] /outcome/result/conclusion/in the end/as a result/to kill/to dispatch/
結核 结核 [jie2 he2] /tuberculosis/consumption/nodule/
結核桿菌 结核杆菌 [jie2 he2 gan3 jun1] /tubercle bacillus/
結核病 结核病 [jie2 he2 bing4] /tuberculosis/
結核菌素 结核菌素 [jie2 he2 jun1 su4] /tubercule bacillus/
結案 结案 [jie2 an4] /to conclude a case/to wind up/
結梁子 结梁子 [jie2 liang2 zi5] /(slang) to start a feud/to have a beef/
結棍 结棍 [jie2 gun4] /(Wu dialect) sturdy/robust/formidable/awesome/
結業 结业 [jie2 ye4] /to finish school, esp. a short course/to complete a course/(of a company) to cease operations/
結構 结构 [jie2 gou4] /structure/composition/makeup/architecture/CL:座[zuo4],個|个[ge4]/
結構主義 结构主义 [jie2 gou4 zhu3 yi4] /structuralism/
結構助詞 结构助词 [jie2 gou4 zhu4 ci2] /structural particle, such as 的[de5], 地[de5], 得[de5] and 所[suo3]/
結構式 结构式 [jie2 gou4 shi4] /structural formula (chemistry)/
結構性 结构性 [jie2 gou4 xing4] /structural/structured/
結構理論 结构理论 [jie2 gou4 li3 lun4] /structural theory (physics)/
結歡 结欢 [jie2 huan1] /on friendly terms/
結殼 结壳 [jie2 ke2] /crust/crusting/incrustation/
結清 结清 [jie2 qing1] /to settle (an account)/to square up/
結球甘藍 结球甘蓝 [jie2 qiu2 gan1 lan2] /cabbage/
結疤 结疤 [jie2 ba1] /to form a scar/to form a scab/
結痂 结痂 [jie2 jia1] /scab/to form a scab/
結盟 结盟 [jie2 meng2] /to form an alliance/to ally oneself with/allied with/aligned/to bond with/
結石 结石 [jie2 shi2] /calculus/stone/
結社 结社 [jie2 she4] /to form an association/
結社自由 结社自由 [jie2 she4 zi4 you2] /(constitutional) freedom of association/
結算 结算 [jie2 suan4] /to settle a bill/to close an account/
結算方式 结算方式 [jie2 suan4 fang1 shi4] /settlement terms (accountancy, law)/
結節 结节 [jie2 jie2] /nodule/tubercle/
結納 结纳 [jie2 na4] /to make friends/to form friendship/
結結巴巴 结结巴巴 [jie1 jie1 ba1 ba5] /stammeringly/
結網 结网 [jie2 wang3] /to spin a web (spider)/to weave a net (e.g. for fishing)/
結締組織 结缔组织 [jie2 di4 zu3 zhi1] /connective tissue/
結緣 结缘 [jie2 yuan2] /to form ties/to become attached (to sb, sth)/
結縭 结缡 [jie2 li2] /to marry/to tie the bridal veil/
結纓 结缨 [jie2 ying1] /to die a hero/martyrdom in a good cause/
結義 结义 [jie2 yi4] /to swear brotherhood/
結脈 结脉 [jie2 mai4] /knotted or slow pulse (TCM)/
結腸 结肠 [jie2 chang2] /colon (large intestine)/
結腸炎 结肠炎 [jie2 chang2 yan2] /colitis (medicine)/
結腸鏡檢查 结肠镜检查 [jie2 chang2 jing4 jian3 cha2] /colonoscopy/
結膜 结膜 [jie2 mo2] /conjunctiva (membrane surrounding the eyeball)/
結膜炎 结膜炎 [jie2 mo2 yan2] /conjunctivitis/
結舌 结舌 [jie2 she2] /tongue-tied/unable to speak (out of surprise, embarrassment etc)/
結草 结草 [jie2 cao3] /deep gratitude up to death/
結草銜環 结草衔环 [jie2 cao3 xian2 huan2] /to repay sb's kind acts (idiom)/
結褵 结褵 [jie2 li2] /to marry/to tie the bridal veil/
結親 结亲 [jie2 qin1] /to marry/
結訓 结训 [jie2 xun4] /to complete the training course (Tw)/
結記 结记 [jie2 ji4] /to remember/to concern oneself with/
結語 结语 [jie2 yu3] /concluding remarks/
結論 结论 [jie2 lun4] /conclusion/verdict/CL:個|个[ge4]/to conclude/to reach a verdict/
結識 结识 [jie2 shi2] /to get to know sb/to meet sb for the first time/
結賬 结账 [jie2 zhang4] /to pay the bill/to settle accounts/also written 結帳|结帐/
結連 结连 [jie2 lian2] /linked in a chain/
結隊 结队 [jie2 dui4] /to troop (of soldiers etc)/convoy/
結隊成群 结队成群 [jie2 dui4 cheng2 qun2] /to form a large group (idiom)/
結餘 结余 [jie2 yu2] /balance/cash surplus/
結髮 结发 [jie2 fa4] /(in former times) to bind one's hair on coming of age/
結點 结点 [jie2 dian3] /joint/node/
結黨 结党 [jie2 dang3] /to form a clique/
結黨營私 结党营私 [jie2 dang3 ying2 si1] /to gang up for personal interest (idiom)/to form a clique/
絓 絓 [gua4] /to hinder/to offend/to form/unique/
絓 絓 [kua1] /type of coarse silk/bag used to wrap silk before washing/
絕 绝 [jue2] /to cut short/extinct/to disappear/to vanish/absolutely/by no means/
絕不 绝不 [jue2 bu4] /in no way/not in the least/absolutely not/
絕世 绝世 [jue2 shi4] /unique/exceptional/
絕世佳人 绝世佳人 [jue2 shi4 jia1 ren2] /a woman of unmatched beauty (idiom)/
絕了 绝了 [jue2 le5] /(slang) awesome/dope/
絕交 绝交 [jue2 jiao1] /to break off relations/to break with sb/
絕代 绝代 [jue2 dai4] /peerless/unmatched in his generation/incomparable (talent, beauty)/
絕代佳人 绝代佳人 [jue2 dai4 jia1 ren2] /beauty unmatched in her generation (idiom); woman of peerless elegance/prettiest girl ever/
絕佳 绝佳 [jue2 jia1] /exceptionally good/
絕倒 绝倒 [jue2 dao3] /to split one's sides laughing/
絕倫 绝伦 [jue2 lun2] /outstanding/peerless/beyond compare/
絕口不提 绝口不提 [jue2 kou3 bu4 ti2] /lips sealed and not saying anything (idiom); fig. to omit mention (of a non-person or embarrassing topic)/to censor/
絕句 绝句 [jue2 ju4] /quatrain (poetic form)/
絕命 绝命 [jue2 ming4] /to commit suicide/to have one's life cut short/
絕命書 绝命书 [jue2 ming4 shu1] /suicide note/
絕品 绝品 [jue2 pin3] /peerless artwork/absolute gem/
絕唱 绝唱 [jue2 chang4] /most perfect song/
絕地 绝地 [jue2 di4] /danger spot/Jedi (in Star Wars)/
絕域 绝域 [jue2 yu4] /a faraway and hard-to-reach land (classical)/
絕境 绝境 [jue2 jing4] /desperate straits/
絕壁 绝壁 [jue2 bi4] /precipice/
絕大多數 绝大多数 [jue2 da4 duo1 shu4] /absolute majority/overwhelming majority/
絕大部分 绝大部分 [jue2 da4 bu4 fen5] /overwhelming majority/
絕妙 绝妙 [jue2 miao4] /exquisite/
絕密 绝密 [jue2 mi4] /top secret/
絕密文件 绝密文件 [jue2 mi4 wen2 jian4] /top secret document/classified papers/
絕對 绝对 [jue2 dui4] /absolute/unconditional/
絕對值 绝对值 [jue2 dui4 zhi2] /absolute value/
絕對地址 绝对地址 [jue2 dui4 di4 zhi3] /absolute address (computing)/
絕對大多數 绝对大多数 [jue2 dui4 da4 duo1 shu4] /an absolute majority/an overwhelming majority/
絕對數字 绝对数字 [jue2 dui4 shu4 zi4] /absolute (as opposed to relative) number/
絕對權 绝对权 [jue2 dui4 quan2] /(law) absolute rights/erga omnes rights/
絕對溫度 绝对温度 [jue2 dui4 wen1 du4] /absolute temperature/
絕對濕度 绝对湿度 [jue2 dui4 shi1 du4] /absolute humidity/
絕對觀念 绝对观念 [jue2 dui4 guan1 nian4] /absolute idea (in Hegel's philosophy)/
絕對連續 绝对连续 [jue2 dui4 lian2 xu4] /absolutely continuous (math.)/
絕對零度 绝对零度 [jue2 dui4 ling2 du4] /absolute zero/
絕對高度 绝对高度 [jue2 dui4 gao1 du4] /absolute temperature/
絕情 绝情 [jue2 qing2] /heartless/without regard for others' feelings/
絕技 绝技 [jue2 ji4] /consummate skill/supreme feat/tour-de-force/stunt/
絕招 绝招 [jue2 zhao1] /unique skill/unexpected tricky move (as a last resort)/masterstroke/finishing blow/
絕景 绝景 [jue2 jing3] /stunning scenery/
絕望 绝望 [jue2 wang4] /to despair/to give up all hope/desperate/desperation/
絕望的境地 绝望的境地 [jue2 wang4 de5 jing4 di4] /desperate straits/impossible situation/
絕殺 绝杀 [jue2 sha1] /to deal the fatal blow (sports, chess etc)/to score the winning point/
絕氣 绝气 [jue2 qi4] /to expire/
絕活 绝活 [jue2 huo2] /specialty/unique skill/
絕滅 绝灭 [jue2 mie4] /to annihilate/to exterminate/extinction/
絕無僅有 绝无仅有 [jue2 wu2 jin3 you3] /one and only (idiom); rarely seen/unique of its kind/
絕然 绝然 [jue2 ran2] /completely/absolutely/
絕熱 绝热 [jue2 re4] /to insulate thermally/(physics) adiabatic/
絕熱漆 绝热漆 [jue2 re4 qi1] /heat-resistant paint/
絕版 绝版 [jue2 ban3] /out of print/
絕產 绝产 [jue2 chan3] /crop failure/property left with no-one to inherit/sterilization/
絕症 绝症 [jue2 zheng4] /incurable disease/terminal illness/
絕種 绝种 [jue2 zhong3] /extinct (species)/extinction/
絕筆 绝笔 [jue2 bi3] /words written on one’s deathbed/an artist's final work/swansong/
絕糧 绝粮 [jue2 liang2] /provisions are exhausted/out of food/
絕經 绝经 [jue2 jing1] /menopause/
絕緣 绝缘 [jue2 yuan2] /to have no contact with/to be cut off from/(electricity) to insulate/
絕緣體 绝缘体 [jue2 yuan2 ti3] /electrical insulation/heat insulation/
絕罰 绝罚 [jue2 fa2] /to excommunicate/
絕育 绝育 [jue2 yu4] /to sterilize/to spay/
絕色 绝色 [jue2 se4] /(of a woman) remarkably beautiful/stunning/
絕處逢生 绝处逢生 [jue2 chu3 feng2 sheng1] /to come back from death's door (idiom); unexpected rescue from danger/fig. to recover from a seemingly impossible situation/to find a way out of a predicament/
絕詣 绝诣 [jue2 yi4] /profoundly well-versed/
絕讚 绝赞 [jue2 zan4] /amazing/awesome/ultimate/
絕跡 绝迹 [jue2 ji4] /to be eradicated/to vanish/extinct/to break off relations/
絕配 绝配 [jue2 pei4] /perfect match/
絕門兒 绝门儿 [jue2 men2 r5] /extinct profession/lost trade/unique skill/astonishing/fantastic/
絕非 绝非 [jue2 fei1] /absolutely not/
絕頂聰明 绝顶聪明 [jue2 ding3 cong1 ming5] /extremely bright (idiom)/
絕食 绝食 [jue2 shi2] /to go on a hunger strike/
絕食抗議 绝食抗议 [jue2 shi2 kang4 yi4] /hunger strike/
絖 絖 [kuang4] /fine floss-silk or cotton/
絘 絘 [ci4] /ancient tax in the form of bales of cloth/
絘布 絘布 [ci4 bu4] /ancient tax in the form of bales of cloth/
絚 絚 [geng1] /old variant of 緪[geng1]/
絛 绦 [di2] /see 絛綸|绦纶[di2 lun2]/
絛 绦 [tao1] /braid/cord/sash/
絛子 绦子 [tao1 zi5] /silk ribbon or braid/lace or embroidery used for hemming/
絛帶 绦带 [tao1 dai4] /silk ribbon/silk braid/
絛綸 绦纶 [di2 lun2] /variant of 滌綸|涤纶[di2 lun2]/
絛蟲 绦虫 [tao1 chong2] /tapeworm/
絛蟲綱 绦虫纲 [tao1 chong2 gang1] /Cestoda (an order of flatworms)/
絜 絜 [jie2] /clean/
絜 絜 [xie2] /marking line/pure/to regulate/
絝 绔 [ku4] /variant of 褲|裤[ku4]/
絞 绞 [jiao3] /to twist (strands into a thread)/to entangle/to wring/to hang (by the neck)/to turn/to wind/classifier for skeins of yarn/
絞刀 绞刀 [jiao3 dao1] /reamer/
絞刑 绞刑 [jiao3 xing2] /to execute by hanging/
絞刑架 绞刑架 [jiao3 xing2 jia4] /gibbet/hanging post/
絞扭 绞扭 [jiao3 niu3] /to wring/
絞架 绞架 [jiao3 jia4] /gallows/gibbet/
絞死 绞死 [jiao3 si3] /to hang (i.e. execute by hanging)/to strangle/
絞痛 绞痛 [jiao3 tong4] /sharp pain/cramp/griping pain/colic/angina, cf 心絞痛|心绞痛/
絞盡腦汁 绞尽脑汁 [jiao3 jin4 nao3 zhi1] /to rack one's brains/
絞盤 绞盘 [jiao3 pan2] /capstan/
絞索 绞索 [jiao3 suo3] /a noose for hanging criminals/
絞縊 绞缢 [jiao3 yi4] /to be hanged/to hang oneself/
絞肉 绞肉 [jiao3 rou4] /minced meat/
絞肉機 绞肉机 [jiao3 rou4 ji1] /meat grinder/
絞股藍 绞股蓝 [jiao3 gu3 lan2] /jiaogulan (Gynostemma pentaphyllum)/
絞腦汁 绞脑汁 [jiao3 nao3 zhi1] /to rack one's brains/
絞車 绞车 [jiao3 che1] /winch/windlass/
絡 络 [lao4] /small net/
絡 络 [luo4] /net-like object/to hold sth in place with a net/to wind/to twist/(TCM) channels in the human body/
絡繹 络绎 [luo4 yi4] /continuous/unending/
絡繹不絕 络绎不绝 [luo4 yi4 bu4 jue2] /continuously; in an endless stream (idiom)/
絡腮鬍子 络腮胡子 [luo4 sai1 hu2 zi5] /full beard/
絢 绚 [xuan4] /adorned/swift/gorgeous/brilliant/variegated/
絢爛 绚烂 [xuan4 lan4] /splendid/gorgeous/dazzling/
絢麗 绚丽 [xuan4 li4] /gorgeous/magnificent/
絢麗多彩 绚丽多彩 [xuan4 li4 duo1 cai3] /bright and colorful/gorgeous/
絣 絣 [bing3] /Ikat, a type of woven silk/Kasuri/
給 给 [gei3] /to/for/for the benefit of/to give/to allow/to do sth (for sb)/(grammatical equivalent of 被)/(grammatical equivalent of 把)/(sentence intensifier)/
給 给 [ji3] /to supply/to provide/
給予 给予 [ji3 yu3] /to accord/to give/to show (respect)/
給事 给事 [gei3 shi4] /official (imperial) position (old)/
給付 给付 [ji3 fu4] /to pay/payment/
給以 给以 [gei3 yi3] /to give/to grant/
給你點顏色看看 给你点颜色看看 [gei3 ni3 dian3 yan2 se4 kan4 kan5] /(I'll) teach you a lesson/put you in your place/
給力 给力 [gei3 li4] /cool/nifty/awesome/impressive/to put in extra effort/
給定 给定 [gei3 ding4] /to state in advance/preset/given/
給水 给水 [ji3 shui3] /to supply water/to provide feedwater/
給皂器 给皂器 [ji3 zao4 qi4] /soap dispenser/
給與 给与 [ji3 yu3] /variant of 給予|给予[ji3 yu3]/
給面子 给面子 [gei3 mian4 zi5] /to show deference or praise publicly/
絨 绒 [rong2] /velvet/woolen/
絨布 绒布 [rong2 bu4] /flannel/
絨毛 绒毛 [rong2 mao2] /fur/down (soft fur)/villi capillary (in the small intestine)/
絨毛性腺激素 绒毛性腺激素 [rong2 mao2 xing4 xian4 ji1 su4] /human chorionic gonadotropin (HCG)/
絨球 绒球 [rong2 qiu2] /pompon/
絨線 绒线 [rong2 xian4] /wool/woolen thread/
絨螯蟹 绒螯蟹 [rong2 ao2 xie4] /mitten crab (Eriocheir sinensis)/
絨額鳾 绒额䴓 [rong2 e2 shi1] /(bird species of China) velvet-fronted nuthatch (Sitta frontalis)/
絪 𬘡 [yin1] /generative force/magic emanation/
絫 絫 [lei3] /variant of 累[lei3], to accumulate/
絮 絮 [xu4] /cotton wadding/fig. padding/long-winded/
絮叨 絮叨 [xu4 dao5] /long-winded/garrulous/to talk endlessly without getting to the point/
絮嘴 絮嘴 [xu4 zui3] /to chatter endlessly/
絮棉 絮棉 [xu4 mian2] /cotton wadding/
絮煩 絮烦 [xu4 fan2] /boring prattle/
絮片 絮片 [xu4 pian4] /floccule/a wisp of material precipitated from liquid/
絮狀物 絮状物 [xu4 zhuang4 wu4] /floccule/a wisp of material precipitated from liquid/
絮球 絮球 [xu4 qiu2] /ball of fluff (containing seeds), e.g. a dandelion clock/
絮絮 絮絮 [xu4 xu5] /endless prattle/to chatter incessantly/
絮絮叨叨 絮絮叨叨 [xu4 xu5 dao1 dao1] /long-winded/garrulous/to talk endlessly without getting to the point/
絮聒 絮聒 [xu4 guo1] /noisy prattle/to chatter loudly/
絮語 絮语 [xu4 yu3] /to chatter incessantly/
絮說 絮说 [xu4 shuo1] /to chatter endlessly/
絰 绖 [die2] /hempen band worn on the head or waist by a mourner/
統 统 [tong3] /to gather/to unite/to unify/whole/
統一 统一 [tong3 yi1] /to unify/to unite/to integrate/
統一口徑 统一口径 [tong3 yi1 kou3 jing4] /lit. one-track path; fig. to adopt a unified approach to discussing an issue/to sing from the same hymn-sheet/
統一思想 统一思想 [tong3 yi1 si1 xiang3] /with the same idea in mind/with a common purpose/
統一性 统一性 [tong3 yi1 xing4] /unity/
統一戰線 统一战线 [tong3 yi1 zhan4 xian4] /united front/
統一戰線工作部 统一战线工作部 [Tong3 yi1 Zhan4 xian4 Gong1 zuo4 bu4] /United Front Work Department of CCP Central Committee (UFWD)/
統一招生 统一招生 [tong3 yi1 zhao1 sheng1] /national unified entrance exam/
統一新羅 统一新罗 [tong3 yi1 Xin1 luo2] /unified Silla (658-935), Korean kingdom/
統一發票 统一发票 [tong3 yi1 fa1 piao4] /invoice/
統一碼 统一码 [tong3 yi1 ma3] /Unicode/
統一規劃 统一规划 [tong3 yi1 gui1 hua4] /integrated program/
統一資源 统一资源 [tong3 yi1 zi1 yuan2] /unified resource/
統一資源定位 统一资源定位 [tong3 yi1 zi1 yuan2 ding4 wei4] /universal resource locator (URL), i.e. webaddress/
統一資源定位符 统一资源定位符 [tong3 yi1 zi1 yuan2 ding4 wei4 fu2] /universal resource locator (URL), i.e. webaddress/
統一體 统一体 [tong3 yi1 ti3] /whole/single entity/
統假設 统假设 [tong3 jia3 she4] /hypothesis/conjecture/
統共 统共 [tong3 gong4] /altogether/in total/
統制 统制 [tong3 zhi4] /to control/
統合 统合 [tong3 he2] /(Tw) to integrate/integrated/
統屬 统属 [tong3 shu3] /subordination/line of command/
統帥 统帅 [tong3 shuai4] /command/commander-in-chief/
統建 统建 [tong3 jian4] /to develop as a government project/to construct under the authority of a commission/
統御 统御 [tong3 yu4] /control/
統感 统感 [tong3 gan3] /feeling of togetherness/
統戰 统战 [tong3 zhan4] /united front (abbr. for 統一戰線|统一战线[tong3 yi1 zhan4 xian4])/
統戰部 统战部 [Tong3 Zhan4 bu4] /United Front Work Department of CCP Central Committee (UFWD)/abbr. for 統一戰線工作部|统一战线工作部[Tong3 yi1 Zhan4 xian4 Gong1 zuo4 bu4]/
統攝 统摄 [tong3 she4] /to command/
統攬 统揽 [tong3 lan3] /to be in overall charge/to have overall control/
統治 统治 [tong3 zhi4] /to rule (a country)/to govern/rule/regime/
統治權 统治权 [tong3 zhi4 quan2] /sovereignty/dominion/dominance/
統治者 统治者 [tong3 zhi4 zhe3] /ruler/
統漢字 统汉字 [tong3 Han4 zi4] /Unihan/China Japan Korea (CJK) unified ideographs/abbr. for 中日韓統一表意文字|中日韩统一表意文字[Zhong1 Ri4 Han2 tong3 yi1 biao3 yi4 wen2 zi4]/
統獨 统独 [tong3 du2] /unification and independence/
統率 统率 [tong3 shuai4] /to command/to direct/
統稱 统称 [tong3 cheng1] /to be collectively called/collective term/general designation/
統稱為 统称为 [tong3 cheng1 wei2] /collectively known as/to call sth as a group/
統管 统管 [tong3 guan3] /unified administration/
統籌 统筹 [tong3 chou2] /an overall plan/to plan an entire project as a whole/
統籌兼顧 统筹兼顾 [tong3 chou2 jian1 gu4] /an overall plan taking into account all factors/
統統 统统 [tong3 tong3] /totally/
統考 统考 [tong3 kao3] /unified examination (e.g. across the country)/
統艙 统舱 [tong3 cang1] /common passenger accommodation in the hold of a ship/steerage/
統計 统计 [tong3 ji4] /statistics/to count/to add up/
統計員 统计员 [tong3 ji4 yuan2] /statistician/
統計學 统计学 [tong3 ji4 xue2] /statistics/
統計數據 统计数据 [tong3 ji4 shu4 ju4] /statistical data/
統計結果 统计结果 [tong3 ji4 jie2 guo3] /statistical results/
統計表 统计表 [tong3 ji4 biao3] /statistical table/chart/
統讀 统读 [tong3 du2] /standard (unified) pronunciation of a character with multiple readings, as stipulated by the PRC Ministry of Education in 1985/
統貨 统货 [tong3 huo4] /unified goods/goods in the command economy that are not graded by quality and uniformly priced/
統購 统购 [tong3 gou4] /state purchasing monopoly/unified government purchase/
統購派購 统购派购 [tong3 gou4 pai4 gou4] /unified government purchase at fixed price (esp of farm products)/
統購統銷 统购统销 [tong3 gou4 tong3 xiao1] /state monopoly of purchasing and marketing/
統轄 统辖 [tong3 xia2] /to govern/to have complete control over/to be in command of/
統通 统通 [tong3 tong1] /everything/
統配 统配 [tong3 pei4] /a unified distribution/a unified allocation/
統銷 统销 [tong3 xiao1] /state marketing monopoly/
統鋪 统铺 [tong3 pu4] /a common bed (to sleep many)/
統領 统领 [tong3 ling3] /to lead/to command/commander/officer/
統馭 统驭 [tong3 yu4] /to control/
絲 丝 [si1] /silk/thread/trace/(cuisine) shreds or julienne strips/CL:條|条[tiao2]/classifier: a thread (of cloud, smoke etc), a bit, an iota, a hint (of sth) etc/
絲光椋鳥 丝光椋鸟 [si1 guang1 liang2 niao3] /(bird species of China) red-billed starling (Spodiopsar sericeus)/
絲囊 丝囊 [si1 nang2] /spinneret/
絲巾 丝巾 [si1 jin1] /headscarf/kerchief/silk neckband/
絲帶 丝带 [si1 dai4] /ribbon/
絲柏 丝柏 [si1 bo2] /cypress/
絲毫 丝毫 [si1 hao2] /the slightest amount or degree/a bit/
絲毫不差 丝毫不差 [si1 hao2 bu4 cha1] /accurate to perfection (idiom)/precise to the finest detail/
絲氨酸 丝氨酸 [si1 an1 suan1] /serine (Ser), an amino acid/
絲狀 丝状 [si1 zhuang4] /thread-like/
絲狀物 丝状物 [si1 zhuang4 wu4] /filament/
絲瓜 丝瓜 [si1 gua1] /luffa (loofah)/
絲盤蟲 丝盘虫 [si1 pan2 chong2] /Trichoplax adhaerens (biology)/
絲竹 丝竹 [si1 zhu2] /traditional Chinese musical instruments/music/
絲絛 丝绦 [si1 tao1] /silk waistband/
絲絨 丝绒 [si1 rong2] /velvet/
絲絲小雨 丝丝小雨 [si1 si1 xiao3 yu3] /fine drizzle/
絲綢 丝绸 [si1 chou2] /silk cloth/silk/
絲綢之路 丝绸之路 [Si1 chou2 zhi1 Lu4] /the Silk Road/
絲綢古路 丝绸古路 [Si1 chou2 Gu3 lu4] /the ancient Silk Road/see also 絲綢之路|丝绸之路[Si1 chou2 zhi1 Lu4]/
絲綢織物 丝绸织物 [si1 chou2 zhi1 wu4] /silk fabric/
絲網 丝网 [si1 wang3] /silk screen/screen (printing)/
絲綿 丝绵 [si1 mian2] /silk floss/down/
絲線 丝线 [si1 xian4] /thread/silk yarn/
絲縷 丝缕 [si1 lu:3] /silk thread/
絲織品 丝织品 [si1 zhi1 pin3] /item made from woven silk or rayon/
絲織物 丝织物 [si1 zhi1 wu4] /woven silk fabric/
絲襪 丝袜 [si1 wa4] /stockings/pantyhose/
絲足 丝足 [si1 zu2] /feet and legs in silk stockings (especially in the massage context)/
絲路 丝路 [Si1 Lu4] /the Silk Road/abbr. for 絲綢之路|丝绸之路[Si1 chou2 zhi1 Lu4]/
絲雨 丝雨 [si1 yu3] /drizzle/fine rain/
絳 绛 [Jiang4] /capital of the Jin State during the Spring and Autumn Period (770-475 BC)/
絳 绛 [jiang4] /purple-red/
絳紫 绛紫 [jiang4 zi3] /dark reddish purple/
絳縣 绛县 [Jiang4 xian4] /Jiang county in Yuncheng 運城|运城[Yun4 cheng2], Shanxi/
絵 絵 [hui4] /Japanese variant of 繪|绘/
絶 绝 [jue2] /variant of 絕|绝[jue2]/
絹 绢 [juan4] /thin, tough silk fabric/
絺 𫄨 [chi1] /fine fibers of hemp/linen/
絻 絻 [mian3] /old variant of 冕[mian3]/
絻 絻 [wen4] /(old) mourning apparel/
絿 絿 [qiu2] /urgent/pressing/
綀 𦈌 [shu1] /a kind of sackcloth/
綁 绑 [bang3] /to tie/bind or fasten together/to kidnap/
綁住 绑住 [bang3 zhu4] /to fasten/to bind/
綁匪 绑匪 [bang3 fei3] /kidnapper/
綁定 绑定 [bang3 ding4] /binding (loanword)/to bind (e.g. an account to a mobile phone number)/
綁帶 绑带 [bang3 dai4] /bandage/puttee/
綁架 绑架 [bang3 jia4] /to kidnap/to abduct/to hijack/a kidnapping/abduction/staking/
綁樁 绑桩 [bang3 zhuang1] /(Tw) to buy off influential people (in an election, a call for tenders etc)/
綁標 绑标 [bang3 biao1] /bid rigging/collusive tendering/
綁票 绑票 [bang3 piao4] /to kidnap (for ransom)/
綁紮 绑扎 [bang3 za1] /to bind/to wrap up/binding (computer science)/
綁縛 绑缚 [bang3 fu4] /to tie up/to bind/to tether/bondage (BDSM)/
綁腿 绑腿 [bang3 tui3] /leg wrappings/puttee/gaiters/leggings/
綁走 绑走 [bang3 zou3] /to abduct/to kidnap/
綁赴市曹 绑赴市曹 [bang3 fu4 shi4 cao2] /to bind up and take to the market (idiom); to take a prisoner to the town center for execution/
綂 綂 [tong3] /old variant of 統|统[tong3]/
綃 绡 [xiao1] /raw silk/
綅 綅 [qin1] /red silk crest of helmet/
綆 绠 [geng3] /rope/well-rope/
綈 绨 [ti2] /coarse greenish black pongee/
綉 绣 [xiu4] /variant of 繡|绣[xiu4]/
綌 绤 [xi4] /coarse hempen fabric/
綍 綍 [fu2] /heavy rope/ropes of a bier/
綎 綎 [ting1] /silk braided cord/
綏 绥 [sui2] /to pacify/Taiwan pr. [sui1]/
綏中 绥中 [Sui2 zhong1] /Suizhong county in Huludao 葫蘆島|葫芦岛, Liaoning/
綏中縣 绥中县 [Sui2 zhong1 xian4] /Suizhong county in Huludao 葫蘆島|葫芦岛, Liaoning/
綏化 绥化 [Sui2 hua4] /Suihua prefecture level city in Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/
綏化地區 绥化地区 [Sui2 hua4 di4 qu1] /Suihua prefecture, Heilongjiang/
綏化市 绥化市 [Sui2 hua4 Shi4] /Suihua prefecture level city in Heilongjiang Province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/
綏寧 绥宁 [Sui2 ning2] /Suining county in Shaoyang 邵陽|邵阳[Shao4 yang2], Hunan/
綏寧縣 绥宁县 [Sui2 ning2 xian4] /Suining county in Shaoyang 邵陽|邵阳[Shao4 yang2], Hunan/
綏德 绥德 [Sui2 de2] /Suide County in Yulin 榆林[Yu2 lin2], Shaanxi/
綏德縣 绥德县 [Sui2 de2 Xian4] /Suide County in Yulin 榆林[Yu2 lin2], Shaanxi/
綏江 绥江 [Sui2 jiang1] /Suijiang county in Zhaotong 昭通[Zhao1 tong1], Yunnan/
綏江縣 绥江县 [Sui2 jiang1 xian4] /Suijiang county in Zhaotong 昭通[Zhao1 tong1], Yunnan/
綏濱 绥滨 [Sui2 bin1] /Suibin county in Hegang 鶴崗|鹤岗[He4 gang3], Heilongjiang/
綏濱縣 绥滨县 [Sui2 bin1 xian4] /Suibin county in Hegang 鶴崗|鹤岗[He4 gang3], Heilongjiang/
綏稜 绥棱 [Sui2 leng2] /Suileng county in Suihua 綏化|绥化, Heilongjiang/
綏稜縣 绥棱县 [Sui2 leng2 xian4] /Suileng county in Suihua 綏化|绥化, Heilongjiang/
綏芬河 绥芬河 [Sui2 fen1 he2] /Suifenhe River/Suifenhe county level city in Mudanjiang 牡丹江, Heilongjiang/
綏芬河市 绥芬河市 [Sui2 fen1 he2 shi4] /Suifenhe county level city in Mudanjiang 牡丹江, Heilongjiang/
綏遠 绥远 [Sui2 yuan3] /old name for district of Hohhot city 呼和浩特[Hu1 he2 hao4 te4], Inner Mongolia/
綏遠省 绥远省 [Sui2 yuan3 sheng3] /former Suiyuan province in Inner Mongolia and Shanxi/
綏陽 绥阳 [Sui2 yang2] /Suiyang county in Zunyi 遵義|遵义[Zun1 yi4], Guizhou/
綏陽縣 绥阳县 [Sui2 yang2 xian4] /Suiyang county in Zunyi 遵義|遵义[Zun1 yi4], Guizhou/
綏靖 绥靖 [sui2 jing4] /to pacify/to appease/appeasement/
綏靖主義 绥靖主义 [sui2 jing4 zhu3 yi4] /appeasement/
綑 捆 [kun3] /variant of 捆[kun3]/
經 经 [Jing1] /surname Jing/
經 经 [jing1] /classics/sacred book/scripture/to pass through/to undergo/to bear/to endure/warp (textile)/longitude/menstruation/channel (TCM)/abbr. for economics 經濟|经济[jing1 ji4]/
經不住 经不住 [jing1 bu5 zhu4] /to be unable to bear/
經不起 经不起 [jing1 bu5 qi3] /can't stand it/to be unable to bear/to be unable to resist/
經不起推究 经不起推究 [jing1 bu4 qi3 tui1 jiu1] /does not bear examination/
經世 经世 [jing1 shi4] /statecraft/
經久 经久 [jing1 jiu3] /long-lasting/durable/
經久不息 经久不息 [jing1 jiu3 bu4 xi1] /prolonged (applause, cheering etc)/
經久不衰 经久不衰 [jing1 jiu3 bu4 shuai1] /unfailing/never-ending/
經信委 经信委 [Jing1 Xin4 Wei3] /Economy and Informatization Commission/
經偵 经侦 [jing1 zhen1] /economic crime investigation/
經傳 经传 [jing1 zhuan4] /classic work (esp. Confucian classics)/
經典 经典 [jing1 dian3] /the classics/scriptures/classical/classic (example, case etc)/typical/
經典動力系統 经典动力系统 [jing1 dian3 dong4 li4 xi4 tong3] /classical dynamical system (physics)/
經典場論 经典场论 [jing1 dian3 chang3 lun4] /classical field theory (physics)/
經典案例 经典案例 [jing1 dian3 an4 li4] /case study/classic example/
經卷 经卷 [jing1 juan4] /volumes of classics/volumes of scriptures/ancient scrolls/
經受 经受 [jing1 shou4] /to undergo (hardship)/to endure/to withstand/
經合 经合 [Jing1 He2] /Organization for Economic Cooperation and Development (OECD)/abbr. for 經濟合作與發展組織|经济合作与发展组织/
經合組織 经合组织 [Jing1 He2 Zu3 zhi1] /Organization for Economic Cooperation and Development, OECD/abbr. for 經濟合作與發展組織|经济合作与发展组织/
經商 经商 [jing1 shang1] /to trade/to carry out commercial activities/in business/
經圈 经圈 [jing1 quan1] /line of longitude/meridian (geography)/
經堂 经堂 [jing1 tang2] /scripture hall (Buddhism)/
經學 经学 [jing1 xue2] /study of the Confucian classics/
經常 经常 [jing1 chang2] /frequently/constantly/regularly/often/day-to-day/everyday/daily/
經幡 经幡 [jing1 fan1] /Tibetan prayer flag/
經幢 经幢 [jing1 chuang2] /Buddhist stone pillar/
經年 经年 [jing1 nian2] /for years/year after year/
經年累月 经年累月 [jing1 nian2 lei3 yue4] /for years/over the years/
經度 经度 [jing1 du4] /longitude/
經得起 经得起 [jing1 de5 qi3] /to be able to withstand/to be able to endure/
經手 经手 [jing1 shou3] /to pass through one's hands/to handle/to deal with/
經手人 经手人 [jing1 shou3 ren2] /the person in charge/agent/broker/
經撞 经撞 [jing1 zhuang4] /shock-resistant/
經文 经文 [jing1 wen2] /scripture/scriptures/CL:本[ben3]/
經書 经书 [jing1 shu1] /classic books in Confucianism/scriptures/sutras/
經期 经期 [jing1 qi1] /menstrual period/
經查 经查 [jing1 cha2] /upon investigation/
經歷 经历 [jing1 li4] /experience/CL:個|个[ge4],次[ci4]/to experience/to go through/
經歷風雨 经历风雨 [jing1 li4 feng1 yu3] /to go through thick and thin (idiom)/
經氣聚集 经气聚集 [jing1 qi4 ju4 ji2] /meeting points of qi (in Chinese medicine)/
經濟 经济 [jing1 ji4] /economy/economic/
經濟人 经济人 [jing1 ji4 ren2] /Homo economicus/
經濟作物 经济作物 [jing1 ji4 zuo4 wu4] /cash crop (economics)/
經濟制裁 经济制裁 [jing1 ji4 zhi4 cai2] /economic sanctions/
經濟前途 经济前途 [jing1 ji4 qian2 tu2] /economic future/economic outlook/
經濟力量 经济力量 [jing1 ji4 li4 liang5] /economic strength/
經濟協力開發機構 经济协力开发机构 [Jing1 ji4 Xie2 li4 Kai1 fa1 Ji1 gou4] /Organization for Economic Cooperation and Development (OECD)/also written 經濟合作與發展組織|经济合作与发展组织[Jing1 ji4 He2 zuo4 yu3 Fa1 zhan3 Zu3 zhi1]/
經濟危機 经济危机 [jing1 ji4 wei1 ji1] /economic crisis/
經濟合作與發展組織 经济合作与发展组织 [Jing1 ji4 He2 zuo4 yu3 Fa1 zhan3 Zu3 zhi1] /Organization for Economic Cooperation and Development (OECD)/abbr. to 經合組織|经合组织/
經濟問題 经济问题 [jing1 ji4 wen4 ti2] /economic problem/
經濟困境 经济困境 [jing1 ji4 kun4 jing4] /economic difficulty/
經濟基礎 经济基础 [jing1 ji4 ji1 chu3] /socio-economic base/economic foundation/
經濟增加值 经济增加值 [jing1 ji4 zeng1 jia1 zhi2] /Economic value added, EVA/
經濟增長 经济增长 [jing1 ji4 zeng1 zhang3] /economic growth/
經濟增長率 经济增长率 [jing1 ji4 zeng1 zhang3 lu:4] /economic growth rate/
經濟學 经济学 [jing1 ji4 xue2] /economics (as a field of study)/
經濟學人 经济学人 [Jing1 ji4 xue2 ren2] /The Economist (magazine)/
經濟學家 经济学家 [jing1 ji4 xue2 jia1] /economist/
經濟學者 经济学者 [jing1 ji4 xue2 zhe3] /economist/
經濟安全 经济安全 [jing1 ji4 an1 quan2] /economic security/
經濟座 经济座 [jing1 ji4 zuo4] /economy seat/
經濟情況 经济情况 [jing1 ji4 qing2 kuang4] /economic situation/one's socio-economic status/
經濟改革 经济改革 [jing1 ji4 gai3 ge2] /economic reform/
經濟有效 经济有效 [jing1 ji4 you3 xiao4] /cost-effective/
經濟活動 经济活动 [jing1 ji4 huo2 dong4] /economic activity/
經濟特區 经济特区 [jing1 ji4 te4 qu1] /special economic zone/
經濟狀況 经济状况 [jing1 ji4 zhuang4 kuang4] /economic situation/
經濟界 经济界 [jing1 ji4 jie4] /economic circles/
經濟發展 经济发展 [jing1 ji4 fa1 zhan3] /economic development/
經濟社會及文化權利國際公約 经济社会及文化权利国际公约 [jing1 ji4 she4 hui4 ji2 wen2 hua4 quan2 li4 guo2 ji4 gong1 yue1] /International Covenant on Economic, Social and Cultural Rights (ICESCR)/
經濟繁榮 经济繁荣 [jing1 ji4 fan2 rong2] /economic prosperity/
經濟艙 经济舱 [jing1 ji4 cang1] /economy class/
經濟落後 经济落后 [jing1 ji4 luo4 hou4] /economically backward/
經濟蕭條 经济萧条 [jing1 ji4 xiao1 tiao2] /economic depression/
經濟衰退 经济衰退 [jing1 ji4 shuai1 tui4] /(economic) recession/
經濟週期 经济周期 [jing1 ji4 zhou1 qi1] /economic cycle/
經濟體制 经济体制 [jing1 ji4 ti3 zhi4] /economic system/
經濟體系 经济体系 [jing1 ji4 ti3 xi4] /economic system/
經營 经营 [jing1 ying2] /to engage in (business etc)/to run/to operate/
經營管理和維護 经营管理和维护 [jing1 ying2 guan3 li3 he2 wei2 hu4] /Operations Administration and Maintenance/OAM/
經營者 经营者 [jing1 ying2 zhe3] /executive/manager/transactor/
經營費用 经营费用 [jing1 ying2 fei4 yong4] /business cost/business expense/
經理 经理 [jing1 li3] /manager/director/CL:個|个[ge4],位[wei4],名[ming2]/
經由 经由 [jing1 you2] /via/
經痛 经痛 [jing1 tong4] /menstrual pain/dysmenorrhea/
經穴 经穴 [jing1 xue2] /acupuncture point (any point on any meridian)/category of 12 specific acupuncture points near the wrist or ankle, each lying on a different meridian (one of five categories collectively termed 五輸穴|五输穴)/
經筵 经筵 [jing1 yan2] /place where the emperor listened to lectures (traditional)/
經管 经管 [jing1 guan3] /to be in charge of/
經籍 经籍 [jing1 ji2] /religious text/
經紀 经纪 [jing1 ji4] /to manage (a business)/manager/broker/
經紀人 经纪人 [jing1 ji4 ren2] /broker/middleman/agent/manager/
經紗 经纱 [jing1 sha1] /warp (vertical thread in weaving)/
經絡 经络 [jing1 luo4] /energy channels/meridian (TCM)/(dialect) trick/tactic/
經絲彩色顯花 经丝彩色显花 [jing1 si1 cai3 se4 xian3 hua1] /warp brocade/woven fabric with single woof but colored warp/
經線 经线 [jing1 xian4] /warp/line of longitude/meridian (geography)/
經緯 经纬 [jing1 wei3] /warp and woof/longitude and latitude/main points/
經緯儀 经纬仪 [jing1 wei3 yi2] /theodolite/
經緯密度 经纬密度 [jing1 wei3 mi4 du4] /(textiles) thread count/
經緯線 经纬线 [jing1 wei3 xian4] /lines of latitude and longitude/warp and woof/
經脈 经脉 [jing1 mai4] /channel of TCM/
經血 经血 [jing1 xue4] /menstruation (TCM)/
經行 经行 [jing1 xing2] /to perform walking meditation/
經費 经费 [jing1 fei4] /funds/expenditure/CL:筆|笔[bi3]/
經貿 经贸 [jing1 mao4] /trade/
經過 经过 [jing1 guo4] /to pass/to go through/process/course/CL:個|个[ge4]/
經銷 经销 [jing1 xiao1] /to sell/to sell on commission/to distribute/
經銷商 经销商 [jing1 xiao1 shang1] /dealer/seller/distributor/broker/agency/franchise (i.e. company)/retail outlet/
經錦 经锦 [jing1 jin3] /warp brocade/woven fabric with single colored woof but many-colored warp/
經閉 经闭 [jing1 bi4] /amenorrhoea/
經驗 经验 [jing1 yan4] /experience/to experience/
經驗主義 经验主义 [jing1 yan4 zhu3 yi4] /empiricism/
經驗豐富 经验丰富 [jing1 yan4 feng1 fu4] /experienced/with ample experience/
綖 𫄧 [yan2] /cap tassels/
綗 綗 [jiong3] /variant of 絅|䌹[jiong3]/
綘 綘 [feng2] /variant of 縫|缝[feng2]/
継 継 [ji4] /Japanese variant of 繼|继/
続 続 [xu4] /Japanese variant of 續|续/
綜 综 [zeng4] /heddle (device to form warp in weaving textiles)/Taiwan pr. [zong4]/
綜 综 [zong1] /to sum up/to put together/Taiwan pr. [zong4]/
綜上所述 综上所述 [zong1 shang4 suo3 shu4] /to summarize/to sum up/
綜合 综合 [zong1 he2] /comprehensive/composite/synthesized/mixed/to sum up/to integrate/to synthesize/
綜合報導 综合报导 [zong1 he2 bao4 dao3] /summary report/press release/brief/
綜合報道 综合报道 [zong1 he2 bao4 dao4] /comprehensive report/consolidated report/
綜合布線 综合布线 [zong1 he2 bu4 xian4] /integrated wiring/
綜合徵 综合征 [zong1 he2 zheng1] /syndrome/
綜合性 综合性 [zong1 he2 xing4] /synthesis/
綜合敘述 综合叙述 [zong1 he2 xu4 shu4] /to summarize/a summary/
綜合服務數位網絡 综合服务数位网络 [zong1 he2 fu2 wu4 shu4 wei4 wang3 luo4] /Integrated Services Digital Network/ISDN/
綜合業務數字網 综合业务数字网 [zong1 he2 ye4 wu4 shu4 zi4 wang3] /Integrated Services Digital Network (ISDN) (computing)/
綜合法 综合法 [zong1 he2 fa3] /synthesis/synthetic reasoning/
綜合症 综合症 [zong1 he2 zheng4] /syndrome/
綜合藝術 综合艺术 [zong1 he2 yi4 shu4] /composite arts/multimedia arts/
綜合館 综合馆 [zong1 he2 guan3] /complex (group of buildings)/
綜括 综括 [zong1 kuo4] /to summarize/to sum up/
綜效 综效 [zong1 xiao4] /synergy/
綜析 综析 [zong1 xi1] /synthesis/
綜理 综理 [zong1 li3] /to be in overall charge/to oversee/
綜藝 综艺 [zong1 yi4] /wide range of performing arts/
綜藝節目 综艺节目 [zong1 yi4 jie2 mu4] /variety show/
綜觀 综观 [zong1 guan1] /to take a broad view of sth/
綜計 综计 [zong1 ji4] /grand total/to add everything together/
綜述 综述 [zong1 shu4] /to sum up/a roundup/a general narrative/
綝 𬘭 [chen1] /(literary) to stop/kindhearted/
綠 绿 [lu:4] /green/(slang) (derived from 綠帽子|绿帽子[lu:4 mao4 zi5]) to cheat on (one's spouse or boyfriend or girlfriend)/
綠化 绿化 [lu:4 hua4] /to make green with plants/to reforest/(Internet slang) Islamization/
綠區 绿区 [lu:4 qu1] /(Baghdad) green zone/
綠卡 绿卡 [lu:4 ka3] /permanent residency permit (originally referred specifically to the US green card)/
綠喉太陽鳥 绿喉太阳鸟 [lu:4 hou2 tai4 yang2 niao3] /(bird species of China) green-tailed sunbird (Aethopyga nipalensis)/
綠喉蜂虎 绿喉蜂虎 [lu:4 hou2 feng1 hu3] /(bird species of China) green bee-eater (Merops orientalis)/
綠嘴地鵑 绿嘴地鹃 [lu:4 zui3 di4 juan1] /(bird species of China) green-billed malkoha (Phaenicophaeus tristis)/
綠園 绿园 [Lu:4 yuan2] /Lüyuan district of Changchun city 長春市|长春市[Chang2 chun1 shi4], Jilin/
綠園區 绿园区 [Lu:4 yuan2 qu1] /Lüyuan district of Changchun city 長春市|长春市[Chang2 chun1 shi4], Jilin/
綠地 绿地 [lu:4 di4] /green area (e.g. urban park or garden)/
綠壩 绿坝 [Lu:4 ba4] /Green Dam, content-control software, in use during 2009-2010 (abbr. for 綠壩·花季護航|绿坝·花季护航[Lu:4 ba4 · Hua1 ji4 Hu4 hang2])/
綠壩·花季護航 绿坝·花季护航 [Lu:4 ba4 · Hua1 ji4 Hu4 hang2] /Green Dam Youth Escort, Internet content-control software, in use during 2009-2010 (abbr. to 綠壩|绿坝[Lu:4 ba4])/
綠女紅男 绿女红男 [lu:4 nu:3 hong2 nan2] /young people decked out in gorgeous clothes (idiom)/
綠孔雀 绿孔雀 [lu:4 kong3 que4] /(bird species of China) green peafowl (Pavo muticus)/
綠寬嘴鶇 绿宽嘴鸫 [lu:4 kuan1 zui3 dong1] /(bird species of China) green cochoa (Cochoa viridis)/
綠寶石 绿宝石 [lu:4 bao3 shi2] /beryl/
綠尾虹雉 绿尾虹雉 [lu:4 wei3 hong2 zhi4] /(bird species of China) Chinese monal (Lophophorus lhuysii)/
綠島 绿岛 [Lu:4 dao3] /Lüdao or Lutao township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
綠島鄉 绿岛乡 [Lu:4 dao3 xiang1] /Lüdao or Lutao township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
綠帽子 绿帽子 [lu:4 mao4 zi5] /green hat (figuratively, a symbol of being a cuckold)/
綠慘紅愁 绿惨红愁 [lu:4 can3 hong2 chou2] /(of women) grieved appearance (idiom)/sorrowful mien/
綠旗兵 绿旗兵 [Lu:4 qi2 bing1] /same as 綠營|绿营[lu:4 ying2], Green standard army, standing infantry during Qing dynasty, originally formed from Ming and other Chinese army units/
綠春 绿春 [Lu:4 chun1] /Lüchun county in Honghe Hani and Yi autonomous prefecture, Yunnan/
綠春縣 绿春县 [Lu:4 chun1 xian4] /Lüxi county in Honghe Hani and Yi autonomous prefecture, Yunnan/
綠松石 绿松石 [lu:4 song1 shi2] /turquoise (gemstone)/
綠林 绿林 [Lu4 lin2] /place in Hubei, the starting point for a major rebellion at the end of Western Han/also pr. [Lu:4 lin2]/
綠林好漢 绿林好汉 [lu:4 lin2 hao3 han4] /true hero of Greenwood (refers to popular hero in Robin Hood style)/
綠林豪客 绿林豪客 [lu:4 lin2 hao2 ke4] /bold hero of Greenwood (refers to popular hero in Robin Hood style)/
綠樹 绿树 [lu:4 shu4] /trees/greenery/
綠樹成蔭 绿树成荫 [lu:4 shu4 cheng2 yin4] /(of an area) to have trees with shade-giving foliage/(of a road) to be tree-lined/
綠水 绿水 [lu:4 shui3] /green water/crystal-clear water/
綠油油 绿油油 [lu:4 you2 you2] /lush green/verdant/
綠泥石 绿泥石 [lu:4 ni2 shi2] /chlorite (geology)/
綠洲 绿洲 [lu:4 zhou1] /oasis/
綠燈 绿灯 [lu:4 deng1] /green light (traffic signal)/(fig.) permission to proceed/
綠營 绿营 [Lu:4 ying2] /Green Standard Army, standing infantry during Qing dynasty, originally formed from Ming and other Chinese army units/
綠營兵 绿营兵 [Lu:4 ying2 bing1] /Green standard army, standing infantry during Qing dynasty, originally formed from Ming and other Chinese army units/
綠玉髓 绿玉髓 [lu:4 yu4 sui3] /chrysoprase (mineral)/
綠瑩瑩 绿莹莹 [lu:4 ying1 ying1] /green and lush/
綠瑪瑙 绿玛瑙 [lu:4 ma3 nao3] /chrysoprase (mineral)/
綠皇鳩 绿皇鸠 [lu:4 huang2 jiu1] /(bird species of China) green imperial pigeon (Ducula aenea)/
綠皮書 绿皮书 [lu:4 pi2 shu1] /green paper (government report proposing policies and inviting discussion)/
綠皮車 绿皮车 [lu:4 pi2 che1] /green train (slow, noisy, unairconditioned train with forest green livery and yellow trim that ran on the Chinese railway system from the 1950s, phased out in the early 21st century)/
綠盤 绿盘 [lu:4 pan2] /(of a stock price or market index) currently lower than at the previous day's close/
綠礬 绿矾 [lu:4 fan2] /green vitriol (ferrous sulfate FeSO4:7H2O)/
綠箭 绿箭 [Lu:4 jian4] /Wrigley's Doublemint (brand)/
綠翅短腳鵯 绿翅短脚鹎 [lu:4 chi4 duan3 jiao3 bei1] /(bird species of China) mountain bulbul (Ixos mcclellandii)/
綠翅金鳩 绿翅金鸠 [lu:4 chi4 jin1 jiu1] /(bird species of China) common emerald dove (Chalcophaps indica)/
綠翅鴨 绿翅鸭 [lu:4 chi4 ya1] /(bird species of China) Eurasian teal (Anas crecca)/
綠肥 绿肥 [lu:4 fei2] /green manure/
綠背姬鶲 绿背姬鹟 [lu:4 bei4 ji1 weng1] /(bird species of China) green-backed flycatcher (Ficedula elisae)/
綠背山雀 绿背山雀 [lu:4 bei4 shan1 que4] /(bird species of China) green-backed tit (Parus monticolus)/
綠背林鶲 绿背林鹟 [lu:4 bei4 lin2 weng1] /(bird species of China) fulvous-chested jungle flycatcher (Rhinomyias olivacea)/
綠胸八色鶇 绿胸八色鸫 [lu:4 xiong1 ba1 se4 dong1] /(bird species of China) hooded pitta (Pitta sordida)/
綠腳山鷓鴣 绿脚山鹧鸪 [lu:4 jiao3 shan1 zhe4 gu1] /(bird species of China) green-legged partridge (Arborophila chloropus)/
綠色 绿色 [lu:4 se4] /green/
綠色和平 绿色和平 [Lu:4 se4 he2 ping2] /Greenpeace (environmental network)/
綠色食品 绿色食品 [lu:4 se4 shi2 pin3] /clean, unadulterated food product/organic food/
綠花椰菜 绿花椰菜 [lu:4 hua1 ye1 cai4] /broccoli/
綠花菜 绿花菜 [lu:4 hua1 cai4] /broccoli/
綠苔 绿苔 [lu:4 tai2] /green algae/
綠茵 绿茵 [lu:4 yin1] /grassy area/
綠茵場 绿茵场 [lu:4 yin1 chang3] /football field/
綠茶 绿茶 [lu:4 cha2] /green tea/(slang) (of a girl) seemingly innocent and charming but actually calculating and manipulative/a girl who has these qualities/
綠茶婊 绿茶婊 [lu:4 cha2 biao3] /"green tea bitch", a girl who seems innocent and charming but is actually calculating and manipulative/
綠草 绿草 [lu:4 cao3] /green grass/
綠草如茵 绿草如茵 [lu:4 cao3 ru2 yin1] /green grass like cushion (idiom); green meadow so inviting to sleep on/
綠菜花 绿菜花 [lu:4 cai4 hua1] /broccoli/
綠葉 绿叶 [lu:4 ye4] /green leaf/(fig.) actor playing a supporting role/
綠蔭 绿荫 [lu:4 yin4] /shade (of a tree)/
綠豆 绿豆 [lu:4 dou4] /mung bean/
綠豆凸 绿豆凸 [lu:4 dou4 tu1] /see 綠豆椪|绿豆椪[lu:4 dou4 peng4]/
綠豆椪 绿豆椪 [lu:4 dou4 peng4] /mung bean cake (pastry with a rounded top, containing a sweet or savory filling made with cooked mung beans)/
綠赤楊 绿赤杨 [lu:4 chi4 yang2] /green alder (Alnus viridis)/
綠陰 绿阴 [lu:4 yin1] /tree shade/shady/
綠雀 绿雀 [lu:4 que4] /oriental greenfinch (Carduelis sinica)/
綠頭巾 绿头巾 [lu:4 tou2 jin1] /green turban (figuratively, a symbol of being a cuckold)/
綠頭鴨 绿头鸭 [lu:4 tou2 ya1] /(bird species of China) mallard (Anas platyrhynchos)/
綠鷺 绿鹭 [lu:4 lu4] /(bird species of China) striated heron (Butorides striata)/
綠黨 绿党 [lu:4 dang3] /worldwide green parties/
綢 绸 [chou2] /(light) silk/CL:匹[pi3]/
綢子 绸子 [chou2 zi5] /silk fabric/silk/CL:匹[pi3]/
綢緞 绸缎 [chou2 duan4] /satin/silk fabric/
綢繆 绸缪 [chou2 mou2] /to be sentimentally attached to sb or sth/
綣 绻 [quan3] /bound in a league/
綥 綥 [qi2] /dark gray/straw sandals/
綦 綦 [qi2] /dark gray/superlative/variegated/
綦江 綦江 [Qi2 jiang1] /Qijiang suburban county in Chongqing municipality, formerly in Sichuan/
綦江縣 綦江县 [Qi2 jiang1 xian4] /Qijiang suburban county in Chongqing municipality, formerly in Sichuan/
綪 𬘬 [qian4] /dark red color (of silk product)/
綫 线 [xian4] /variant of 線|线[xian4]/
綬 绶 [shou4] /cord on a seal/
綬帶 绶带 [shou4 dai4] /ribbon (as a decoration)/cordon (diagonal belt worn as a sign of office or honor)/
維 维 [Wei2] /abbr. for Uighur 維吾爾|维吾尔[Wei2 wu2 er3]/surname Wei/
維 维 [wei2] /to preserve/to maintain/to hold together/dimension/vitamin (abbr. for 維生素|维生素[wei2 sheng1 su4])/
維也納 维也纳 [Wei2 ye3 na4] /Vienna, capital of Austria/
維京人 维京人 [Wei2 jing1 ren2] /Viking/
維他命 维他命 [wei2 ta1 ming4] /vitamin (loanword)/
維修 维修 [wei2 xiu1] /maintenance (of equipment)/to protect and maintain/
維克多·雨果 维克多·雨果 [Wei2 ke4 duo1 · Yu3 guo3] /Victor Hugo (1802-1885), French writer/
維克托 维克托 [Wei2 ke4 tuo1] /Victor (name)/
維吉尼亞 维吉尼亚 [Wei2 ji2 ni2 ya4] /Virginia, US state (Tw)/
維吉尼亞州 维吉尼亚州 [Wei2 ji2 ni2 ya4 Zhou1] /Virginia, US state (Tw)/
維吉爾 维吉尔 [Wei2 ji2 er3] /Virgil or Vergilius (70-19 BC), Roman poet and author of the Aeneid 埃涅阿斯紀|埃涅阿斯纪[Ai1 nie4 a1 si1 Ji4]/
維吾爾 维吾尔 [Wei2 wu2 er3] /Uighur ethnic group of Xinjiang/
維吾爾人 维吾尔人 [Wei2 wu2 er3 ren2] /Uighur person or people/
維吾爾族 维吾尔族 [Wei2 wu2 er3 zu2] /Uighur (Uyghur) ethnic group of Xinjiang/
維吾爾語 维吾尔语 [Wei2 wu2 er3 yu3] /Uighur language/
維和 维和 [wei2 he2] /peacekeeping/
維基 维基 [wei2 ji1] /wiki (Internet)/
維基媒體基金會 维基媒体基金会 [Wei2 ji1 mei2 ti3 Ji1 jin1 hui4] /Wikimedia Foundation/
維基數據 维基数据 [Wei2 ji1 shu4 ju4] /Wikistats, (stats.wikimedia.org), online tool providing statistics for Wikimedia projects/
維基物種 维基物种 [Wei2 ji1 wu4 zhong3] /Wikispecies, (species.wikimedia.org), online project to catalog all known species/
維基百科 维基百科 [Wei2 ji1 Bai3 ke1] /Wikipedia (online encyclopedia)/
維基解密 维基解密 [Wei2 ji1 Jie3 mi4] /WikiLeaks/
維基詞典 维基词典 [Wei2 ji1 ci2 dian3] /Wiktionary (online dictionary)/
維多利亞 维多利亚 [Wei2 duo1 li4 ya4] /Victoria (name)/Victoria, capital of the Seychelles/
維多利亞公園 维多利亚公园 [Wei2 duo1 li4 ya4 Gong1 yuan2] /Victoria Park, Hong Kong/
維多利亞女王 维多利亚女王 [Wei2 duo1 li4 ya4 Nu:3 wang2] /Queen Victoria (reigned 1837-1901)/
維多利亞島 维多利亚岛 [Wei2 duo1 li4 ya4 Dao3] /Victoria Island/
維多利亞州 维多利亚州 [Wei2 duo1 li4 ya4 zhou1] /Victoria, southeastern Australian state/
維多利亞港 维多利亚港 [Wei2 duo1 li4 ya4 Gang3] /Victoria Harbor, Hong Kong/
維多利亞湖 维多利亚湖 [Wei2 duo1 li4 ya4 Hu2] /Lake Victoria or Victoria Nyanza, Kenya, on the White Nile/
維多利亞瀑布 维多利亚瀑布 [Wei2 duo1 li4 ya4 pu4 bu4] /Victoria Falls or Mosi-oa-Tunya on the Zambesi River, between Zambia and Zimbabwe/
維奇 维奇 [Wei2 qi2] /Pope Vigilius (in office 537-555)/phonetic -vich or -wich in Russian names/
維妙維肖 维妙维肖 [wei2 miao4 wei2 xiao4] /to imitate to perfection/to be remarkably true to life/
維它命 维它命 [wei2 ta1 ming4] /variant of 維他命|维他命[wei2 ta1 ming4]/
維密 维密 [Wei2 Mi4] /Victoria's Secret/
維尼熊 维尼熊 [Wei2 ni2 xiong2] /Winnie the Pooh/
維尼綸 维尼纶 [wei2 ni2 lun2] /see 維綸|维纶[wei2 lun2]/
維度 维度 [wei2 du4] /dimension (math.)/dimensionality/
維德角 维德角 [Wei2 de2 jiao3] /Cape Verde (Tw)/
維恩圖解 维恩图解 [Wei2 en1 tu2 jie3] /Venn diagram/
維拉 维拉 [Wei2 la1] /Vala (Middle-earth)/
維拉港 维拉港 [Wei2 la1 Gang3] /Port Vila, capital of Vanuatu/
維持 维持 [wei2 chi2] /to keep/to maintain/to preserve/
維持原判 维持原判 [wei2 chi2 yuan2 pan4] /to affirm the original sentence (law)/
維持生活 维持生活 [wei2 chi2 sheng1 huo2] /to subsist/to eke out a living/to keep body and soul together/
維持費 维持费 [wei2 chi2 fei4] /maintenance costs/
維揚 维扬 [Wei2 yang2] /Weiyang district of Yangzhou city 揚州市|扬州市[Yang2 zhou1 shi4], Jiangsu/historical name for Yangzhou 揚州|扬州[Yang2 zhou1]/
維揚區 维扬区 [Wei2 yang2 qu1] /Weiyang district of Yangzhou city 揚州市|扬州市[Yang2 zhou1 shi4], Jiangsu/
維數 维数 [wei2 shu4] /(math.) dimension/dimensionality/
維新 维新 [wei2 xin1] /(political) reform/revitalization/modernization/
維新派 维新派 [wei2 xin1 pai4] /the reformist faction/
維新變法 维新变法 [Wei2 xin1 Bian4 fa3] /Hundred Days Reform (1898), failed attempt to reform the Qing dynasty/
維族 维族 [Wei2 zu2] /abbr. for 維吾爾族|维吾尔族, Uighur (Uyghur) ethnic group of Xinjiang/
維權 维权 [wei2 quan2] /to defend (legal) rights/
維權人士 维权人士 [wei2 quan2 ren2 shi4] /civil rights activist/
維氏 维氏 [Wei2 shi4] /Victorinox (knife manufacturer)/
維港 维港 [Wei2 Gang3] /Victoria Harbor, Hong Kong/abbr. for 維多利亞港|维多利亚港[Wei2 duo1 li4 ya4 Gang3]/
維爾容 维尔容 [Wei2 er3 rong2] /(Johannes Lodewikus) Viljoen (South African ambassador to Taiwan)/
維爾斯特拉斯 维尔斯特拉斯 [Wei2 er3 si1 te4 la1 si1] /Karl Weierstrass (1815-1897), German mathematician/
維爾紐斯 维尔纽斯 [Wei2 er3 niu3 si1] /Vilnius, capital of Lithuania/
維特 维特 [Wei2 te4] /Werther, opera by Jules Massenet/Werther, German masculine given name/
維特根斯坦 维特根斯坦 [Wei2 te4 gen1 si1 tan3] /Wittgenstein (name)/Ludwig Wittgenstein (1889-1951), Austrian-British philosopher/
維珍 维珍 [Wei2 zhen1] /Virgin (company)/
維珍尼亞州 维珍尼亚州 [Wei2 zhen1 ni2 ya4 Zhou1] /Virginia (US state) (Hong Kong, Macau)/
維生 维生 [wei2 sheng1] /abbr. for 維持生活|维持生活[wei2 chi2 sheng1 huo2]/
維生素 维生素 [wei2 sheng1 su4] /vitamin/
維穩 维稳 [wei2 wen3] /to maintain social stability/
維管 维管 [wei2 guan3] /vascular/
維管束 维管束 [wei2 guan3 shu4] /vascular bundle (botany)/
維管束植物 维管束植物 [wei2 guan3 shu4 zhi2 wu4] /vascular plants/tracheophytes (botany)/
維管柱 维管柱 [wei2 guan3 zhu4] /vascular column/
維納斯 维纳斯 [Wei2 na4 si1] /Venus (mythology, Roman goddess of love)/
維綸 维纶 [wei2 lun2] /vinylon, synthetic fiber made from polyvinyl alcohol (loanword)/
維繫 维系 [wei2 xi4] /to maintain/to keep up/to hold together/
維羅納 维罗纳 [Wei2 luo2 na4] /Verona/
維薩 维萨 [Wei2 sa4] /Visa (credit card)/
維西傈僳族自治縣 维西傈僳族自治县 [Wei2 xi1 Li4 su4 zu2 Zi4 zhi4 xian4] /Weixi Lisu Autonomous County in Diqing Tibetan Autonomous Prefecture 迪慶藏族自治州|迪庆藏族自治州[Di2 qing4 Zang4 zu2 Zi4 zhi4 zhou1], northwest Yunnan/
維西縣 维西县 [Wei2 xi1 Xian4] /Weixi Lisu Autonomous County in Diqing Tibetan autonomous prefecture 迪慶藏族自治州|迪庆藏族自治州[Di2 qing4 Zang4 zu2 Zi4 zhi4 zhou1], northwest Yunnan/
維護 维护 [wei2 hu4] /to defend/to safeguard/to protect/to uphold/to maintain/
維護和平 维护和平 [wei2 hu4 he2 ping2] /to uphold peace/
維達 维达 [Wei2 da2] /Vidar (Norse deity)/
綮 綮 [qi3] /embroidered banner/
綯 绹 [tao2] /bind/cord/twist/
綰 绾 [wan3] /bind up/string together/
綱 纲 [gang1] /head rope of a fishing net/guiding principle/key link/class (taxonomy)/outline/program/
綱紀 纲纪 [gang1 ji4] /law and order/
綱舉目張 纲举目张 [gang1 ju3 mu4 zhang1] /if you lift the headrope the meshes spread open (idiom)/take care of the big things and the little things will take care of themselves/(of a piece of writing) well-structured and ordered/
綱要 纲要 [gang1 yao4] /outline/essential points/
綱領 纲领 [gang1 ling3] /program (i.e. plan of action)/guiding principle/
網 网 [wang3] /net/network/
網上 网上 [wang3 shang4] /online/
網上廣播 网上广播 [wang3 shang4 guang3 bo1] /online broadcast/webcast/
網下 网下 [wang3 xia4] /(of an activity) off-line (not done over the Internet)/
網信辦 网信办 [Wang3 xin4 ban4] /Cyberspace Administration of China/
網傳 网传 [wang3 chuan2] /(of video clips, rumors etc) to circulate on the Internet/
網卡 网卡 [wang3 ka3] /network adapter card (computing)/
網友 网友 [wang3 you3] /online friend/Internet user/
網吧 网吧 [wang3 ba1] /Internet café/
網咖 网咖 [wang3 ka1] /Internet café (Tw)/
網址 网址 [wang3 zhi3] /website/web address/URL/
網孔 网孔 [wang3 kong3] /mesh/
網室 网室 [wang3 shi4] /netted enclosure (protecting crops)/
網師園 网师园 [Wang3 shi1 yuan2] /Master of the Nets Garden in Suzhou, Jiangsu/
網店 网店 [wang3 dian4] /online shop/
網戀 网恋 [wang3 lian4] /online love affair/cyberdate/Internet dating/
網易 网易 [Wang3 yi4] /NetEase/
網景 网景 [Wang3 jing3] /Netscape/
網暴 网暴 [wang3 bao4] /to cyberbully (abbr. for 網絡暴力|网络暴力[wang3 luo4 bao4 li4])/
網杓 网杓 [wang3 shao2] /skimmer (kitchen utensil)/
網架 网架 [wang3 jia4] /rack/
網格 网格 [wang3 ge2] /grid/mesh/lattice/
網模 网模 [wang3 mo2] /model for online fashion sites etc/
網橋 网桥 [wang3 qiao2] /(network) bridge/
網段 网段 [wang3 duan4] /network segment/
網民 网民 [wang3 min2] /web user/netizen/
網片 网片 [wang3 pian4] /mesh/netting/
網特 网特 [wang3 te4] /anonymous state-sponsored Internet commentator (abbr. for 網絡特工|网络特工[wang3 luo4 te4 gong1])/
網狀泡沫 网状泡沫 [wang3 zhuang4 pao4 mo4] /reticulated foam/
網狀脈 网状脉 [wang3 zhuang4 mai4] /netted veins/reticulated veins (of a leaf etc)/stockwork (geology)/
網球 网球 [wang3 qiu2] /tennis/tennis ball/CL:個|个[ge4]/
網球場 网球场 [wang3 qiu2 chang3] /tennis court/
網球賽 网球赛 [wang3 qiu2 sai4] /tennis match/tennis competition/CL:場|场[chang3]/
網癮 网瘾 [wang3 yin3] /Internet addiction/net addiction/web addiction/
網盤 网盘 [wang3 pan2] /online storage space/cloud file storage/
網眼 网眼 [wang3 yan3] /mesh/
網禁 网禁 [wang3 jin4] /Internet censorship/
網站 网站 [wang3 zhan4] /website/network station/node/
網管 网管 [wang3 guan3] /network management/webmaster/
網管員 网管员 [wang3 guan3 yuan2] /network manager/network administrator/
網管接口 网管接口 [wang3 guan3 jie1 kou3] /network management interface/
網管系統 网管系统 [wang3 guan3 xi4 tong3] /network management/
網箱 网箱 [wang3 xiang1] /net cage (fish farming)/
網約車 网约车 [wang3 yue1 che1] /app-based taxi/
網紅 网红 [wang3 hong2] /Internet celebrity/
網絡 网络 [Wang3 luo4] /Internet/
網絡 网络 [wang3 luo4] /network (computing, telecommunications, transport etc)/
網絡俚語 网络俚语 [wang3 luo4 li3 yu3] /Internet slang/netspeak/cyberspeak/
網絡協議 网络协议 [wang3 luo4 xie2 yi4] /network protocol/
網絡地址轉換 网络地址转换 [wang3 luo4 di4 zhi3 zhuan3 huan4] /(computing) network address translation/
網絡客 网络客 [wang3 luo4 ke4] /web user/guest user/
網絡層 网络层 [wang3 luo4 ceng2] /network layer/
網絡層協議 网络层协议 [wang3 luo4 ceng2 xie2 yi4] /network layer protocol/
網絡廣告 网络广告 [wang3 luo4 guang3 gao4] /online advertising/
網絡應用 网络应用 [wang3 luo4 ying4 yong4] /network application/
網絡成癮 网络成瘾 [wang3 luo4 cheng2 yin3] /Internet addiction/net addiction/web addiction/
網絡打印機 网络打印机 [wang3 luo4 da3 yin4 ji1] /network printer/
網絡打手 网络打手 [Wang3 luo4 da3 shou3] /see 網絡水軍|网络水军[Wang3 luo4 shui3 jun1]/
網絡技術 网络技术 [wang3 luo4 ji4 shu4] /network technology/
網絡操作系統 网络操作系统 [wang3 luo4 cao1 zuo4 xi4 tong3] /network operating system/
網絡日記 网络日记 [wang3 luo4 ri4 ji4] /blog/weblog/same as 博客[bo2 ke4]/
網絡欺詐 网络欺诈 [wang3 luo4 qi1 zha4] /phishing/
網絡水軍 网络水军 [Wang3 luo4 shui3 jun1] /"Internet Navy"/paid Internet posters/astroturfers/
網絡瀏覽器 网络浏览器 [wang3 luo4 liu2 lan3 qi4] /network browser/Internet browser/
網絡特工 网络特工 [wang3 luo4 te4 gong1] /anonymous state-sponsored Internet commentator/
網絡環境 网络环境 [wang3 luo4 huan2 jing4] /network environment/
網絡用語 网络用语 [wang3 luo4 yong4 yu3] /see 網絡語言|网络语言[wang3 luo4 yu3 yan2]/
網絡直徑 网络直径 [wang3 luo4 zhi2 jing4] /network diameter/
網絡科技 网络科技 [wang3 luo4 ke1 ji4] /network technology/
網絡空間 网络空间 [wang3 luo4 kong1 jian1] /cyberspace/
網絡管理 网络管理 [wang3 luo4 guan3 li3] /network management/
網絡管理員 网络管理员 [wang3 luo4 guan3 li3 yuan2] /network administrator/
網絡管理系統 网络管理系统 [wang3 luo4 guan3 li3 xi4 tong3] /network management system/NMS/
網絡紅人 网络红人 [wang3 luo4 hong2 ren2] /Internet celebrity/
網絡規劃人員 网络规划人员 [wang3 luo4 gui1 hua4 ren2 yuan2] /network planner/
網絡設備 网络设备 [wang3 luo4 she4 bei4] /network equipment/
網絡設計 网络设计 [wang3 luo4 she4 ji4] /network design/network plan/
網絡語言 网络语言 [wang3 luo4 yu3 yan2] /Internet language/Internet slang/netspeak/cyberspeak/
網絡語音 网络语音 [wang3 luo4 yu3 yin1] /VoIP (Voice over IP) (computing)/to speak with others over the Internet/
網絡遷移 网络迁移 [wang3 luo4 qian1 yi2] /network migration/
網絡鐵路 网络铁路 [wang3 luo4 tie3 lu4] /Network Rail (UK railway organization)/
網綜 网综 [wang3 zong1] /online variety show (abbr. for 網絡綜藝節目|网络综艺节目[wang3 luo4 zong1 yi4 jie2 mu4)/
網罟 网罟 [wang3 gu3] /net used to catch fish (or other animals such as birds)/(fig.) the net of justice 法網|法网[fa3 wang3]/
網罟座 网罟座 [Wang3 gu3 zuo4] /Reticulum (constellation)/
網羅 网罗 [wang3 luo2] /net for fishing or bird catching/(fig.) fetters/to snare (a valuable new team member etc)/to bring together under the one umbrella/
網膜 网膜 [wang3 mo2] /retina (anatomy)/
網蝽 网蝽 [wang3 chun1] /lace bug/Tingidae/
網蟲 网虫 [wang3 chong2] /Internet addict/
網袋 网袋 [wang3 dai4] /string bag/mesh bag/net bag/
網襪 网袜 [wang3 wa4] /fishnet stockings/
網誌 网志 [wang3 zhi4] /blog/weblog/same as 博客[bo2 ke4]/
網語 网语 [wang3 yu3] /netspeak/cyberspeak/
網賺 网赚 [wang3 zhuan4] /to make money online/
網購 网购 [wang3 gou4] /Internet shopping/to purchase online/
網路 网路 [wang3 lu4] /network (computer, telecom)/Internet/Taiwanese term for 網絡|网络[wang3 luo4]/
網路作業系統 网路作业系统 [wang3 lu4 zuo4 ye4 xi4 tong3] /network operating system/
網路平台 网路平台 [wang3 lu4 ping2 tai2] /network platform/
網路應用 网路应用 [wang3 lu4 ying4 yong4] /network application/
網路服務 网路服务 [wang3 lu4 fu2 wu4] /network service/
網路架構 网路架构 [wang3 lu4 jia4 gou4] /network infrastructure/
網路特務 网路特务 [wang3 lu4 te4 wu5] /anonymous state-sponsored Internet commentator/
網路環境 网路环境 [wang3 lu4 huan2 jing4] /network environment/
網路節點 网路节点 [wang3 lu4 jie2 dian3] /network node/
網路節點介面 网路节点介面 [wang3 lu4 jie2 dian3 jie4 mian4] /network node interface/
網路鏈接層 网路链接层 [wang3 lu4 lian4 jie1 ceng2] /network link layer/
網通 网通 [Wang3 tong1] /China Netcom (CNC), former telecommunication service provider in PRC/
網遊 网游 [wang3 you2] /online game (abbr. for 網絡遊戲|网络游戏[wang3 luo4 you2 xi4])/
網銀 网银 [wang3 yin2] /online banking/abbr. for 網上銀行|网上银行[wang3 shang4 yin2 hang2]/
網開一面 网开一面 [wang3 kai1 yi1 mian4] /open the net on one side (idiom); let the caged bird fly/to give one's opponent a way out/lenient treatment/
網開三面 网开三面 [wang3 kai1 san1 mian4] /to leave the net open on three sides (idiom); let the caged bird fly/to give one's opponent a way out/lenient treatment/
網關 网关 [wang3 guan1] /network router/gateway (to Internet or between networks)/
網際 网际 [wang3 ji4] /Internet/net/cyber-/
網際協定 网际协定 [wang3 ji4 xie2 ding4] /Internet protocol/IP/
網際網絡 网际网络 [wang3 ji4 wang3 luo4] /Internet/
網際網路 网际网路 [wang3 ji4 wang3 lu4] /Internet/
網際色情 网际色情 [wang3 ji4 se4 qing2] /cyberporn/
網頁 网页 [wang3 ye4] /web page/
網頁地址 网页地址 [wang3 ye4 di4 zhi3] /webaddress/URL/
網頁設計 网页设计 [wang3 ye4 she4 ji4] /web design/
網飛 网飞 [Wang3 fei1] /Netflix, American entertainment company/
網點 网点 [wang3 dian3] /(computing) node in a network/(commerce) sales outlet/branch/service center/(illustration) screentone/halftone dot/
綳 绷 [beng1] /variant of 繃|绷[beng1]/variant of 繃|绷[beng3]/
綴 缀 [chuo4] /variant of 輟|辍[chuo4]/
綴 缀 [zhui4] /to sew/to stitch together/to combine/to link/to connect/to put words together/to compose/to embellish/
綴合 缀合 [zhui4 he2] /to compose/to put together/
綴字 缀字 [zhui4 zi4] /to spell/to compose words/
綴字課本 缀字课本 [zhui4 zi4 ke4 ben3] /spelling book/
綴文 缀文 [zhui4 wen2] /to compose an essay/
綴飾 缀饰 [zhui4 shi4] /to decorate/decoration/
綵 䌽 [cai3] /variant of 彩[cai3]/
綷 綷 [cui4] /five-color silk/see 綷縩[cui4 cai4]/
綷縩 綷縩 [cui4 cai4] /(onom.) sound of friction of fabric/
綸 纶 [lun2] /to classify/to twist silk/silk thread/
綹 绺 [liu3] /skein/tuft/lock/
綺 绮 [qi3] /beautiful/open-work silk/
綺井 绮井 [qi3 jing3] /ceiling (architecture)/
綺夢 绮梦 [qi3 meng4] /pleasant and romantic dream/
綺室 绮室 [qi3 shi4] /magnificent room/
綺年 绮年 [qi3 nian2] /young/youthful/
綺思 绮思 [qi3 si1] /beautiful thoughts (in writing)/
綺想 绮想 [qi3 xiang3] /fantasies/imaginings/
綺想曲 绮想曲 [qi3 xiang3 qu3] /capriccio (music)/
綺歲 绮岁 [qi3 sui4] /youthful age/
綺燦 绮灿 [qi3 can4] /enchanting/gorgeous/
綺窗 绮窗 [qi3 chuang1] /beautifully decorated window/
綺筵 绮筵 [qi3 yan2] /magnificent feast/
綺繡 绮绣 [qi3 xiu4] /silk material with grained pattern/
綺羅 绮罗 [qi3 luo2] /beautiful silk fabrics/person in beautiful silk dress/
綺色佳 绮色佳 [Qi3 se4 jia1] /Ithaca, Island state of Greece, the home of Odysseus 奧迪修斯|奥迪修斯[Ao4 di2 xiu1 si1]/Ithaca NY (but pronounced [Yi3 se4 jia1]), location of Cornell University 康奈爾|康奈尔[Kang1 nai4 er3]/
綺衣 绮衣 [qi3 yi1] /beautiful clothes/
綺語 绮语 [qi3 yu3] /flowery writing/writing concerning love and sex/
綺貌 绮貌 [qi3 mao4] /beautiful appearance/
綺陌 绮陌 [qi3 mo4] /splendid streets/
綺雲 绮云 [qi3 yun2] /beautiful clouds/
綺靡 绮靡 [qi3 mi3] /beautiful and intricate/ornate/gorgeous/
綺麗 绮丽 [qi3 li4] /beautiful/enchanting/
綻 绽 [zhan4] /to burst open/to split at the seam/
綻放 绽放 [zhan4 fang4] /to blossom/
綻破 绽破 [zhan4 po4] /to burst/to split/
綻線 绽线 [zhan4 xian4] /to have a ripped seam/
綻裂 绽裂 [zhan4 lie4] /to split open/to split apart/
綻開 绽开 [zhan4 kai1] /to burst forth/
綻露 绽露 [zhan4 lu4] /to appear (formal)/
綽 绰 [chao1] /to grab/to snatch up/variant of 焯[chao1]/
綽 绰 [chuo4] /generous/ample/wide/spacious/well-off/to grip/
綽約 绰约 [chuo4 yue1] /graceful/charming/
綽綽有餘 绰绰有余 [chuo4 chuo4 you3 yu2] /enough and to spare (idiom)/
綽號 绰号 [chuo4 hao4] /nickname/
綾 绫 [ling2] /damask/thin silk/
綿 绵 [mian2] /silk floss/continuous/soft/weak/mild-mannered (dialect)/
綿亙 绵亘 [mian2 gen4] /to stretch in an unbroken chain (esp. of mountains)/
綿力 绵力 [mian2 li4] /one's limited power (humble expr.)/
綿子 绵子 [mian2 zi5] /(dial.) silk floss/
綿密 绵密 [mian2 mi4] /detailed/meticulous/fine and careful/
綿延 绵延 [mian2 yan2] /continuous (esp. of mountain ranges)/to stretch long and unbroken/a continuous link/sostenuto (sustained, in music)/
綿惙 绵惙 [mian2 chuo4] /critically ill/
綿白糖 绵白糖 [mian2 bai2 tang2] /sugar powder/
綿竹 绵竹 [Mian2 zhu2] /Mianzhu county level city in Deyang 德陽|德阳[De2 yang2], Sichuan/
綿竹市 绵竹市 [Mian2 zhu2 shi4] /Mianzhu county level city in Deyang 德陽|德阳[De2 yang2], Sichuan/
綿竹縣 绵竹县 [Mian2 zhu2 xian4] /Mianzhu county in Deyang 德陽|德阳[De2 yang2] prefecture, Sichuan/
綿綢 绵绸 [mian2 chou2] /rough-textured fabric of waste silk/
綿綿 绵绵 [mian2 mian2] /continuous/uninterrupted/
綿綿不絕 绵绵不绝 [mian2 mian2 bu4 jue2] /continuous/endless/
綿羊 绵羊 [mian2 yang2] /sheep/
綿聯 绵联 [mian2 lian2] /variant of 綿連|绵连[mian2 lian2]/
綿薄 绵薄 [mian2 bo2] /my humble effort/my meager contribution (humble)/
綿裡藏針 绵里藏针 [mian2 li3 cang2 zhen1] /lit. a needle concealed in silk floss (idiom)/fig. ruthless character behind a gentle appearance/a wolf in sheep's clothing/an iron fist in a velvet glove/
綿連 绵连 [mian2 lian2] /continuous/uninterrupted/
綿遠 绵远 [mian2 yuan3] /remote/
綿邈 绵邈 [mian2 miao3] /far back in time/faraway/remote/
綿長 绵长 [mian2 chang2] /long and continuous (coastline, sound etc)/extensive/prolonged/
綿陽 绵阳 [Mian2 yang2] /Mianyang prefecture level city in Sichuan/
綿陽地區 绵阳地区 [Mian2 yang2 di4 qu1] /Mianyang prefecture in north Sichuan around Mianyang, Sichuan's second city/
綿陽市 绵阳市 [Mian2 yang2 shi4] /Mianyang prefecture level city in north Sichuan, Sichuan's second city/
緁 緁 [jie2] /to join/to splice/to braid/
緄 绲 [gun3] /cord/embroidered sash/to sew/
緄邊 绲边 [gun3 bian1] /(of a dress etc) border, edging/
緅 緅 [zou1] /purple silk/
緆 緆 [xi1] /fine gunny/sackcloth/
緇 缁 [zi1] /Buddhists/black silk/dark/
緊 紧 [jin3] /tight/strict/close at hand/near/urgent/tense/hard up/short of money/to tighten/
緊俏 紧俏 [jin3 qiao4] /(merchandise) in high demand/
緊密 紧密 [jin3 mi4] /inseparably close/
緊密相聯 紧密相联 [jin3 mi4 xiang1 lian2] /closely interrelated/intimately related/
緊密織物 紧密织物 [jin3 mi4 zhi1 wu4] /closely woven fabric/
緊密配合 紧密配合 [jin3 mi4 pei4 he2] /to coordinate closely/to act in close partnership with/
緊實 紧实 [jin3 shi2] /tight/firm/dense/packed/
緊巴 紧巴 [jin3 ba1] /tight (i.e. lacking money)/hard up/same as 緊巴巴|紧巴巴/
緊巴巴 紧巴巴 [jin3 ba1 ba1] /tight fitting/hard up (i.e. lacking money)/
緊張 紧张 [jin3 zhang1] /nervous/keyed up/intense/tense/strained/in short supply/scarce/CL:陣|阵[zhen4]/
緊張狀態 紧张状态 [jin3 zhang1 zhuang4 tai4] /tense situation/standoff/
緊張緩和 紧张缓和 [jin3 zhang1 huan3 he2] /detente/
緊急 紧急 [jin3 ji2] /urgent/emergency/
緊急事件 紧急事件 [jin3 ji2 shi4 jian4] /emergency/
緊急危害 紧急危害 [jin3 ji2 wei1 hai4] /emergency risk/
緊急應變 紧急应变 [jin3 ji2 ying4 bian4] /emergency management/
緊急狀態 紧急状态 [jin3 ji2 zhuang4 tai4] /state of emergency/
緊急疏散 紧急疏散 [jin3 ji2 shu1 san4] /emergency evacuation/
緊急醫療 紧急医疗 [jin3 ji2 yi1 liao2] /emergency medical care/
緊扣 紧扣 [jin3 kou4] /to stick closely to (a topic or theme etc)/
緊抱 紧抱 [jin3 bao4] /to hug/to embrace/
緊接 紧接 [jin3 jie1] /immediately adjacent/immediately following/to follow closely on/
緊握 紧握 [jin3 wo4] /to hold firmly, not let go/
緊擠 紧挤 [jin3 ji3] /to pinch/to squeeze tightly/
緊湊 紧凑 [jin3 cou4] /compact/terse/tight (schedule)/
緊湊型車 紧凑型车 [jin3 cou4 xing2 che1] /compact car model/
緊湊渺子線圈 紧凑渺子线圈 [Jin3 cou4 Miao3 zi3 Xian4 quan1] /Compact Muon Solenoid (CMS)/
緊盯 紧盯 [jin3 ding1] /to gaze/to stare fixedly/
緊箍咒 紧箍咒 [jin3 gu1 zhou4] /the Band-tightening Spell (in 西遊記|西游记[Xi1 you2 Ji4])/a spell or incantation for controlling sb/
緊絀 紧绌 [jin3 chu4] /supply shortage/
緊緊 紧紧 [jin3 jin3] /closely/tightly/
緊縮 紧缩 [jin3 suo1] /(economics) to reduce/to curtail/to cut back/to tighten/austerity/tightening/crunch/
緊繃 紧绷 [jin3 beng1] /to stretch taut/(of muscles etc) taut/strained/tense/
緊繃繃 紧绷绷 [jin3 beng1 beng1] /tight/stretched/(face, lips) taut/strained/
緊缺 紧缺 [jin3 que1] /in short supply/scarce/
緊衣縮食 紧衣缩食 [jin3 yi1 suo1 shi2] /see 節衣縮食|节衣缩食[jie2 yi1 suo1 shi2]/
緊裹 紧裹 [jin3 guo3] /to wrap tightly/to wind tightly/to bind/close-fitting (clothes)/
緊要 紧要 [jin3 yao4] /critical/crucial/vital/
緊要關頭 紧要关头 [jin3 yao4 guan1 tou2] /urgent and important moment (idiom); critical juncture/
緊貼 紧贴 [jin3 tie1] /to stick close to/to press up against/
緊跟 紧跟 [jin3 gen1] /to follow precisely/to comply with/
緊身 紧身 [jin3 shen1] /skintight/
緊迫 紧迫 [jin3 po4] /pressing/urgent/
緊迫盯人 紧迫盯人 [jin3 po4 ding1 ren2] /to keep a close eye on sb (idiom)/
緊追 紧追 [jin3 zhui1] /to pursue closely/
緊逼 紧逼 [jin3 bi1] /to press hard/to close in on/
緊鄰 紧邻 [jin3 lin2] /to be right next to/close neighbor/
緊閉 紧闭 [jin3 bi4] /to close securely/tightly closed/secure/
緊隨其後 紧随其后 [jin3 sui2 qi2 hou4] /to follow closely behind sb or sth (idiom)/
緊集 紧集 [jin3 ji2] /compact set/
緊靠 紧靠 [jin3 kao4] /to be right next to/to lean closely against/
緋 绯 [fei1] /dark red/purple silk/
緋紅 绯红 [fei1 hong2] /crimson/scarlet/
緋聞 绯闻 [fei1 wen2] /sex scandal/
緋胸鸚鵡 绯胸鹦鹉 [fei1 xiong1 ying1 wu3] /(bird species of China) red-breasted parakeet (Psittacula alexandri)/
緌 緌 [rui2] /strings of cap/
緍 𦈏 [min2] /old variant of 緡|缗[min2]/
緎 緎 [yu4] /seam/
総 総 [zong3] /Japanese variant of 總|总/
緐 繁 [fan2] /old variant of 繁[fan2]/
緑 緑 [lu:4] /Japanese variant of 綠|绿[lu:4]/
緑教 绿教 [Lu:4 jiao4] /(derog.) Islam/
緒 绪 [xu4] /beginnings/clues/mental state/thread/
緒言 绪言 [xu4 yan2] /see 緒論|绪论[xu4 lun4]/
緒論 绪论 [xu4 lun4] /introduction/introductory chapter/
緔 绱 [shang4] /to sole a shoe/
緖 緖 [xu4] /variant of 緒|绪[xu4]/
緗 缃 [xiang1] /light yellow color/
緘 缄 [jian1] /letters/to close/to seal/
緘口不言 缄口不言 [jian1 kou3 bu4 yan2] /lips sealed and not saying anything (idiom); fig. to omit mention (of a non-person or embarrassing topic)/to censor/
緘默 缄默 [jian1 mo4] /to keep silent/
緙 缂 [ke4] /see 緙絲|缂丝[ke4 si1]/
緙絲 缂丝 [ke4 si1] /kesi or k’o-ssu, Chinese silk tapestry woven in a pictorial design/
線 线 [xian4] /thread/string/wire/line/CL:條|条[tiao2],股[gu3],根[gen1]/(after a number) tier (unofficial ranking of a Chinese city)/
線上 线上 [xian4 shang4] /online/
線上查詢 线上查询 [xian4 shang4 cha2 xun2] /online search/
線下 线下 [xian4 xia4] /offline/below the line/
線人 线人 [xian4 ren2] /spy/informer/
線圈 线圈 [xian4 quan1] /solenoid (electrical engineering)/coil/
線圈般 线圈般 [xian4 quan1 ban1] /solenoid (electrical engineering)/coil/
線圖 线图 [xian4 tu2] /line drawing/diagram/line graph/
線團 线团 [xian4 tuan2] /ball of string/
線報 线报 [xian4 bao4] /tip-off/
線尾燕 线尾燕 [xian4 wei3 yan4] /(bird species of China) wire-tailed swallow (Hirundo smithii)/
線形圖 线形图 [xian4 xing2 tu2] /line chart/
線性 线性 [xian4 xing4] /linear/linearity/
線性代數 线性代数 [xian4 xing4 dai4 shu4] /linear algebra/
線性回歸 线性回归 [xian4 xing4 hui2 gui1] /linear regression (statistics)/
線性圖 线性图 [xian4 xing4 tu2] /line chart/
線性方程 线性方程 [xian4 xing4 fang1 cheng2] /linear equation (math.)/
線性波 线性波 [xian4 xing4 bo1] /linear wave/
線性空間 线性空间 [xian4 xing4 kong1 jian1] /vector space/linear space/
線性算子 线性算子 [xian4 xing4 suan4 zi5] /linear operator (math.)/
線性系統 线性系统 [xian4 xing4 xi4 tong3] /linear system/
線性規劃 线性规划 [xian4 xing4 gui1 hua4] /linear programming/
線桿 线杆 [xian4 gan3] /telephone pole/utility pole/
線條 线条 [xian4 tiao2] /line (in drawing, calligraphy etc)/the lines or contours of a three-dimensional object (hairstyle, clothing, car etc)/
線段 线段 [xian4 duan4] /line segment/
線狀 线状 [xian4 zhuang4] /linear/
線程 线程 [xian4 cheng2] /(computing) thread/
線粒體 线粒体 [xian4 li4 ti3] /mitochondrion/
線索 线索 [xian4 suo3] /trail/clues/thread (of a story)/
線繩 线绳 [xian4 sheng2] /string/cotton rope/
線纜 线缆 [xian4 lan3] /cable/wire/cord (computer)/
線蟲 线虫 [xian4 chong2] /nematode/
線西 线西 [Xian4 xi1] /Hsienhsi township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
線西鄉 线西乡 [Xian4 xi1 xiang1] /Hsienhsi township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
線路 线路 [xian4 lu4] /line/circuit/wire/road/railway track/bus route/
線軸 线轴 [xian4 zhou2] /thread spool/
線速度 线速度 [xian4 su4 du4] /linear velocity/
線鋸 线锯 [xian4 ju4] /fret saw/jigsaw/
線香 线香 [xian4 xiang1] /incense stick/
緜 绵 [mian2] /old variant of 綿|绵[mian2]/cotton/
緝 缉 [ji1] /to seize/to arrest/Taiwan pr. [qi4]/
緝 缉 [qi1] /to stitch finely/
緝拿 缉拿 [ji1 na2] /to arrest/to seize/
緝捕 缉捕 [ji1 bu3] /to seize/to apprehend/an arrest/
緝查 缉查 [ji1 cha2] /to raid/to search (for criminal)/
緝毒 缉毒 [ji1 du2] /to counter narcotics trafficking/drug enforcement/
緝毒犬 缉毒犬 [ji1 du2 quan3] /drug detector dog/sniffer dog/
緝獲 缉获 [ji1 huo4] /to arrest/to apprehend/
緝私 缉私 [ji1 si1] /to suppress smugglers/to search for smuggled goods/
緝訪 缉访 [ji1 fang3] /to search and enquire/
緞 缎 [duan4] /satin/
緞子 缎子 [duan4 zi5] /satin/
緞布 缎布 [duan4 bu4] /satin/
緞帶 缎带 [duan4 dai4] /ribbon/
緞紋織 缎纹织 [duan4 wen2 zhi1] /satin weave/
緞織 缎织 [duan4 zhi1] /satin weave/
締 缔 [di4] /closely joined/connection/knot/
締約 缔约 [di4 yue1] /to conclude a treaty/
締約國 缔约国 [di4 yue1 guo2] /signatory states/countries that are party to a treaty/
締約方 缔约方 [di4 yue1 fang1] /party in a contract, treaty etc/
締結 缔结 [di4 jie2] /to conclude (an agreement)/
締造 缔造 [di4 zao4] /to found/to create/
締造者 缔造者 [di4 zao4 zhe3] /creator (of a great work)/founder/
緡 缗 [min2] /cord/fishing-line/string of coins/
緣 缘 [yuan2] /cause/reason/karma/fate/predestined affinity/margin/hem/edge/along/
緣何 缘何 [yuan2 he2] /why?/for what reason?/
緣分 缘分 [yuan2 fen4] /fate or chance that brings people together/predestined affinity or relationship/(Budd.) destiny/
緣故 缘故 [yuan2 gu4] /reason/cause/
緣於 缘于 [yuan2 yu2] /to originate from/to come from the fact that/owing to/because of/
緣木求魚 缘木求鱼 [yuan2 mu4 qiu2 yu2] /lit. climb a tree to catch a fish (idiom); fig. to attempt the impossible/
緣由 缘由 [yuan2 you2] /reason/cause/
緣起 缘起 [yuan2 qi3] /origin/
緣飾 缘饰 [yuan2 shi4] /fringe/
緤 緤 [xie4] /variant of 紲|绁[xie4]/to tie/to bind/
緥 褓 [bao3] /variant of 褓[bao3]/
緦 缌 [si1] /fine linen/
編 编 [bian1] /to weave/to plait/to organize/to group/to arrange/to edit/to compile/to write/to compose/to fabricate/
編修 编修 [bian1 xiu1] /to compile and edit/
編入 编入 [bian1 ru4] /to include (in a list etc)/to assign (to a class, a work unit etc)/
編列 编列 [bian1 lie4] /to arrange in order/to compile/to prepare (a budget, project etc)/
編制 编制 [bian1 zhi4] /to establish (a unit or department)/staffing structure (excluding temporary and casual staff)/
編劇 编剧 [bian1 ju4] /to write a play/scenario/dramatist/screenwriter/
編務 编务 [bian1 wu4] /editing/
編印 编印 [bian1 yin4] /to compile and print/to publish/
編審 编审 [bian1 shen3] /to copy-edit/copy editor/
編寫 编写 [bian1 xie3] /to compile/
編導 编导 [bian1 dao3] /to write and direct (a play, film etc)/playwright-director/choreographer-director/scenarist-director/
編年史 编年史 [bian1 nian2 shi3] /annals/chronicle/
編年體 编年体 [bian1 nian2 ti3] /in the style of annals/chronological history, the regular form of the Chinese dynastic histories/
編成 编成 [bian1 cheng2] /to organize/to put together/to edit/
編排 编排 [bian1 pai2] /to arrange/to lay out/
編撰 编撰 [bian1 zhuan4] /to compile/to edit/
編曲 编曲 [bian1 qu3] /to compose (music)/arrangement/
編次 编次 [bian1 ci4] /order of arrangement/
編班 编班 [bian1 ban1] /to group students into classes/to divide people (staff members etc) into groups/
編班考試 编班考试 [bian1 ban1 kao3 shi4] /placement test/
編目 编目 [bian1 mu4] /to make a catalogue/catalogue/list/
編碼 编码 [bian1 ma3] /to code/to encode/code/
編碼器 编码器 [bian1 ma3 qi4] /encoder/
編碼字符集 编码字符集 [bian1 ma3 zi4 fu2 ji2] /coded character set/
編碼系統 编码系统 [bian1 ma3 xi4 tong3] /coding system/
編磬 编磬 [bian1 qing4] /musical instrument consisting of a set of chime stones suspended from a beam and struck as a xylophone/
編程 编程 [bian1 cheng2] /(computing) to program/programming/
編篡 编篡 [bian1 cuan4] /to fabricate (sth)/
編組 编组 [bian1 zu3] /to organize into groups/marshalling/
編結 编结 [bian1 jie2] /to weave/to plait/
編結業 编结业 [bian1 jie2 ye4] /weaving industry/
編織 编织 [bian1 zhi1] /to weave/to knit/to plait/to braid/(fig.) to create (sth abstract, e.g. a dream, a lie etc)/
編織品 编织品 [bian1 zhi1 pin3] /woven fabric/
編纂 编纂 [bian1 zuan3] /to compile/
編者 编者 [bian1 zhe3] /editor/compiler/
編者按 编者按 [bian1 zhe3 an4] /editor's commentary/
編者案 编者案 [bian1 zhe3 an4] /variant of 編者按|编者按[bian1 zhe3 an4]/
編舞 编舞 [bian1 wu3] /choreography/choreographer/
編著 编著 [bian1 zhu4] /to compile/to write/
編號 编号 [bian1 hao4] /to number/numbering/serial number/
編製 编制 [bian1 zhi4] /to weave/to plait/to compile/to put together (a lesson plan, budget etc)/
編註 编注 [bian1 zhu4] /editor's note/
編譯 编译 [bian1 yi4] /to translate and edit/translator-editor/(computing) to compile (source code)/
編譯器 编译器 [bian1 yi4 qi4] /compiler/
編譯家 编译家 [bian1 yi4 jia1] /translator and editor/
編輯 编辑 [bian1 ji2] /to edit/to compile/editor/compiler/
編輯器 编辑器 [bian1 ji2 qi4] /editor (software)/
編輯室 编辑室 [bian1 ji2 shi4] /editorial office/
編輯家 编辑家 [bian1 ji2 jia1] /editor/compiler/
編造 编造 [bian1 zao4] /to compile/to draw up/to fabricate/to invent/to concoct/to make up/to cook up/
編遣 编遣 [bian1 qian3] /to reorganize (troops etc) and discharge surplus personnel/
編選 编选 [bian1 xuan3] /to select and edit/to compile/
編錄 编录 [bian1 lu4] /to select and edict/to edit extracts/
編鐘 编钟 [bian1 zhong1] /set of bells (old Chinese music instrument)/
編隊 编队 [bian1 dui4] /to form into columns/to organize into teams/formation (of ships or aircraft)/
緩 缓 [huan3] /slow/unhurried/sluggish/gradual/not tense/relaxed/to postpone/to defer/to stall/to stave off/to revive/to recuperate/
緩不濟急 缓不济急 [huan3 bu4 ji4 ji2] /lit. slow no aid to urgent (idiom); slow measures will not address a critical situation/too slow to meet a pressing need/
緩兵之計 缓兵之计 [huan3 bing1 zhi1 ji4] /delaying tactics/stalling/measures to stave off an attack/stratagem to win a respite/
緩刑 缓刑 [huan3 xing2] /suspended sentence/probation/
緩動 缓动 [huan3 dong4] /sluggish/
緩和 缓和 [huan3 he2] /to ease (tension)/to alleviate/to moderate/to allay/to make more mild/
緩存 缓存 [huan3 cun2] /(computing) cache/buffer memory/
緩徵 缓征 [huan3 zheng1] /to suspend taxes momentarily/to postpone military draft/
緩急 缓急 [huan3 ji2] /priority/whether sth is urgent/
緩急相濟 缓急相济 [huan3 ji2 xiang1 ji4] /to help one another in difficulty/mutual assistance in extremity/
緩急輕重 缓急轻重 [huan3 ji2 qing1 zhong4] /slight or important, urgent or non-urgent (idiom); to deal with important matters first/sense of priority/also written 輕重緩急|轻重缓急/
緩慢 缓慢 [huan3 man4] /slow/slow-moving/
緩期 缓期 [huan3 qi1] /to defer/to put off (until later)/to postpone/
緩期付款 缓期付款 [huan3 qi1 fu4 kuan3] /to defer payment/
緩步 缓步 [huan3 bu4] /to walk slowly/to amble along/gradually/slowly/
緩氣 缓气 [huan3 qi4] /to get one's breath back/to take a breather/
緩發中子 缓发中子 [huan3 fa1 zhong1 zi3] /delayed neutron/
緩緩 缓缓 [huan3 huan3] /slowly/unhurriedly/little by little/
緩聘 缓聘 [huan3 pin4] /to defer employment/to put off hiring/
緩衝 缓冲 [huan3 chong1] /buffer/to cushion/to adjust to sharp changes/
緩衝器 缓冲器 [huan3 chong1 qi4] /buffer (computer science)/
緩解 缓解 [huan3 jie3] /to bring relief/to alleviate (a crisis)/to dull (a pain)/
緩辦 缓办 [huan3 ban4] /to postpone/to delay/
緩降 缓降 [huan3 jiang4] /to decrease gradually/to descend gradually/
緩降器 缓降器 [huan3 jiang4 qi4] /cable reel and harness used to lower oneself to safety (e.g. from a building on fire)/
緩頰 缓颊 [huan3 jia2] /to urge reconciliation/to dissuade from punitive action/
緪 緪 [geng1] /a rope/
緫 緫 [zong3] /variant of 總|总[zong3]/
緬 缅 [Mian3] /Myanmar (formerly Burma) (abbr. for 緬甸|缅甸[Mian3 dian4])/
緬 缅 [mian3] /distant/remote/detailed/
緬元 缅元 [Mian3 yuan2] /kyat, currency of Myanmar/
緬因 缅因 [Mian3 yin1] /Maine, US state/
緬因州 缅因州 [Mian3 yin1 zhou1] /Maine, US state/
緬懷 缅怀 [mian3 huai2] /to commemorate/to recall fondly/to think of the past/
緬文 缅文 [Mian3 wen2] /Burmese (language, esp. written)/
緬甸 缅甸 [Mian3 dian4] /Myanmar (or Burma)/
緬甸聯邦 缅甸联邦 [Mian3 dian4 Lian2 bang1] /Union of Myanmar, official name of Burma 1998-2010/
緬甸語 缅甸语 [Mian3 dian4 yu3] /Burmese (language of Myanmar)/
緬邈 缅邈 [mian3 miao3] /far/remote/
緯 纬 [wei3] /latitude/woof (horizontal thread in weaving)/weft/
緯圈 纬圈 [wei3 quan1] /line of latitude/parallel/
緯度 纬度 [wei3 du4] /latitude/
緯紗 纬纱 [wei3 sha1] /woof (horizontal thread in weaving)/weft/
緯線 纬线 [wei3 xian4] /woof/line of latitude/parallel/
緯線圈 纬线圈 [wei3 xian4 quan1] /line of latitude/parallel/
緯錦 纬锦 [wei3 jin3] /woof brocade/woven fabric with many-colored woof/
緰 𦈕 [yu2] /net/
緱 缑 [Gou1] /surname Gou/Gou Mountain in Henan/
緱 缑 [gou1] /rope attached to a sword hilt/(archaic) hilt/sword/
緲 缈 [miao3] /indistinct/
練 练 [lian4] /to practice/to train/to drill/to perfect (one's skill)/exercise/(literary) white silk/to boil and scour raw silk/
練兵 练兵 [lian4 bing1] /to drill troops/army training/
練功 练功 [lian4 gong1] /to practice work skill/
練字 练字 [lian4 zi4] /to practice writing characters/
練習 练习 [lian4 xi2] /to practice/exercise/drill/practice/CL:個|个[ge4]/
練習冊 练习册 [lian4 xi2 ce4] /exercise booklet/
練習場 练习场 [lian4 xi2 chang3] /driving range (golf)/practice court/practice ground/
練習本 练习本 [lian4 xi2 ben3] /exercise book/workbook/CL:本[ben3]/
練達 练达 [lian4 da2] /experienced/sophisticated/worldly-wise/
緶 缏 [bian4] /braid/
緹 缇 [ti2] /orange-red silk/orange-red colored/
緻 致 [zhi4] /(bound form) fine/delicate/
緻密 致密 [zhi4 mi4] /fine/dense/compact/
縁 縁 [yuan2] /Japanese variant of 緣|缘/
縂 縂 [zong3] /variant of 總|总[zong3]/
縃 縃 [xu1] /fine silk/
縄 縄 [sheng2] /Japanese variant of 繩|绳/
縈 萦 [ying2] /wind around/
縈繞 萦绕 [ying2 rao4] /to linger on/to hover/to encircle/
縉 缙 [jin4] /red silk/
縉雲 缙云 [Jin4 yun2] /Jinyun county in Lishui 麗水|丽水[Li2 shui3], Zhejiang/
縉雲縣 缙云县 [Jin4 yun2 xian4] /Jinyun county in Lishui 麗水|丽水[Li2 shui3], Zhejiang/
縊 缢 [yi4] /(literary) to die by hanging or strangulation/
縊死 缢死 [yi4 si3] /to execute by hanging/to hang oneself/
縊殺 缢杀 [yi4 sha1] /to strangle to death/
縊頸 缢颈 [yi4 jing3] /to hang oneself/
縋 缒 [zhui4] /to let down with a rope/
縏 縏 [pan2] /small bag/sack/
縐 绉 [zhou4] /crepe/wrinkle/
縐褶 绉褶 [zhou4 zhe3] /variant of 皺褶|皱褶[zhou4 zhe3]/
縑 缣 [jian1] /thick waterproof silk/
縕 缊 [yun1] /generative force/orange color/
縕 缊 [yun4] /hemp/vague/mysterious/
縗 缞 [cui1] /mourning garments of coarse hemp/
縚 縚 [tao1] /braid/cord/sash/
縛 缚 [fu4] /to bind/to tie/Taiwan pr. [fu2]/
縝 缜 [zhen3] /fine and dense/
縝匝 缜匝 [zhen3 za1] /dense/fine (texture)/
縝密 缜密 [zhen3 mi4] /meticulous/careful/deliberate/delicate/fine (texture)/
縝潤 缜润 [zhen3 run4] /fine and smooth/
縞 缟 [gao3] /plain white silk/
縞瑪瑙 缟玛瑙 [gao3 ma3 nao3] /onyx/white agate/
縞素 缟素 [gao3 su4] /white silk mourning dress/
縟 缛 [ru4] /adorned/beautiful/
縠 縠 [hu2] /fine silk gauze/
縡 縡 [zai4] /matter/affair/
縢 縢 [teng2] /bind/cord/tie up/
縣 县 [xian4] /county/
縣令 县令 [xian4 ling4] /county magistrate (during Tang to Qing times)/
縣名 县名 [xian4 ming2] /name of county/
縣地 县地 [xian4 di4] /county seat/county town/
縣城 县城 [xian4 cheng2] /county seat/county town/
縣委 县委 [xian4 wei3] /CCP county committee/
縣官 县官 [xian4 guan1] /district magistrate/county magistrate/
縣府 县府 [xian4 fu3] /county government/
縣志 县志 [xian4 zhi4] /general history of a county/county annals/
縣政府 县政府 [xian4 zheng4 fu3] /county administration/county regional government/
縣界 县界 [xian4 jie4] /county border/county line/
縣級 县级 [xian4 ji2] /county level/
縣級市 县级市 [xian4 ji2 shi4] /county-level city/
縣長 县长 [xian4 zhang3] /county's head commissioner/
縦 縦 [zong4] /old variant of 縱|纵[zong4]/
縧 绦 [tao1] /variant of 絛|绦[tao1]/
縩 縩 [cai4] /see 綷縩[cui4 cai4]/
縫 缝 [feng2] /to sew/to stitch/
縫 缝 [feng4] /seam/crack/narrow slit/CL:道[dao4]/
縫合 缝合 [feng2 he2] /to sew together/suture (in surgery)/to sew up (a wound)/
縫合帶 缝合带 [feng4 he2 dai4] /suture zone (geology)/
縫子 缝子 [feng4 zi5] /crack/chink/narrow slit/crevice/
縫窮 缝穷 [feng2 qiong2] /to sew and mend clothes for a pittance/
縫紉 缝纫 [feng2 ren4] /to sew/tailoring/
縫紉機 缝纫机 [feng2 ren4 ji1] /sewing machine/CL:架[jia4]/
縫絍 缝絍 [feng2 ren4] /to sew/to stitch/
縫綴 缝缀 [feng2 zhui4] /to patch together/to mend/
縫線 缝线 [feng2 xian4] /sewing thread/suture/
縫縫連連 缝缝连连 [feng2 feng2 lian2 lian2] /needlework/sewing and mending/
縫衣匠 缝衣匠 [feng2 yi1 jiang4] /tailor/
縫衣工人 缝衣工人 [feng2 yi1 gong1 ren2] /needleworker/
縫衣針 缝衣针 [feng2 yi1 zhen1] /sewing needle/
縫補 缝补 [feng2 bu3] /to darn (clothing)/to sew and mend/
縫製 缝制 [feng2 zhi4] /to sew/to make (clothes, bedding)/
縫針 缝针 [feng2 zhen1] /a stitch/surgical stitches/
縫針 缝针 [feng4 zhen1] /needle/
縫針跡 缝针迹 [feng2 zhen1 ji4] /seam/
縫隙 缝隙 [feng4 xi4] /small crack/chink/
縭 缡 [li2] /bridal veil or kerchief/
縮 缩 [suo1] /to withdraw/to pull back/to contract/to shrink/to reduce/abbreviation/also pr. [su4]/
縮印 缩印 [suo1 yin4] /to reprint (a book etc) in a smaller format/
縮印本 缩印本 [suo1 yin4 ben3] /compact edition (of a dictionary etc)/
縮多氨酸 缩多氨酸 [suo1 duo1 an1 suan1] /polypeptide, a chain of amino acids linked by peptide bonds CO-NH, a component of protein/same as 多肽[duo1 tai4]/
縮寫 缩写 [suo1 xie3] /abbreviation/to abridge/
縮小 缩小 [suo1 xiao3] /to reduce/to decrease/to shrink/
縮小模型 缩小模型 [suo1 xiao3 mo2 xing2] /miniature/
縮影 缩影 [suo1 ying3] /miniature version of sth/microcosm/epitome/(Tw) to microfilm/
縮微平片 缩微平片 [suo1 wei1 ping2 pian4] /microfiche/
縮成 缩成 [suo1 cheng2] /to shrink into/
縮成一團 缩成一团 [suo1 cheng2 yi1 tuan2] /to huddle together/to curl up/
縮手縮腳 缩手缩脚 [suo1 shou3 suo1 jiao3] /bound hand and foot (idiom); constrained/
縮排 缩排 [suo1 pai2] /(typesetting) to indent/
縮放 缩放 [suo1 fang4] /scaling/resizing/zoom (graphics)/
縮時攝影 缩时摄影 [suo1 shi2 she4 ying3] /time-lapse photography/
縮格 缩格 [suo1 ge2] /(typesetting) to indent/
縮氨酸 缩氨酸 [suo1 an1 suan1] /peptide (two or more amino acids linked by peptide bonds CO-NH)/same as 肽[tai4]/
縮水 缩水 [suo1 shui3] /to shrink (in the wash)/fig. to shrink (of profits etc)/
縮減 缩减 [suo1 jian3] /to cut/to reduce/
縮略 缩略 [suo1 lu:e4] /to contract/to abbreviate/abbreviation/
縮略字 缩略字 [suo1 lu:e4 zi4] /abbreviated character/
縮略語 缩略语 [suo1 lu:e4 yu3] /abbreviated word/acronym/
縮短 缩短 [suo1 duan3] /to curtail/to cut down/
縮約 缩约 [suo1 yue1] /contraction (in grammar)/abbreviation/
縮緊 缩紧 [suo1 jin3] /to tighten/to contract/to shrink in/
縮胸 缩胸 [suo1 xiong1] /breast reduction/reduction mammaplasty/
縮衣節食 缩衣节食 [suo1 yi1 jie2 shi2] /to economize on clothes and food/to scrimp and save (idiom)/
縮表 缩表 [suo1 biao3] /to reduce the balance sheet/
縮語 缩语 [suo1 yu3] /abbreviated word/acronym/
縮陰 缩阴 [suo1 yin1] /to make the vagina tighter/
縮頭烏龜 缩头乌龟 [suo1 tou2 wu1 gui1] /a turtle that pulls its head in/(fig.) coward/chicken/
縯 𬙂 [yin3] /long/
縰 縰 [xi3] /band for the hair/
縱 纵 [zong4] /warp (the vertical threads in weaving)/vertical/longitudinal/north-south (lines of longitude)/lengthwise/to release/to indulge/even if/
縱享 纵享 [zong4 xiang3] /to enjoy/to indulge in/
縱令 纵令 [zong4 ling4] /to indulge/to give free rein/even if/
縱使 纵使 [zong4 shi3] /even if/even though/
縱剖面 纵剖面 [zong4 pou1 mian4] /vertical section/longitudinal section/
縱向 纵向 [zong4 xiang4] /longitudinal/vertical/
縱容 纵容 [zong4 rong2] /to indulge/to connive at/
縱座標 纵坐标 [zong4 zuo4 biao1] /vertical coordinate/ordinate/
縱情 纵情 [zong4 qing2] /to your heart's content/
縱意 纵意 [zong4 yi4] /willfully/wantonly/
縱慾 纵欲 [zong4 yu4] /to indulge in debauchery/
縱搖 纵摇 [zong4 yao2] /pitching motion (of a boat)/
縱放 纵放 [zong4 fang4] /undisciplined/untrammeled/to indulge/
縱斷面 纵断面 [zong4 duan4 mian4] /vertical section/longitudinal section/
縱梁 纵梁 [zong4 liang2] /longitudinal beam/
縱橫 纵横 [zong4 heng2] /lit. warp and weft in weaving; vertically and horizontal/length and breadth/criss-crossed/able to move unhindered/abbr. for 合縱連橫|合纵连横[He2 zong4 Lian2 heng2], School of Diplomacy during the Warring States Period (475-221 BC)/
縱橫交錯 纵横交错 [zong4 heng2 jiao1 cuo4] /criss-crossed (idiom)/
縱橫字謎 纵横字谜 [zong4 heng2 zi4 mi2] /crossword/
縱橫家 纵横家 [Zong4 heng2 jia1] /School of Diplomacy of the Warring States Period (475-221 BC) whose leading advocates were Su Qin 蘇秦|苏秦[Su1 Qin2] and Zhang Yi 張儀|张仪[Zhang4 Yi2]/
縱橫馳騁 纵横驰骋 [zong4 heng2 chi2 cheng3] /to criss-cross/to run unhindered across the whole country/
縱步 纵步 [zong4 bu4] /to stride/to bound/
縱波 纵波 [zong4 bo1] /longitudinal wave/
縱深 纵深 [zong4 shen1] /depth (from front to rear)/depth (into a territory)/span (of time)/(fig.) depth (of deployment, progress, development etc)/
縱火 纵火 [zong4 huo3] /to set on fire/to commit arson/
縱火犯 纵火犯 [zong4 huo3 fan4] /arsonist/
縱然 纵然 [zong4 ran2] /even if/even though/
縱目 纵目 [zong4 mu4] /as far as the eye can see/
縱神經索 纵神经索 [zong4 shen2 jing1 suo3] /longitudinal nerve cord/
縱紋 纵纹 [zong4 wen2] /stria longitudinalis (in the brain)/
縱紋綠鵯 纵纹绿鹎 [zong4 wen2 lu:4 bei1] /(bird species of China) striated bulbul (Pycnonotus striatus)/
縱紋腹小鴞 纵纹腹小鸮 [zong4 wen2 fu4 xiao3 xiao1] /(bird species of China) little owl (Athene noctua)/
縱紋角鴞 纵纹角鸮 [zong4 wen2 jiao3 xiao1] /(bird species of China) pallid scops owl (Otus brucei)/
縱線 纵线 [zong4 xian4] /vertical line/vertical coordinate line/
縱聲 纵声 [zong4 sheng1] /loudly/in a loud voice/
縱肌 纵肌 [zong4 ji1] /longitudinal muscle/
縱虎歸山 纵虎归山 [zong4 hu3 gui1 shan1] /lit. to let the tiger return to the mountain; fig. to store up future calamities/
縱裂 纵裂 [zong4 lie4] /lobe/longitudinal slit/vertical fracture/
縱覽 纵览 [zong4 lan3] /panoramic view/wide survey/
縱觀 纵观 [zong4 guan1] /to survey comprehensively/an overall survey/
縱言 纵言 [zong4 yan2] /to theorize generally/
縱談 纵谈 [zong4 tan2] /to talk freely/
縱論 纵论 [zong4 lun4] /to talk freely/
縱貫 纵贯 [zong4 guan4] /lit. warp string in weaving/fig. vertical or north-south lines/to pass through/to cross lengthwise/to pierce (esp. north-south or top-to-bottom)/
縱身 纵身 [zong4 shen1] /to leap/to spring/to throw oneself/
縱酒 纵酒 [zong4 jiu3] /to drink excessively/
縱隊 纵队 [zong4 dui4] /column/file/CL:列[lie4],路[lu4]/
縱隔 纵隔 [zong4 ge2] /mediastinum (organs and tissues in the thorax between the lungs)/
縲 缧 [lei2] /bind/bond/
縳 䌸 [zhuan4] /to tie up/
縴 纤 [qian4] /boatman's tow-rope/
縴夫 纤夫 [qian4 fu1] /burlak (barge hauler)/
縴道 纤道 [qian4 dao4] /towpath (along a canal)/
縵 缦 [man4] /plain thin silk/slow/unadorned/
縶 絷 [zhi2] /to connect/to tie up/
縷 缕 [lu:3] /strand/thread/detailed/in detail/classifier for wisps (of smoke, mist or vapor), strands, locks (of hair)/
縷述 缕述 [lu:3 shu4] /to relate in detail/
縹 缥 [piao3] /misty/indistinct/
縹囊 缥囊 [piao3 nang2] /book bag made of silk/
縹渺 缥渺 [piao3 miao3] /see 飄渺|飘渺[piao1 miao3]/
縹緲 缥缈 [piao3 miao3] /see 飄渺|飘渺[piao1 miao3]/
縻 縻 [mi2] /to tie up/
總 总 [zong3] /always/to assemble/gather/total/overall/head/chief/general/in every case/
總主教 总主教 [zong3 zhu3 jiao4] /archbishop/primate (of a church)/metropolitan/
總之 总之 [zong3 zhi1] /in a word/in short/in brief/
總人口 总人口 [zong3 ren2 kou3] /total population/
總供給 总供给 [zong3 gong1 ji3] /aggregate supply/
總值 总值 [zong3 zhi2] /total value/
總價 总价 [zong3 jia4] /total price/
總公司 总公司 [zong3 gong1 si1] /parent company/head office/
總共 总共 [zong3 gong4] /altogether/in sum/in all/in total/
總分 总分 [zong3 fen1] /overall score/total points/
總則 总则 [zong3 ze2] /profile/general provision (law)/
總動員 总动员 [zong3 dong4 yuan2] /general mobilization (for war etc)/
總務 总务 [zong3 wu4] /general matters/division of general affairs/person in overall charge/
總卵黃管 总卵黄管 [zong3 luan3 huang2 guan3] /common vitelline duct/
總參謀部 总参谋部 [Zong3 can1 mou2 bu4] /(military) General Staff Headquarters/
總參謀長 总参谋长 [zong3 can1 mou2 zhang3] /(military) Chief of Staff/
總台 总台 [zong3 tai2] /front desk/reception desk/
總司令 总司令 [zong3 si1 ling4] /commander-in-chief/top military commander for a country or theater of operations/
總司令部 总司令部 [zong3 si1 ling4 bu4] /general headquarters/
總合 总合 [zong3 he2] /to collect together/to add up/altogether/
總和 总和 [zong3 he2] /sum/
總噸位 总吨位 [zong3 dun1 wei4] /overall tonnage (of a shipping fleet or company)/
總回報 总回报 [zong3 hui2 bao4] /total return/aggregate profit/
總局 总局 [zong3 ju2] /head office/general office/central office/
總平面圖 总平面图 [zong3 ping2 mian4 tu2] /general layout/site plan/
總幹事 总干事 [zong3 gan4 shi5] /secretary-general/
總後勤部 总后勤部 [Zong3 hou4 qin2 bu4] /(military) General Logistics Department/
總得 总得 [zong3 dei3] /must/have to/be bound to/
總成本 总成本 [zong3 cheng2 ben3] /total costs/
總括 总括 [zong3 kuo4] /to sum up/all-inclusive/
總指揮部 总指挥部 [zong3 zhi3 hui1 bu4] /general headquarters/
總攬 总揽 [zong3 lan3] /to assume full responsibility/to be in full control/to monopolize/
總收入 总收入 [zong3 shou1 ru4] /gross income/
總收益 总收益 [zong3 shou1 yi4] /total profit/aggregate return/
總政治部 总政治部 [Zong3 zheng4 zhi4 bu4] /(military) General Political Department/
總數 总数 [zong3 shu4] /total/sum/aggregate/
總方針 总方针 [zong3 fang1 zhen1] /general policy/overall guidelines/
總是 总是 [zong3 shi4] /always/
總書記 总书记 [zong3 shu1 ji5] /general secretary (of the Communist Party)/
總會三明治 总会三明治 [zong3 hui4 san1 ming2 zhi4] /club sandwich/
總會會長 总会会长 [zong3 hui4 hui4 zhang3] /president of the association/
總有 总有 [zong3 you3] /inevitably there will be/
總桿賽 总杆赛 [zong3 gan1 sai4] /stroke play (golf)/
總機 总机 [zong3 ji1] /central exchange/telephone exchange/switchboard/
總次數 总次数 [zong3 ci4 shu4] /total number of times/
總歸 总归 [zong3 gui1] /eventually/after all/anyhow/
總決賽 总决赛 [zong3 jue2 sai4] /finals (sports)/
總法律顧問 总法律顾问 [zong3 fa3 lu:4 gu4 wen4] /general counsel/
總熱值 总热值 [zong3 re4 zhi2] /gross calorific value/
總理 总理 [zong3 li3] /premier/prime minister/CL:個|个[ge4],位[wei4],名[ming2]/
總理衙門 总理衙门 [zong3 li3 ya2 men5] /the Qing dynasty equivalent of the Foreign Office/
總產值 总产值 [zong3 chan3 zhi2] /gross product/total output/
總產量 总产量 [zong3 chan3 liang4] /total output/
總的來說 总的来说 [zong3 de5 lai2 shuo1] /generally speaking/to sum up/in summary/in short/
總監 总监 [zong3 jian1] /head/director (of an organizational unit)/(police) commissioner/inspector-general/rank of local governor in Tang dynasty administration/
總目 总目 [zong3 mu4] /superorder (taxonomy)/catalog/table of contents/
總督 总督 [zong3 du1] /governor-general/viceroy/governor/
總社 总社 [zong3 she4] /cooperative (organisation)/cooperation (e.g. between companies)/
總稱 总称 [zong3 cheng1] /generic term/
總站 总站 [zong3 zhan4] /terminus/
總算 总算 [zong3 suan4] /at long last/finally/on the whole/
總管理處 总管理处 [zong3 guan3 li3 chu4] /headquarters/main administrative office/
總結 总结 [zong3 jie2] /to sum up/to conclude/summary/résumé/CL:個|个[ge4]/
總統 总统 [zong3 tong3] /president (of a country)/CL:個|个[ge4],位[wei4],名[ming2],屆|届[jie4]/
總統任期 总统任期 [zong3 tong3 ren4 qi1] /presidential term of office/presidency/
總統制 总统制 [zong3 tong3 zhi4] /presidential system/
總統大選 总统大选 [zong3 tong3 da4 xuan3] /presidential election/
總統府 总统府 [zong3 tong3 fu3] /presidential palace/
總統選舉 总统选举 [zong3 tong3 xuan3 ju3] /presidential election/
總經理 总经理 [zong3 jing1 li3] /general manager/CEO/
總線 总线 [zong3 xian4] /computer bus/
總編 总编 [zong3 bian1] /chief editor (of newspaper)/abbr. for 總編輯|总编辑/
總編輯 总编辑 [zong3 bian1 ji2] /chief editor (of newspaper)/
總署 总署 [zong3 shu3] /general office/
總而言之 总而言之 [zong3 er2 yan2 zhi1] /in short/in a word/in brief/
總能 总能 [zong3 neng2] /total energy/
總裁 总裁 [zong3 cai2] /chairman/director-general (of a company etc)/
總裝備部 总装备部 [Zong3 Zhuang1 bei4 bu4] /General Armaments Department (GAD)/
總要 总要 [zong3 yao4] /nevertheless/
總覽 总览 [zong3 lan3] /a general overview/
總角之交 总角之交 [zong3 jiao3 zhi1 jiao1] /childhood friend (idiom)/
總角之好 总角之好 [zong3 jiao3 zhi1 hao3] /childhood friend (idiom)/
總計 总计 [zong3 ji4] /(grand) total/
總論 总论 [zong3 lun4] /(often used in book or chapter titles) general introduction/overview/
總諧波失真 总谐波失真 [zong3 xie2 bo1 shi1 zhen1] /(acoustics) total harmonic distortion (THD)/
總譜 总谱 [zong3 pu3] /musical score/
總運單 总运单 [zong3 yun4 dan1] /master air waybill (MAWB) (transport)/
總部 总部 [zong3 bu4] /general headquarters/
總重 总重 [zong3 zhong4] /gross weight/total weight/
總量 总量 [zong3 liang4] /total/overall amount/
總長 总长 [zong3 chang2] /total length/
總長 总长 [zong3 zhang3] /name used for cabinet ministers between 1912-1927, superseded by 部長|部长[bu4 zhang3]/
總開關 总开关 [zong3 kai1 guan1] /main switch/
總集 总集 [zong3 ji2] /general collection/anthology/
總需求 总需求 [zong3 xu1 qiu2] /aggregate demand/
總領事 总领事 [zong3 ling3 shi4] /consul general/
總領事館 总领事馆 [zong3 ling3 shi4 guan3] /consulate general/
總領館 总领馆 [zong3 ling3 guan3] /consulate general/same as 總領事館|总领事馆[zong3 ling3 shi4 guan3]/
總額 总额 [zong3 e2] /total (amount or value)/
總風險 总风险 [zong3 feng1 xian3] /aggregate risk/
總體 总体 [zong3 ti3] /completely/totally/total/entire/overall/population (statistics)/
總體上說 总体上说 [zong3 ti3 shang4 shuo1] /looking at the big picture/all in all/all things considered/
總體目標 总体目标 [zong3 ti3 mu4 biao1] /overall target/overall objective/
總體經濟學 总体经济学 [zong3 ti3 jing1 ji4 xue2] /macroeconomics (Tw)/
總體規劃 总体规划 [zong3 ti3 gui1 hua4] /overall plan/master plan/
績 绩 [ji4] /to spin (hemp etc)/merit/accomplishment/Taiwan pr. [ji1]/
績優股 绩优股 [ji4 you1 gu3] /gilt-edged stock/blue chip stock/
績效 绩效 [ji4 xiao4] /performance/results/achievement/
績溪 绩溪 [Ji4 xi1] /Jixi county in Xuancheng 宣城[Xuan1 cheng2], Anhui/
績溪縣 绩溪县 [Ji4 xi1 xian4] /Jixi county in Xuancheng 宣城[Xuan1 cheng2], Anhui/
縿 縿 [shan1] /fringe/ornament of banner/
繁 繁 [fan2] /complicated/many/in great numbers/abbr. for 繁體|繁体[fan2 ti3], traditional form of Chinese characters/
繁冗 繁冗 [fan2 rong3] /variant of 煩冗|烦冗[fan2 rong3]/
繁博 繁博 [fan2 bo2] /numerous and wide-ranging/
繁多 繁多 [fan2 duo1] /many and varied/of many different kinds/
繁密 繁密 [fan2 mi4] /numerous and close together/(of hair) luxuriant/(of woods) dense/(of gunfire) intense/
繁峙 繁峙 [Fan2 shi4] /Fanshi county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
繁峙縣 繁峙县 [Fan2 shi4 xian4] /Fanshi county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
繁徵博引 繁征博引 [fan2 zheng1 bo2 yin3] /an elaborate string of references/many quotations/
繁忙 繁忙 [fan2 mang2] /busy/bustling/
繁文 繁文 [fan2 wen2] /convoluted/elaborate formalities/
繁文縟節 繁文缛节 [fan2 wen2 ru4 jie2] /convoluted and overelaborate (document)/unnecessarily elaborate writing/mumbo-jumbo/
繁昌 繁昌 [Fan2 chang1] /Fanchang county in Wuhu 蕪湖|芜湖[Wu2 hu2], Anhui/
繁昌縣 繁昌县 [Fan2 chang1 xian4] /Fanchang county in Wuhu 蕪湖|芜湖[Wu2 hu2], Anhui/
繁星 繁星 [fan2 xing1] /many stars/a vast sky full of stars/
繁本 繁本 [fan2 ben3] /detailed edition/unexpurgated version/
繁榮 繁荣 [fan2 rong2] /prosperous/booming (economy)/
繁榮昌盛 繁荣昌盛 [fan2 rong2 chang1 sheng4] /glorious and flourishing (idiom); thriving/
繁殖 繁殖 [fan2 zhi2] /to breed/to reproduce/to propagate/
繁瑣 繁琐 [fan2 suo3] /many and complicated/mired in minor details/
繁盛 繁盛 [fan2 sheng4] /prosperous/thriving/(of vegetation) luxuriant/
繁簡 繁简 [fan2 jian3] /complicated and simple/traditional and simplified form of Chinese characters/
繁縟 繁缛 [fan2 ru4] /many and elaborate/
繁縷 繁缕 [fan2 lu:3] /common chickweed (Stellaria media)/
繁育 繁育 [fan2 yu4] /to breed/
繁花 繁花 [fan2 hua1] /flourishing blossom/a mass of flowers/luxuriant flowers/
繁茂 繁茂 [fan2 mao4] /exuberant/luxuriant/lush and flourishing (vegetation)/rank growth/
繁華 繁华 [fan2 hua2] /flourishing/bustling/
繁蕪 繁芜 [fan2 wu2] /wordy/verbose/flourishing and thriving/
繁衍 繁衍 [fan2 yan3] /to multiply/to reproduce/to increase gradually in number or quantity/
繁複 繁复 [fan2 fu4] /complicated/
繁重 繁重 [fan2 zhong4] /heavy/burdensome/heavy-duty/arduous/onerous/
繁雜 繁杂 [fan2 za2] /many/diverse/
繁體 繁体 [fan2 ti3] /traditional form of Chinese, as opposed to simplified form 簡體|简体[jian3 ti3]/
繁體字 繁体字 [fan2 ti3 zi4] /traditional Chinese character/
繁鬧 繁闹 [fan2 nao4] /bustling/
繃 绷 [beng1] /to draw tight/to stretch taut/to tack (with thread or pin)/embroidery hoop/woven bed mat/
繃 绷 [beng3] /to have a taut face/
繃不住 绷不住 [beng1 bu5 zhu4] /(Internet slang) can't contain oneself/unable to bear/can't help (doing sth)/
繃子 绷子 [beng1 zi5] /embroidery frame/hoop/tambour/
繃巴吊拷 绷巴吊拷 [beng4 ba1 diao4 kao3] /variant of 繃扒吊拷|绷扒吊拷[beng4 ba1 diao4 kao3]/
繃帶 绷带 [beng1 dai4] /bandage (loanword)/
繃床 绷床 [beng1 chuang2] /trampoline/
繃扒吊拷 绷扒吊拷 [beng4 ba1 diao4 kao3] /to strip, tie up, hang and beat sb, an ancient torture technique/
繃簧 绷簧 [beng1 huang2] /spring/
繃緊 绷紧 [beng1 jin3] /to stretch taut/
繃著臉 绷着脸 [beng3 zhe5 lian3] /to have a taut face/to pull a long face/to look displeased/
繄 繄 [yi1] /interj./sighing sound/
繅 缫 [sao1] /to reel silk from cocoons/
繆 缪 [Miao4] /surname Miao/
繆 缪 [liao3] /old variant of 繚|缭[liao3]/
繆 缪 [miao4] /mu (Greek letter Μμ)/
繆 缪 [miu4] /variant of 謬|谬[miu4]/error/erroneous/
繆 缪 [mou2] /to wind round/
繆 缪 [mu4] /old variant of 穆[mu4]/
繆巧 缪巧 [miu4 qiao3] /plan/scheme/intelligent/quick-witted/
繆思 缪思 [Miu4 si1] /variant of 繆斯|缪斯[Miu4 si1]/
繆斯 缪斯 [Miu4 si1] /Muse (Greek mythology)/
繇 繇 [yao2] /folk-song/forced labor/
繇 繇 [you2] /cause/means/
繇 繇 [zhou4] /interpretations of the trigrams/
繈 繈 [qiang3] /cloth for carrying baby on back/
繊 繊 [xian1] /Japanese variant of 纖|纤/
繋 繋 [xi4] /variant of 繫|系[xi4]/
繐 繐 [sui4] /fine and loose cloth/tassel/
繒 缯 [Zeng1] /surname Zeng/
繒 缯 [zeng1] /silk fabrics/
繒 缯 [zeng4] /to tie/to bind/
織 织 [zhi1] /to weave/to knit/
織品 织品 [zhi1 pin3] /textile/
織女 织女 [Zhi1 nu:3] /Vega (star)/Weaving girl of folk tales/
織女星 织女星 [Zhi1 nu:3 xing1] /Vega, brightest star in constellation Lyra 天琴星座/
織布 织布 [zhi1 bu4] /woven cloth/to weave cloth/
織布機 织布机 [zhi1 bu4 ji1] /loom/
織機 织机 [zhi1 ji1] /loom/
織物 织物 [zhi1 wu4] /cloth/woven material/textiles/
織田信長 织田信长 [Zhi1 tian2 Xin4 chang2] /ODA Nobunaga (1534-1582), Japanese shogun (warlord), played an important role in unifying Japan/
織當訪婢 织当访婢 [zhi1 dang1 fang3 bi4] /if it's weaving, ask the maid (idiom); when managing a matter, consult the appropriate specialist/
織紝 织纴 [zhi1 ren4] /spinning and weaving/
織花 织花 [zhi1 hua1] /woven pattern/
織補 织补 [zhi1 bu3] /darning/to darn/
織造 织造 [zhi1 zao4] /to weave/to manufacture by weaving/
織金 织金 [Zhi1 jin1] /Zhijin county in Bijie prefecture 畢節地區|毕节地区[Bi4 jie2 di4 qu1], Guizhou/
織金縣 织金县 [Zhi1 jin1 xian4] /Zhijin county in Bijie prefecture 畢節地區|毕节地区[Bi4 jie2 di4 qu1], Guizhou/
織金錦 织金锦 [zhi1 jin1 jin3] /gilt brocade/
織錦 织锦 [zhi1 jin3] /brocade/silk fabric with colored pattern/
繕 缮 [shan4] /to repair/to mend/to rewrite/to transcribe/
繕寫 缮写 [shan4 xie3] /to copy/to transcribe/
繕清 缮清 [shan4 qing1] /to make a clean copy/
繖 伞 [san3] /damask silk/variant of 傘|伞[san3]/
繘 繘 [yu4] /a well-rope/
繙 繙 [fan1] /to translate/
繚 缭 [liao2] /to wind round/to sew with slanting stitches/
繚亂 缭乱 [liao2 luan4] /dazzled/confused/
繚繞 缭绕 [liao2 rao4] /to curl up/to linger on (sound)/
繚邊兒 缭边儿 [liao2 bian1 r5] /to stitch a hem/
繞 绕 [rao4] /to wind/to coil (thread)/to rotate around/to spiral/to move around/to go round (an obstacle)/to by-pass/to make a detour/to confuse/to perplex/
繞一圈 绕一圈 [rao4 yi1 quan1] /to go around one time/to do a circuit/
繞來繞去 绕来绕去 [rao4 lai2 rao4 qu4] /meandering and circuitous (idiom); to go around in circles and never get anywhere/
繞口令 绕口令 [rao4 kou3 ling4] /tongue-twister/
繞嘴 绕嘴 [rao4 zui3] /hard to get one's mouth around/a tongue-twister/
繞圈子 绕圈子 [rao4 quan1 zi5] /to go around in circles/to make a detour/(fig.) to beat about the bush/
繞地 绕地 [rao4 di4] /to orbit the earth/
繞射 绕射 [rao4 she4] /interference (of wave motion in physics)/
繞彎 绕弯 [rao4 wan1] /to go for a walk around/fig. to speak in a roundabout way/
繞彎兒 绕弯儿 [rao4 wan1 r5] /to go for a walk around/fig. to speak in a roundabout way/
繞彎子 绕弯子 [rao4 wan1 zi5] /lit. to go on a long detour/fig. to speak vaguely around the topic without getting to the point/to beat about the bush/
繞彎子兒 绕弯子儿 [rao4 wan1 zi3 r5] /lit. to go on a long detour/fig. to speak vaguely around the topic without getting to the point/to beat about the bush/
繞手 绕手 [rao4 shou3] /thorny issue/tricky case/
繞梁三日 绕梁三日 [rao4 liang2 san1 ri4] /reverberates around the rafters for three days (idiom); fig. sonorous and resounding (esp. of singing voice)/
繞流 绕流 [rao4 liu2] /turbulence (in fluid mechanics)/
繞組 绕组 [rao4 zu3] /coil (in electric motor or transformer)/
繞繞 绕绕 [rao4 rao4] /twisting and turning/involved and tricky/
繞脖子 绕脖子 [rao4 bo2 zi5] /tricky/involved/to beat about the bush/
繞膝 绕膝 [rao4 xi1] /(children) run around parent's knees/fig. to stay to look after one's elderly parents/
繞膝承歡 绕膝承欢 [rao4 xi1 cheng2 huan1] /to live with one's parents, thus bringing them happiness (idiom)/
繞行 绕行 [rao4 xing2] /detour/long way around/
繞路 绕路 [rao4 lu4] /to make a detour/to take the long route/
繞過 绕过 [rao4 guo4] /to detour/to bypass/to circumvent/to avoid/to wind around (of a road etc)/
繞道 绕道 [rao4 dao4] /to go by a roundabout route/to take a detour/(medicine or civil engineering) bypass/
繞遠兒 绕远儿 [rao4 yuan3 r5] /the road twists here and there/to make a detour/to take a long way around/
繞騰 绕腾 [rao4 teng5] /to run a long way around/fig. to speak vaguely around the topic without getting to the point/to beat about the bush/
繠 繠 [rui3] /dangle/hang loosely/
繡 绣 [xiu4] /to embroider/embroidery/
繡墩 绣墩 [xiu4 dun1] /see 坐墩[zuo4 dun1]/
繡帷 绣帷 [xiu4 wei2] /tapestry/
繡球花 绣球花 [xiu4 qiu2 hua1] /hydrangea/
繡球藤 绣球藤 [xiu4 qiu2 teng2] /Clematis montana/
繡花 绣花 [xiu4 hua1] /to embroider/to do embroidery/
繡花鞋 绣花鞋 [xiu4 hua1 xie2] /embroidered shoes/
繢 缋 [hui4] /multi-color/to draw/
繣 繣 [hua4] /obstinate/perverse/
繦 襁 [qiang3] /string of copper coins/variant of 襁[qiang3]/
繨 繨 [da2] /a knot (of a rope)/
繩 绳 [sheng2] /rope/CL:根[gen1]/
繩之以法 绳之以法 [sheng2 zhi1 yi3 fa3] /to punish according to the law/to bring to justice/
繩墨 绳墨 [sheng2 mo4] /lit. carpenter's straight line marker/same as 墨斗/fig. rules/rules and regulations/
繩套 绳套 [sheng2 tao4] /noose/harness/
繩子 绳子 [sheng2 zi5] /cord/string/rope/CL:條|条[tiao2]/
繩文 绳文 [sheng2 wen2] /Jyōmon period of Japanese prehistory, with rope pattern pottery/
繩梯 绳梯 [sheng2 ti1] /a rope ladder/
繩索 绳索 [sheng2 suo3] /rope/
繩索套 绳索套 [sheng2 suo3 tao4] /a noose/
繩結 绳结 [sheng2 jie2] /knot/
繪 绘 [hui4] /to draw/to paint/
繪圖 绘图 [hui4 tu2] /to draw/to draft/drawing/drafting/
繪文字 绘文字 [hui4 wen2 zi4] /emoji/
繪本 绘本 [hui4 ben3] /picture book/
繪架座 绘架座 [Hui4 jia4 zuo4] /Pictor (constellation)/
繪畫 绘画 [hui4 hua4] /drawing/painting/
繪聲繪色 绘声绘色 [hui4 sheng1 hui4 se4] /vivid and colorful (idiom); true to life/lively and realistic/
繪製 绘制 [hui4 zhi4] /to draw/to draft/
繫 系 [ji4] /to tie/to fasten/to button up/
繫 系 [xi4] /to connect/to arrest/to worry/
繫上 系上 [ji4 shang5] /to tie on/to buckle up/to fasten/
繫囚 系囚 [xi4 qiu2] /prisoner/
繫泊 系泊 [ji4 bo2] /to moor/
繭 茧 [jian3] /cocoon/callus/
繭子 茧子 [jian3 zi5] /callus (patch or hardened skin)/corns (on feet)/also 趼子/
繮 缰 [jiang1] /variant of 韁|缰[jiang1]/
繯 缳 [huan2] /to bind/to tie/lace/noose (for suicide)/hangman's noose/
繯首 缳首 [huan2 shou3] /death by hanging/
繰 缲 [qiao1] /hem with invisible stitches/
繰 缲 [sao1] /to reel silk from cocoons/
繳 缴 [jiao3] /to hand in/to hand over/to seize/
繳交 缴交 [jiao3 jiao1] /to hand in/to hand over/
繳付 缴付 [jiao3 fu4] /to pay/to hand over (tax payment etc)/
繳械 缴械 [jiao3 xie4] /to disarm/to lay down one's weapons/to surrender/
繳槍 缴枪 [jiao3 qiang1] /to lay down one's arms/to surrender/to disarm/
繳槍不殺 缴枪不杀 [jiao3 qiang1 bu4 sha1] /“surrender and your life will be spared”/
繳獲 缴获 [jiao3 huo4] /to capture/to seize/
繳稅 缴税 [jiao3 shui4] /to pay tax/
繳納 缴纳 [jiao3 na4] /to pay (taxes etc)/
繳費 缴费 [jiao3 fei4] /to pay a fee/
繳銷 缴销 [jiao3 xiao1] /to hand in and cancel/
繸 䍁 [sui4] /tassel/
繹 绎 [yi4] /continuous/to interpret/to unravel/to draw silk (old)/
繻 𦈡 [xu1] /multicolored silk/piece of silk torn in two, used to verify the holder's identity by matching up the two halves/
繼 继 [ji4] /to continue/to follow after/to go on with/to succeed/to inherit/then/afterwards/
繼任 继任 [ji4 ren4] /to succeed sb in a job/successor/
繼任者 继任者 [ji4 ren4 zhe3] /successor/
繼位 继位 [ji4 wei4] /to succeed to the throne/
繼嗣 继嗣 [ji4 si4] /to continue/to continue a family line/posterity/heir/
繼女 继女 [ji4 nu:3] /stepdaughter/CL:個|个[ge4],名[ming2]/
繼子 继子 [ji4 zi3] /stepson/
繼子女 继子女 [ji4 zi3 nu:3] /stepchildren/adopted children/
繼室 继室 [ji4 shi4] /second wife (of a widower)/
繼往開來 继往开来 [ji4 wang3 kai1 lai2] /to follow the past and herald the future (idiom); part of a historical transition/forming a bridge between earlier and later stages/
繼後 继后 [ji4 hou4] /later/afterwards/
繼承 继承 [ji4 cheng2] /to inherit/to succeed to (the throne etc)/to carry on (a tradition etc)/
繼承人 继承人 [ji4 cheng2 ren2] /heir/successor/
繼承權 继承权 [ji4 cheng2 quan2] /right of inheritance/
繼承者 继承者 [ji4 cheng2 zhe3] /successor/
繼承衣缽 继承衣钵 [ji4 cheng2 yi1 bo1] /to take up sb's mantle/to follow in sb's steps/
繼武 继武 [ji4 wu3] /to follow in the steps of one's predecessor/
繼母 继母 [ji4 mu3] /stepmother/
繼父 继父 [ji4 fu4] /stepfather/
繼父母 继父母 [ji4 fu4 mu3] /step-parents/
繼統 继统 [ji4 tong3] /to succeed on the throne/
繼續 继续 [ji4 xu4] /to continue/to proceed with/to go on with/
繼而 继而 [ji4 er2] /then/afterwards/
繼親 继亲 [ji4 qin1] /stepfamily/(old) stepmother/to marry/
繼軌 继轨 [ji4 gui3] /to follow in the steps of/
繼述 继述 [ji4 shu4] /(literary) to carry on/to inherit/to succeed/
繼配 继配 [ji4 pei4] /second wife (of a widower)/
繼電器 继电器 [ji4 dian4 qi4] /relay (electronics)/
繽 缤 [bin1] /helter-skelter/mixed colors/in confusion/
繽紛 缤纷 [bin1 fen1] /vast and various/rich and diverse/
繾 缱 [qian3] /attached to/loving/
繾綣 缱绻 [qian3 quan3] /in love and inseparable/
纁 𫄸 [xun1] /crimson/
纂 纂 [zuan3] /to compile/bun (of hair)/red silk ribbon/variant of 纘|缵[zuan3]/
纂修 纂修 [zuan3 xiu1] /to compile/to edit/compilation/
纆 𬙊 [mo4] /bind/cord/
纇 颣 [lei4] /flaw/knot/
纈 缬 [xie2] /knot/tie a knot/
纈氨酸 缬氨酸 [xie2 an1 suan1] /valine (Val), an essential amino acid/
纈草 缬草 [xie2 cao3] /valerian (Valeriana officinalis)/
纉 纉 [zuan3] /variant of 纘|缵[zuan3]/
纊 纩 [kuang4] /fine floss-silk or cotton/
續 续 [xu4] /to continue/to replenish/
續作 续作 [xu4 zuo4] /sequel/
續保 续保 [xu4 bao3] /renewal of insurance/
續借 续借 [xu4 jie4] /extended borrowing (e.g. library renewal)/
續假 续假 [xu4 jia4] /extended leave/prolonged absence/
續增 续增 [xu4 zeng1] /addition/appendix/addendum/
續娶 续娶 [xu4 qu3] /to remarry/
續弦 续弦 [xu4 xian2] /to remarry (of a widow)/second wife/qin and se 琴瑟[qin2 se4], two string instruments as a symbol of marital harmony/
續書 续书 [xu4 shu1] /sequel/continuation of a book/
續杯 续杯 [xu4 bei1] /to refill (a beverage cup)/
續發感染 续发感染 [xu4 fa1 gan3 ran3] /secondary infection/
續篇 续篇 [xu4 pian1] /sequel/continuation (of a story)/
續簽 续签 [xu4 qian1] /to renew a contract/contract extension/
續約 续约 [xu4 yue1] /to renew or extend a contract/
續編 续编 [xu4 bian1] /sequel/continuation (of a serial publication)/
續續 续续 [xu4 xu4] /continuous/on and on/running/
續航 续航 [xu4 hang2] /endurance/long-term continuous travel or use/
續西遊記 续西游记 [Xu4 Xi1 you2 Ji4] /one of three Ming dynasty sequels to Journey to the West 西遊記|西游记/
續訂 续订 [xu4 ding4] /to renew/
續跌 续跌 [xu4 die1] /to continue to fall (of share prices)/
續隨子 续随子 [xu4 sui2 zi5] /caper (Capparis spinosa)/
續集 续集 [xu4 ji2] /sequel/next episode (of TV series etc)/
纍 累 [Lei2] /surname Lei/
纍 累 [lei2] /rope/to bind together/to twist around/
纍纍 累累 [lei2 lei2] /variant of 累累[lei2 lei2]/
纎 纎 [xian1] /old variant of 纖|纤[xian1]/
纏 缠 [chan2] /to wind around/to wrap round/to coil/tangle/to involve/to bother/to annoy/
纏夾 缠夹 [chan2 jia1] /to annoy/to bother/to harass/
纏夾不清 缠夹不清 [chan2 jia1 bu4 qing1] /to muddle things together (idiom)/to bother sb with annoying muddle-headed talk/
纏夾二先生 缠夹二先生 [chan2 jia1 er4 xian1 sheng5] /annoying muddle-headed person who gabbles unintelligibly/
纏手 缠手 [chan2 shou3] /troublesome/hard to deal with/
纏擾 缠扰 [chan2 rao3] /to harass/to disturb/
纏結 缠结 [chan2 jie2] /to coil around/knot/to entangle/
纏絡 缠络 [chan2 luo4] /to wind around/to twist and turn (of road or river)/
纏絲瑪瑙 缠丝玛瑙 [chan2 si1 ma3 nao3] /sardonyx (gemstone of brown-white striped chalcedony)/
纏綿 缠绵 [chan2 mian2] /touching (emotions)/lingering (illness)/
纏綿不已 缠绵不已 [chan2 mian2 bu4 yi3] /to cling without letting go/to pester without end/to cling lovingly to each other/
纏綿悱惻 缠绵悱恻 [chan2 mian2 fei3 ce4] /(of a person) sad beyond words (idiom)/(of music, literature etc) poignant/very sentimental/
纏繞 缠绕 [chan2 rao4] /twisting/to twine/to wind/to pester/to bother/
纏繞莖 缠绕茎 [chan2 rao4 jing1] /vine/twining stem/
纏足 缠足 [chan2 zu2] /foot-binding/
纏身 缠身 [chan2 shen1] /(of an illness, debt etc) to plague sb/to preoccupy sb/difficult to get rid of/
纏頭 缠头 [chan2 tou2] /embroidered headband used as decoration by actors or in Hui ethnic group/to reward an actor with brocade headband/
纑 纑 [lu2] /hempen thread/to dress hemp/
纒 纒 [chan2] /old variant of 纏|缠[chan2]/
纓 缨 [ying1] /tassel/sth shaped like a tassel (e.g. a leaf etc)/ribbon/
纓翅目 缨翅目 [ying1 chi4 mu4] /see 薊馬|蓟马[ji4 ma3]/
纔 才 [cai2] /(variant of 才[cai2]) just now/(before an expression of quantity) only/
纔然 才然 [cai2 ran2] /just recently/just a moment ago/just now/
纕 𬙋 [xiang1] /cord to hold up sleeves/
纖 纤 [xian1] /fine/delicate/minute/
纖塵 纤尘 [xian1 chen2] /speck of dust/fine dust/
纖塵不染 纤尘不染 [xian1 chen2 bu4 ran3] /see 一塵不染|一尘不染[yi1 chen2 bu4 ran3]/
纖密 纤密 [xian1 mi4] /close/fine/intricate/
纖小 纤小 [xian1 xiao3] /fine/delicate/
纖屑 纤屑 [xian1 xie4] /fine detail/
纖巧 纤巧 [xian1 qiao3] /delicate/dainty/
纖度 纤度 [xian1 du4] /size/
纖弱 纤弱 [xian1 ruo4] /fragile/delicate/
纖微 纤微 [xian1 wei1] /slight/slim/
纖悉 纤悉 [xian1 xi1] /detailed/fine and meticulous/
纖悉無遺 纤悉无遗 [xian1 xi1 wu2 yi2] /detailed and nothing left out (idiom); meticulous and comprehensive/not missing an iota/
纖手 纤手 [xian1 shou3] /delicate hands/woman's tender and soft hands/
纖柔 纤柔 [xian1 rou2] /delicate/fine/
纖毛 纤毛 [xian1 mao2] /cilium/
纖毛動力蛋白 纤毛动力蛋白 [xian1 mao2 dong4 li4 dan4 bai2] /ciliary dynein protein/
纖瘦 纤瘦 [xian1 shou4] /slender/slim as a thread/
纖細 纤细 [xian1 xi4] /fine/slim/tender/
纖維 纤维 [xian1 wei2] /fiber/CL:種|种[zhong3]/
纖維叢 纤维丛 [xian1 wei2 cong2] /fiber bundle (math.)/
纖維囊泡症 纤维囊泡症 [xian1 wei2 nang2 pao4 zheng4] /cystic fibrosis/
纖維狀 纤维状 [xian1 wei2 zhuang4] /fibrous/
纖維素 纤维素 [xian1 wei2 su4] /cellulose/
纖維肌痛 纤维肌痛 [xian1 wei2 ji1 tong4] /fibromyalgia/
纖維膠 纤维胶 [xian1 wei2 jiao1] /viscose/
纖維蛋白 纤维蛋白 [xian1 wei2 dan4 bai2] /fibrous protein/
纖纖 纤纤 [xian1 xian1] /slim/slender/
纖美 纤美 [xian1 mei3] /exquisite/delicate and beautiful/
纖腰 纤腰 [xian1 yao1] /slender waistline/
纖芯 纤芯 [xian1 xin1] /core (of a fiber)/
纖芯直徑 纤芯直径 [xian1 xin1 zhi2 jing4] /core diameter (of a fiber)/
纖體 纤体 [xian1 ti3] /to get a slender figure/slimming/
纘 缵 [zuan3] /to carry on/to succeed (of a familial line)/to inherit/
纙 纙 [luo4] /string on which coins are strung/
纚 纚 [li2] /(literary) to bind/to fasten/rope/
纚 纚 [xi3] /silk headband/Taiwan pr. [shi3]/
纛 纛 [dao4] /big banner/feather banner or fan/
纜 缆 [lan3] /cable/hawser/to moor/
纜樁 缆桩 [lan3 zhuang1] /mooring bollard/
纜索 缆索 [lan3 suo3] /cable/hawser/mooring rope/
纜索吊椅 缆索吊椅 [lan3 suo3 diao4 yi3] /ski-lift/
纜線 缆线 [lan3 xian4] /cable/
纜繩 缆绳 [lan3 sheng2] /cable/hawser/mooring rope/
纜車 缆车 [lan3 che1] /cable car/
缶 缶 [fou3] /pottery/
缸 缸 [gang1] /jar/vat/classifier for loads of laundry/CL:口[kou3]/
缺 缺 [que1] /deficiency/lack/scarce/vacant post/to run short of/
缺一不可 缺一不可 [que1 yi1 bu4 ke3] /not a single one is dispensable/can't do without either/
缺乏 缺乏 [que1 fa2] /to lack/to be short of/lack/shortage/
缺乏症 缺乏症 [que1 fa2 zheng4] /clinical deficiency/
缺勤 缺勤 [que1 qin2] /to be absent from work or school/
缺口 缺口 [que1 kou3] /nick/jag/gap/shortfall/
缺嘴 缺嘴 [que1 zui3] /harelip/
缺失 缺失 [que1 shi1] /deficiency/shortcoming/hiatus/
缺少 缺少 [que1 shao3] /lack/shortage of/shortfall/to be short (of)/to lack/
缺席 缺席 [que1 xi2] /absence/absent/
缺德 缺德 [que1 de2] /to be lacking in moral sense/to lack common basic respect for others/lacking in virtue/mischievous/wicked/cruel/mean/
缺德事 缺德事 [que1 de2 shi4] /misdeed/immoral action/wicked deed/a deliberate wrongdoing/
缺德鬼 缺德鬼 [que1 de2 gui3] /public nuisance/a wicked, mean spirited individual/
缺心少肺 缺心少肺 [que1 xin1 shao3 fei4] /brainless/stupid/
缺心眼 缺心眼 [que1 xin1 yan3] /stupid/senseless/dim-witted/
缺心眼兒 缺心眼儿 [que1 xin1 yan3 r5] /erhua variant of 缺心眼[que1 xin1 yan3]/
缺憾 缺憾 [que1 han4] /a regret/sth regrettable/
缺損 缺损 [que1 sun3] /defective/defect/
缺氧 缺氧 [que1 yang3] /lacking oxygen/anaerobic/
缺氧症 缺氧症 [que1 yang3 zheng4] /anoxia/
缺水 缺水 [que1 shui3] /water shortage/dehydration/
缺油 缺油 [que1 you2] /oil shortage/
缺漏 缺漏 [que1 lou4] /to overlook/omissions/deficiencies/
缺省 缺省 [que1 sheng3] /default (setting)/
缺糧 缺粮 [que1 liang2] /to lack food supplies/
缺血 缺血 [que1 xue4] /lack of blood/
缺衣少食 缺衣少食 [que1 yi1 shao3 shi2] /short of food and clothing/destitute/
缺角 缺角 [que1 jiao3] /(of a square shape, such as a house plan) to have a corner missing/(fig.) to lack something/missing piece/
缺貨 缺货 [que1 huo4] /lack of supplies/unavailable goods/
缺錢 缺钱 [que1 qian2] /shortage of money/
缺陷 缺陷 [que1 xian4] /defect/flaw/physical defect/
缺電 缺电 [que1 dian4] /electricity shortage/
缺額 缺额 [que1 e2] /vacancy/
缺點 缺点 [que1 dian3] /weak point/fault/shortcoming/disadvantage/CL:個|个[ge4]/
缽 钵 [bo1] /small earthenware plate or basin/a monk's alms bowl/Sanskrit paatra/
缽盂 钵盂 [bo1 yu2] /alms bowl/
缽頭 钵头 [bo1 tou2] /earthen bowl (Shanghainese)/
缾 瓶 [ping2] /variant of 瓶[ping2]/
罁 罁 [gang1] /old variant of 缸[gang1]/
罃 罃 [ying1] /earthen jar with long neck/
罄 罄 [qing4] /to use up/to exhaust/empty/
罄匱 罄匮 [qing4 kui4] /used-up/exhausted/
罄然 罄然 [qing4 ran2] /well disciplined/
罄盡 罄尽 [qing4 jin4] /to use up entirely/
罄竭 罄竭 [qing4 jie2] /variant of 磬竭[qing4 jie2]/
罄竹難書 罄竹难书 [qing4 zhu2 nan2 shu1] /so many that the bamboo slats have been exhausted/innumerable crimes (idiom)/see also 罄筆難書|罄笔难书[qing4 bi3 nan2 shu1]/
罄筆難書 罄笔难书 [qing4 bi3 nan2 shu1] /too numerous to be cited (of atrocities or misdeeds) (idiom)/see also 罄竹難書|罄竹难书[qing4 zhu2 nan2 shu1]/
罄身 罄身 [qing4 shen1] /nudity/nakedness/
罄身兒 罄身儿 [qing4 shen1 r5] /erhua variant of 罄身[qing4 shen1]/
罅 罅 [xia4] /crack/grudge/
罅隙 罅隙 [xia4 xi4] /gap/crack/rift/
罆 罆 [guan4] /variant of 罐[guan4]/
罇 樽 [zun1] /variant of 樽[zun1]/
罈 坛 [tan2] /earthen jar/
罈子 坛子 [tan2 zi5] /jug (earthenware with a big belly and a small opening)/
罉 罉 [cheng1] /(dialect) cooking pot/variant of 鐺|铛[cheng1]/
罋 瓮 [weng4] /variant of 甕|瓮[weng4]/
罌 罂 [ying1] /earthen jar with small mouth/
罌粟 罂粟 [ying1 su4] /poppy/
罌粟種子 罂粟种子 [ying1 su4 zhong3 zi5] /poppy seed/
罍 罍 [lei2] /large earthenware wine jar/
罎 罎 [tan2] /variant of 罈|坛[tan2]/
罏 罏 [lu2] /pile of earth to keep wine jars/
罐 罐 [guan4] /can/jar/pot/
罐子 罐子 [guan4 zi5] /jar/pitcher/pot/
罐籠 罐笼 [guan4 long2] /elevator cage (in mine)/
罐裝 罐装 [guan4 zhuang1] /canned (food, coffee etc)/
罐車 罐车 [guan4 che1] /tanker truck/tanker wagon/
罐頭 罐头 [guan4 tou5] /tin/can/CL:個|个[ge4]/
罐頭笑聲 罐头笑声 [guan4 tou2 xiao4 sheng1] /canned laughter/laugh track/
罐頭起子 罐头起子 [guan4 tou5 qi3 zi5] /can opener/
罒 罒 [wang3] /net (Kangxi radical 122)/
罓 罓 [wang3] /net (Kangxi radical 122)/
罔 罔 [wang3] /to deceive/there is none/old variant of 網|网[wang3]/
罕 罕 [han3] /rare/
罕有 罕有 [han3 you3] /to rarely have/rare/
罕見 罕见 [han3 jian4] /rare/rarely seen/
罖 罖 [xx5] /one of the characters used in kwukyel (phonetic "ra"), an ancient Korean writing system/
罘 罘 [fu2] /place name/
罛 罛 [gu1] /large fishing net/
罝 罝 [ju1] /net for catching rabbits/
罟 罟 [gu3] /to implicate/net for birds or fish/
罠 罠 [min2] /animal trap/
罡 罡 [gang1] /stars of the Big Dipper that constitute the tail of the dipper/
罡風 罡风 [gang1 feng1] /in Daoism, astral wind on which immortals may ride/strong wind/
罣 罣 [gua4] /variant of 掛|挂[gua4]/
罥 罥 [juan4] /bird catching net/to bind/to hang/
罦 罦 [fu2] /net for catching birds/
罨 罨 [yan3] /foment/valve/
罩 罩 [zhao4] /cover/fish trap (basket)/shade/
罩子 罩子 [zhao4 zi5] /cover/casing/
罩杯 罩杯 [zhao4 bei1] /cup (bra size)/
罩衣 罩衣 [zhao4 yi1] /overalls/CL:件[jian4]/
罩衫 罩衫 [zhao4 shan1] /smock/
罩袍 罩袍 [zhao4 pao2] /Chinese-style long robe worn as outermost garment/burqa/
罩門 罩门 [zhao4 men2] /Achilles' heel/chink in the armor/
罪 罪 [zui4] /guilt/crime/fault/blame/sin/
罪人 罪人 [zui4 ren2] /sinner/
罪名 罪名 [zui4 ming2] /criminal charge/accusation/
罪大惡極 罪大恶极 [zui4 da4 e4 ji2] /guilty of terrible crimes (idiom)/reprehensible/
罪孽 罪孽 [zui4 nie4] /sin/crime/wrongdoing/
罪性 罪性 [zui4 xing4] /sinful nature/
罪惡 罪恶 [zui4 e4] /crime/evil/sin/
罪惡感 罪恶感 [zui4 e4 gan3] /feeling of guilt/
罪惡滔天 罪恶滔天 [zui4 e4 tao1 tian1] /evil crimes fill heaven (idiom)/
罪愆 罪愆 [zui4 qian1] /sin/offense/
罪有應得 罪有应得 [zui4 you3 ying1 de2] /guilty and deserves to be punished (idiom); entirely appropriate chastisement/the punishment fits the crime/
罪案 罪案 [zui4 an4] /a criminal case/
罪犯 罪犯 [zui4 fan4] /criminal/
罪狀 罪状 [zui4 zhuang4] /charges or facts about a crime/the nature of the offense/
罪疚 罪疚 [zui4 jiu4] /guilt/
罪與罰 罪与罚 [Zui4 yu3 Fa2] /Crime and Punishment by Dostoyevsky 陀思妥耶夫斯基[Tuo2 si1 tuo3 ye1 fu1 si1 ji1]/
罪行 罪行 [zui4 xing2] /crime/offense/
罪行累累 罪行累累 [zui4 xing2 lei3 lei3] /having an extensive criminal record/
罪責 罪责 [zui4 ze2] /guilt/
罪過 罪过 [zui4 guo5] /sin/offense/
罪魁 罪魁 [zui4 kui2] /criminal ringleader/chief culprit/fig. cause of a problem/
罪魁禍首 罪魁祸首 [zui4 kui2 huo4 shou3] /criminal ringleader, main offender (idiom); main culprit/fig. main cause of a disaster/
罫 罫 [gua4] /squares of a chess board/
罭 罭 [yu4] /drag-net/
置 置 [zhi4] /to install/to place/to put/to buy/
置中對齊 置中对齐 [zhi4 zhong1 dui4 qi2] /centered alignment (typography)/
置之不問 置之不问 [zhi4 zhi1 bu4 wen4] /to pass by without showing interest (idiom)/
置之不理 置之不理 [zhi4 zhi1 bu4 li3] /to pay no heed to (idiom)/to ignore/to brush aside/
置之度外 置之度外 [zhi4 zhi1 du4 wai4] /to give no thought to/to have no regard for/to disregard/
置之死地 置之死地 [zhi4 zhi1 si3 di4] /to place sb on field of death/to confront with mortal danger/to give sb no way out/with one's back to the wall/looking death in the eye/part of idiom 置之死地而後生|置之死地而后生/
置之死地而後生 置之死地而后生 [zhi4 zhi1 si3 di4 er2 hou4 sheng1] /place sb on a field of death and he will fight to live (idiom based on Sunzi's "The Art of War" 孫子兵法|孙子兵法[Sun1 zi3 Bing1 fa3]); to fight desperately when confronting mortal danger/fig. to find a way out of an impasse/
置之腦後 置之脑后 [zhi4 zhi1 nao3 hou4] /to banish from one's thoughts/to ignore/to take no notice/
置于 置于 [zhi4 yu2] /to place/to put (at or in a position)/to be located/
置信 置信 [zhi4 xin4] /to believe (what sb claims) (usually used in the negative)/(math.) confidence (interval etc)/
置信係數 置信系数 [zhi4 xin4 xi4 shu4] /confidence coefficient (math.)/
置信區間 置信区间 [zhi4 xin4 qu1 jian1] /confidence interval (math.)/
置信水平 置信水平 [zhi4 xin4 shui3 ping2] /confidence level (math.)/
置信限 置信限 [zhi4 xin4 xian4] /confidence limit (math.)/
置入 置入 [zhi4 ru4] /to insert/to implant/to embed/to introduce (a new element) into/
置入性行銷 置入性行销 [zhi4 ru4 xing4 xing2 xiao1] /product placement/
置喙 置喙 [zhi4 hui4] /to offer an opinion/to comment (on the issue)/to have a say (in the matter)/
置換 置换 [zhi4 huan4] /to permute/permutation (math.)/to displace/displacement/to replace/replacement/
置換突變 置换突变 [zhi4 huan4 tu1 bian4] /missense mutation/
置換群 置换群 [zhi4 huan4 qun2] /permutation group (math.)/
置放 置放 [zhi4 fang4] /to put/to place/
置業 置业 [zhi4 ye4] /to buy real estate/
置物櫃 置物柜 [zhi4 wu4 gui4] /locker/cabinet/
置疑 置疑 [zhi4 yi2] /to doubt/
置若罔聞 置若罔闻 [zhi4 ruo4 wang3 wen2] /to turn a deaf ear to (idiom); to pretend not to hear/
置裝 置装 [zhi4 zhuang1] /variant of 治裝|治装[zhi4 zhuang1]/
置裝費 置装费 [zhi4 zhuang1 fei4] /variant of 治裝費|治装费[zhi4 zhuang1 fei4]/
置評 置评 [zhi4 ping2] /comment/statement/
置諸高閣 置诸高阁 [zhi4 zhu1 gao1 ge2] /lit. place on a high shelf/to pay no attention to (idiom)/
置買 置买 [zhi4 mai3] /to purchase/to buy (usu. real estate)/
置身 置身 [zhi4 shen1] /to place oneself/to stay/
置身事外 置身事外 [zhi4 shen1 shi4 wai4] /not to get involved/to stay out of it/
置辦 置办 [zhi4 ban4] /to purchase/to buy/
置辯 置辩 [zhi4 bian4] /to argue/
置頂 置顶 [zhi4 ding3] /to sticky (an Internet forum thread etc)/
罰 罚 [fa2] /to punish/to penalize/
罰不當罪 罚不当罪 [fa2 bu4 dang1 zui4] /disproportionate punishment/the punishment is harsher than the crime/
罰俸 罚俸 [fa2 feng4] /to forfeit one's salary/
罰出場 罚出场 [fa2 chu1 chang3] /(of a referee) to send a player off the field/
罰則 罚则 [fa2 ze2] /penal provision/penalty/
罰半蹲 罚半蹲 [fa2 ban4 dun1] /to punish a student by having him stand in a half-squatting position with arms extended forward/
罰單 罚单 [fa2 dan1] /violation ticket/infringement notice/
罰款 罚款 [fa2 kuan3] /to fine/penalty/fine (monetary)/
罰球 罚球 [fa2 qiu2] /penalty shot/penalty kick (in sports)/
罰站 罚站 [fa2 zhan4] /to be made to stand still as a punishment/
罰跪 罚跪 [fa2 gui4] /to punish by protracted kneeling/
罰酒 罚酒 [fa2 jiu3] /to drink as the result of having lost a bet/
罰金 罚金 [fa2 jin1] /fine/to forfeit/
罰錢 罚钱 [fa2 qian2] /to fine/
罰鍰 罚锾 [fa2 huan2] /a fine/
署 署 [shu3] /office/bureau/to sign/to arrange/
署名 署名 [shu3 ming2] /to sign (a signature)/
罳 罳 [si1] /screen/
罵 骂 [ma4] /to scold/to abuse/to curse/CL:通[tong4],頓|顿[dun4]/
罵不絕口 骂不绝口 [ma4 bu4 jue2 kou3] /to scold without end (idiom); incessant abuse/
罵人 骂人 [ma4 ren2] /to swear or curse (at people)/to scold or yell at someone/
罵到臭頭 骂到臭头 [ma4 dao4 chou4 tou2] /to chew sb out (Tw)/
罵名 骂名 [ma4 ming2] /infamy/blackened name/
罵娘 骂娘 [ma4 niang2] /to curse (at sb)/to call sb names/
罵罵咧咧 骂骂咧咧 [ma4 ma5 lie1 lie1] /to swear while talking/to be foul-mouthed/
罵聲 骂声 [ma4 sheng1] /scolding/tongue-lashing/(fig.) angry criticism/opprobrium/CL:片[pian4]/
罵街 骂街 [ma4 jie1] /to shout abuses in the street/
罶 罶 [liu3] /creel/fish basket/
罷 罢 [ba4] /to stop/to cease/to dismiss/to suspend/to quit/to finish/
罷 罢 [ba5] /(final particle, same as 吧)/
罷了 罢了 [ba4 le5] /a modal particle indicating (that's all, only, nothing much)/
罷了 罢了 [ba4 liao3] /a modal particle indicating (don't mind it, ok)/
罷休 罢休 [ba4 xiu1] /to give up/to abandon (a goal etc)/to let sth go/forget it/let the matter drop/
罷免 罢免 [ba4 mian3] /to remove sb from their post/to dismiss/
罷官 罢官 [ba4 guan1] /to dismiss from office/to resign from office/
罷工 罢工 [ba4 gong1] /a strike/to go on strike/
罷市 罢市 [ba4 shi4] /protest strike by merchants/
罷手 罢手 [ba4 shou3] /to give up/
罷教 罢教 [ba4 jiao4] /teacher's strike/
罷課 罢课 [ba4 ke4] /student strike/to boycott classes/
罷論 罢论 [ba4 lun4] /abandoned idea/
罷黜 罢黜 [ba4 chu4] /to dismiss from office/to ban/to reject/
罷黜百家，獨尊儒術 罢黜百家，独尊儒术 [ba4 chu4 bai3 jia1 , du2 zun1 ru2 shu4] /Dismiss the hundred schools, revere only the Confucian (idiom)/sole dominant ideology/
罸 罚 [fa2] /variant of 罰|罚[fa2]/
罹 罹 [li2] /happen to/sorrow/suffer from/
罹患 罹患 [li2 huan4] /to suffer (from an illness)/to fall ill/
罹禍 罹祸 [li2 huo4] /to suffer a disaster/to fall victim to misfortune/
罹難 罹难 [li2 nan4] /to die in an accident or disaster/to be killed/
罻 罻 [wei4] /bird net/
罽 罽 [ji4] /(fishing net)/woolen rug/
罾 罾 [zeng1] /large square net/
罿 罿 [tong2] /bird net/
羀 羀 [liu3] /old variant of 罶[liu3]/
羂 羂 [juan4] /variant of 罥[juan4]/
羃 羃 [mi4] /cover of cloth for food/veil/
羅 罗 [Luo2] /surname Luo/
羅 罗 [luo2] /gauze/to collect/to gather/to catch/to sift/
羅一秀 罗一秀 [Luo2 Yi1 xiu4] /Luo Yixiu (1889-1910), Mao Zedong's first wife/
羅世昌 罗世昌 [Luo2 Shi4 chang1] /Luo Shichang, Qing dynasty painter/
羅伯斯庇爾 罗伯斯庇尔 [Luo2 bo2 si1 bi4 er3] /Robespierre (name)/Maximilien François Marie Isidore de Robespierre (1758-1794), French revolutionary leader, enthusiastic advocate of reign of terror 1791-1794/
羅伯特 罗伯特 [Luo2 bo2 te4] /Robert (name)/
羅伯特·伯恩斯 罗伯特·伯恩斯 [Luo2 bo2 te4 · Bo2 en1 si1] /Robert Burns (1759-1796), Scottish poet/
羅伯特·佛洛斯特 罗伯特·佛洛斯特 [Luo2 bo2 te4 · Fu2 luo4 si1 te4] /Robert Frost (1874-1963), American poet/
羅伯特·路易斯·斯蒂文森 罗伯特·路易斯·斯蒂文森 [Luo2 bo2 te4 · Lu4 yi4 si1 · Si1 di4 wen2 sen1] /Robert Louis Stevenson (novelist), author of Treasure Island 金銀島|金银岛[Jin1 yin2 Dao3]/
羅伯茨 罗伯茨 [Luo2 bo2 ci2] /Roberts/
羅伯遜 罗伯逊 [Luo1 bo2 xun4] /Robertson (name)/
羅保銘 罗保铭 [Luo2 Bao3 ming2] /Luo Baoming (1952-), sixth governor of Hainan/
羅倫斯 罗伦斯 [Luo2 lun2 si1] /Lawrence (city in Kansas, USA)/
羅傑 罗杰 [Luo2 jie2] /Roger/
羅傑斯 罗杰斯 [Luo2 jie2 si1] /Rogers/
羅切斯特 罗切斯特 [Luo2 qie1 si1 te4] /Rochester/
羅列 罗列 [luo2 lie4] /to spread out/
羅利 罗利 [Luo2 li4] /Raleigh, capital of North Carolina/
羅剎 罗刹 [luo2 cha4] /demon in Buddhism/poltergeist in temple that plays tricks on monks and has a taste for their food/
羅勒 罗勒 [luo2 le4] /sweet basil (Ocimum basilicum)/
羅口 罗口 [luo2 kou3] /rib collar/rib top of socks/
羅唆 罗唆 [luo1 suo1] /incorrect variant of 囉嗦|啰嗦[luo1 suo5]/
羅唣 罗唣 [luo2 zao4] /to create a disturbance/to make trouble/to harass/
羅喉 罗喉 [luo2 hou2] /variant of 羅睺|罗睺[luo2 hou2]/
羅嗦 罗嗦 [luo1 suo5] /incorrect variant of 囉嗦|啰嗦[luo1 suo5]/
羅嘉良 罗嘉良 [Luo2 Jia1 liang2] /Gallen Lo (1962-), Hong Kong actor and singer/
羅圈 罗圈 [luo2 quan1] /round frame of a sieve/
羅圈兒 罗圈儿 [luo2 quan1 r5] /erhua variant of 羅圈|罗圈[luo2 quan1]/
羅圈兒揖 罗圈儿揖 [luo2 quan1 r5 yi1] /to bow around with hands joined (to people on all sides)/
羅圈架 罗圈架 [luo2 quan1 jia4] /a quarrel in which third parties get involved/
羅圈腿 罗圈腿 [luo2 quan1 tui3] /bow-legged/bandy-legged/
羅城 罗城 [luo2 cheng2] /a second wall built around a city wall/
羅城仫佬族自治縣 罗城仫佬族自治县 [Luo2 cheng2 Mu4 lao3 zu2 Zi4 zhi4 xian4] /Luocheng Mulao autonomous county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
羅城縣 罗城县 [Luo2 cheng2 xian4] /Luocheng Mulao autonomous county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
羅塞塔石碑 罗塞塔石碑 [Luo2 sai1 ta3 Shi2 bei1] /Rosetta Stone/
羅夫諾 罗夫诺 [Luo1 fu1 nuo4] /Rivne (or Rovno), city in western Ukraine/Rivne (Oblast)/
羅姆人 罗姆人 [Luo2 mu3 ren2] /Romani, an ethnic group of Europe/
羅姆酒 罗姆酒 [luo1 mu3 jiu3] /rum (loanword)/
羅姍 罗姗 [Luo2 shan1] /Roxanne or Roxane or Rosanna (name)/
羅威納犬 罗威纳犬 [luo2 wei1 na4 quan3] /Rottweiler (dog breed)/
羅安達 罗安达 [Luo2 an1 da2] /Luanda, capital of Angola/
羅宋 罗宋 [Luo2 song4] /(dialect) Russia/
羅宋湯 罗宋汤 [Luo2 song4 tang1] /borscht, a traditional beetroot soup/
羅定 罗定 [Luo2 ding4] /Luoding county level city in Yunfu 雲浮|云浮[Yun2 fu2], Guangdong/
羅定市 罗定市 [Luo2 ding4 shi4] /Luoding county level city in Yunfu 雲浮|云浮[Yun2 fu2], Guangdong/
羅家英 罗家英 [Luo2 Jia1 ying1] /Law Kar-Ying (1946-), Hong Kong actor/
羅密歐 罗密欧 [Luo2 mi4 ou1] /Romeo (name)/
羅密歐與朱麗葉 罗密欧与朱丽叶 [Luo2 mi4 ou1 yu3 Zhu1 li4 ye4] /Romeo and Juliet, 1594 tragedy by William Shakespeare 莎士比亞|莎士比亚/
羅山 罗山 [Luo2 shan1] /Luoshan county in Xinyang 信陽|信阳, Henan/
羅山縣 罗山县 [Luo2 shan1 xian4] /Luoshan county in Xinyang 信陽|信阳, Henan/
羅巴切夫斯基 罗巴切夫斯基 [Luo2 ba1 qie4 fu1 si1 ji1] /Nikolai Ivanovich Lobachevsky (1793-1856), one of the discoverers of non-Euclidean geometry/
羅布 罗布 [luo2 bu4] /to display/to spread out/to distribute/old spelling of 盧布|卢布[lu2 bu4], ruble/
羅布林卡 罗布林卡 [Luo2 bu4 lin2 ka3] /Norbulingka (Tibetan: precious garden), summer residence of Dalai Lamas in Lhasa, Tibet/
羅布泊 罗布泊 [Luo2 bu4 bo2] /Lop Nor, salt lake and nuclear testing site in Xinjiang/
羅布麻 罗布麻 [luo2 bu4 ma2] /dogbane (Apocynum venetum), leaves used in TCM/
羅平 罗平 [Luo2 ping2] /Luoping county in Qujing 曲靖[Qu3 jing4], Yunnan/
羅平縣 罗平县 [Luo2 ping2 xian4] /Luoping county in Qujing 曲靖[Qu3 jing4], Yunnan/
羅式幾何 罗式几何 [Luo2 shi4 ji3 he2] /hyperbolic geometry/Lobachevskian geometry/
羅得島 罗得岛 [Luo2 de2 Dao3] /Rhode Island, US state/Rhodes, an island of Greece/
羅得斯島 罗得斯岛 [Luo2 de2 si1 Dao3] /Rhodes, Mediterranean island/
羅德島 罗德岛 [Luo2 de2 Dao3] /Rhode Island, US state/Rhodes, an island of Greece/
羅徹斯特 罗彻斯特 [Luo2 che4 si1 te4] /Rochester/
羅必達法則 罗必达法则 [Luo2 bi4 da2 fa3 ze2] /L'Hôpital's rule (math.) (Tw)/
羅志祥 罗志祥 [Luo2 Zhi4 xiang2] /Luo Zhixiang or Show Luo or Alan Luo (1979-), Taiwanese pop star/
羅恩 罗恩 [Luo2 en1] /Ron (name)/
羅懋登 罗懋登 [Luo2 Mao4 deng1] /Luo Maodeng (16th century), Ming author of operas and popular fiction/
羅托魯瓦 罗托鲁瓦 [Luo2 tuo1 lu3 wa3] /Rotorua, city in New Zealand/
羅拉 罗拉 [luo2 la1] /roller (loanword)/
羅拜 罗拜 [luo2 bai4] /to line up to pay homage/
羅掘 罗掘 [luo2 jue2] /to scrape around for money/hard pressed for cash/cf 羅雀掘鼠|罗雀掘鼠 to net birds and dig for rats (idiom)/
羅摩衍那 罗摩衍那 [Luo2 mo2 yan3 na4] /the Ramayana (Indian epic)/
羅摩諾索夫 罗摩诺索夫 [Luo2 mo2 nuo4 suo3 fu1] /Mikhail Vasilyevich Lomonosov (1711-1765), famous Russian chemist and polymath/
羅摩諾索夫山脊 罗摩诺索夫山脊 [Luo2 mo2 nuo4 suo3 fu1 shan1 ji3] /Lomonosov ridge (in the Artic Ocean)/
羅文 罗文 [Luo2 wen2] /Roman Tam (1949-), Canto-pop singer/
羅斯 罗斯 [Luo2 si1] /Roth (name)/Kenneth Roth (1955-), executive director of Human Rights Watch 人權觀察|人权观察[Ren2 quan2 Guan1 cha2]/
羅斯托克 罗斯托克 [Luo2 si1 tuo1 ke4] /Rostock (city in Germany)/
羅斯托夫 罗斯托夫 [Luo2 si1 tuo1 fu1] /Rostov-on-Don, Russian river port and regional capital close to Sea of Azov (north of the Black Sea)/
羅斯涅夫 罗斯涅夫 [Luo2 si1 nie4 fu1] /Rosneft (Russian state oil company)/
羅斯福 罗斯福 [Luo2 si1 fu2] /Roosevelt (name)/Theodore Roosevelt (1858-1919), US President 1901-1909/Franklin D. Roosevelt (1882-1945), US President 1933-1945/
羅曼使 罗曼使 [luo2 man4 shi3] /romance/love affair/more commonly written 羅曼史|罗曼史/
羅曼史 罗曼史 [luo2 man4 shi3] /romance (loanword)/love affair/
羅曼司 罗曼司 [luo2 man4 si1] /romance (loanword)/
羅曼蒂克 罗曼蒂克 [luo2 man4 di4 ke4] /romantic (loanword)/
羅曼語族 罗曼语族 [Luo2 man4 yu3 zu2] /Romance language family/
羅曼諾 罗曼诺 [Luo2 man4 nuo4] /Romano (name)/
羅東 罗东 [Luo2 dong1] /Luodong or Lotong town in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], Taiwan/
羅東鎮 罗东镇 [Luo2 dong1 zhen4] /Luodong or Lotong town in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], Taiwan/
羅格 罗格 [Luo2 ge2] /Logue or Rogge (name)/Jacques Rogge, president of International Olympic Committee (IOC)/
羅格斯大學 罗格斯大学 [Luo2 ge2 si1 Da4 xue2] /Rutgers University (New Jersey)/
羅梭 罗梭 [Luo2 suo1] /Roseau, capital of Dominica (Tw)/
羅榮桓 罗荣桓 [Luo2 Rong2 huan2] /Luo Ronghuan (1902-1963), Chinese communist military leader/
羅氏 罗氏 [Luo2 shi4] /Roche/F. Hoffmann-La Roche Ltd/
羅氏幾何 罗氏几何 [Luo2 shi4 ji3 he2] /hyperbolic geometry/Lobachevskian geometry/
羅氏線圈 罗氏线圈 [Luo2 shi4 xian4 quan1] /Rogowski coil/
羅水 罗水 [Luo2 shui3] /name of a river, the northern tributary of Miluo river 汨羅江|汨罗江[Mi4 luo2 jiang1]/
羅江 罗江 [Luo2 jiang1] /Luojiang county in Deyang 德陽|德阳[De2 yang2], Sichuan/
羅江縣 罗江县 [Luo2 jiang1 xian4] /Luojiang county in Deyang 德陽|德阳[De2 yang2], Sichuan/
羅浮宮 罗浮宫 [Luo2 fu2 gong1] /the Louvre, museum in Paris (Tw)/
羅浮山 罗浮山 [Luo2 fu2 shan1] /Mt Luofushan in Zengcheng county, Guangdong/
羅湖 罗湖 [Luo2 hu2] /Luohu district of Shenzhen City 深圳市, Guangdong/
羅湖區 罗湖区 [Luo2 hu2 qu1] /Luohu district of Shenzhen City 深圳市, Guangdong/
羅源 罗源 [Luo2 yuan2] /Luoyuan county in Fuzhou 福州[Fu2 zhou1], Fujian/
羅源縣 罗源县 [Luo2 yuan2 xian4] /Luoyuan county in Fuzhou 福州[Fu2 zhou1], Fujian/
羅漢 罗汉 [luo2 han4] /abbr. for 阿羅漢|阿罗汉[a1 luo2 han4]/
羅漢拳 罗汉拳 [luo2 han4 quan2] /luohan quan/arhat boxing (kungfu style)/
羅漢果 罗汉果 [luo2 han4 guo3] /monk fruit, the sweet fruit of Siraitia grosvenorii, a vine of the Curcubitaceae family native to southern China and northern Thailand, used in Chinese medicine/
羅漢病 罗汉病 [luo2 han4 bing4] /snail fever (bilharzia or schistosomiasis), disease caused by schistosome parasitic flatworm/
羅漢肚 罗汉肚 [luo2 han4 du4] /potbelly/
羅漢豆 罗汉豆 [luo2 han4 dou4] /broad bean (Vicia faba)/fava bean/same as 蠶豆|蚕豆/
羅漢魚 罗汉鱼 [luo2 han4 yu2] /flowerhorn cichlid/
羅潔愛爾之 罗洁爱尔之 [Luo2 jie2 ai4 er3 zhi1] /Raziel, archangel in Judaism/
羅爾定理 罗尔定理 [Luo2 er3 ding4 li3] /Rolle's theorem (in calculus)/
羅爾斯·羅伊斯 罗尔斯·罗伊斯 [Luo2 er3 si1 · Luo2 yi1 si1] /Rolls-Royce (UK company)/also written 勞斯萊斯|劳斯莱斯[Lao2 si1 Lai2 si1]/
羅琳 罗琳 [Luo2 lin2] /Rowling (name)/Joanne Kathleen Rowling (1965-), author of the Harry Potter series of novels/
羅生門 罗生门 [Luo2 sheng1 men2] /Rashomon, Japanese novel and movie/(fig.) situation where conflicting interpretations of the same event obscure the truth/unsolvable case/
羅田 罗田 [Luo2 tian2] /Luotian county in Huanggang 黃岡|黄冈[Huang2 gang1], Hubei/
羅田縣 罗田县 [Luo2 tian2 xian4] /Luotian county in Huanggang 黃岡|黄冈[Huang2 gang1], Hubei/
羅甸 罗甸 [Luo2 dian4] /Luodian county in Qiannan Buyei and Miao autonomous prefecture 黔南州[Qian2 nan2 zhou1], Guizhou/
羅甸縣 罗甸县 [Luo2 dian4 xian4] /Luodian county in Qiannan Buyei and Miao autonomous prefecture 黔南州[Qian2 nan2 zhou1], Guizhou/
羅皂 罗皂 [luo2 zao4] /to create a disturbance/to make trouble/to harass/
羅盛教 罗盛教 [Luo2 Cheng2 jiao4] /Luo Chengjiao (1931-1952), PRC hero of the volunteer army in Korea/
羅盤 罗盘 [luo2 pan2] /compass/
羅盤度 罗盘度 [luo2 pan2 du4] /roulette/
羅盤座 罗盘座 [Luo2 pan2 zuo4] /Pyxis (constellation)/
羅睺 罗睺 [luo2 hou2] /the intersection of the Moon's orbit with the ecliptic in Vedic astronomy (Sanskrit rahu)/
羅紋 罗纹 [luo2 wen2] /rib (in fabric)/ribbed pattern/
羅紋鴨 罗纹鸭 [luo2 wen2 ya1] /(bird species of China) falcated duck (Anas falcata)/
羅納 罗纳 [Luo2 na4] /Rhone, river of Switzerland and France/
羅納河 罗纳河 [Luo2 na4 He2] /Rhone, river of Switzerland and France/
羅納爾多 罗纳尔多 [Luo2 na4 er3 duo1] /Ronaldo (name)/Cristiano Ronaldo (1985-), Portuguese soccer player/
羅素 罗素 [Luo2 su4] /Russell (name)/Bertrand Arthur William, 3rd Earl Russell (1872-1970), British logician, rationalist philosopher and pacifist/
羅索 罗索 [Luo2 suo3] /Roseau, capital of Dominica/
羅經 罗经 [luo2 jing1] /compass/same as 羅盤|罗盘/
羅網 罗网 [luo2 wang3] /net/fishing net/bird net/
羅緞 罗缎 [luo2 duan4] /ribbed/
羅縷紀存 罗缕纪存 [luo2 lu:3 ji4 cun2] /to record and preserve/
羅織 罗织 [luo2 zhi1] /to frame sb/to cook up imaginary charges against sb/
羅致 罗致 [luo2 zhi4] /to employ/to recruit (talented personnel)/to gather together (a team)/
羅茲 罗兹 [Luo2 zi1] /Łódź, third largest city of Poland/
羅莊 罗庄 [Luo2 zhuang1] /Luozhuang district of Linyi city 臨沂市|临沂市[Lin2 yi2 shi4], Shandong/
羅莊區 罗庄区 [Luo2 zhuang1 qu1] /Luozhuang district of Linyi city 臨沂市|临沂市[Lin2 yi2 shi4], Shandong/
羅莎 罗莎 [Luo2 sha1] /Rosa (name)/
羅蒙諾索夫 罗蒙诺索夫 [Luo2 meng2 nuo4 suo3 fu1] /Mikhail Lomonosov (1711-1765), Russian polymath and writer/
羅蘭 罗兰 [Luo2 lan2] /Roland (name)/
羅訥河 罗讷河 [Luo2 ne4 He2] /Rhone River, France/
羅語 罗语 [Luo2 yu3] /Romanian language/
羅貫中 罗贯中 [Luo2 Guan4 zhong1] /Luo Guanzhong (c. 1330-c. 1400), author of the Romance of the Three Kingdoms and other works/
羅賈瓦 罗贾瓦 [Luo2 jia3 wa3] /Rojava (de facto autonomous region in northeastern Syria)/
羅賓漢 罗宾汉 [Luo2 bin1 han4] /Robin Hood (English 12th century folk hero)/
羅賓遜 罗宾逊 [Luo2 bin1 xun4] /Robinson (name)/
羅鍋 罗锅 [luo2 guo1] /humpbacked (e.g. a bridge)/in the form of an arch/a hunchback/
羅鍋兒 罗锅儿 [luo2 guo1 r5] /erhua variant of 羅鍋|罗锅[luo2 guo1]/
羅鍋兒橋 罗锅儿桥 [luo2 guo1 r5 qiao2] /a humpback bridge/
羅雀掘鼠 罗雀掘鼠 [luo2 que4 jue2 shu3] /lit. to net birds and dig for rats (idiom); fig. hard pressed for cash/on the verge of bankruptcy/
羅霄山 罗霄山 [Luo2 xiao1 Shan1] /Luoxiao Mountains, mountain range straddling the border between Jiangxi and Hunan/
羅預 罗预 [luo2 yu4] /(old) very short unit of time (loanword, from Sanskrit)/
羅馬 罗马 [Luo2 ma3] /Rome, capital of Italy/
羅馬公教 罗马公教 [Luo2 ma3 Gong1 jiao4] /Roman Catholicism/
羅馬化 罗马化 [luo2 ma3 hua4] /romanization/
羅馬字 罗马字 [luo2 ma3 zi4] /the Latin alphabet/
羅馬字母 罗马字母 [Luo2 ma3 zi4 mu3] /Roman letters/Roman alphabet/
羅馬尼亞 罗马尼亚 [Luo2 ma3 ni2 ya4] /Romania/
羅馬帝國 罗马帝国 [Luo2 ma3 Di4 guo2] /Roman Empire (27 BC-476 AD)/
羅馬教廷 罗马教廷 [Luo2 ma3 jiao4 ting2] /the Church (as Royal Court)/the Holy See/the Vatican/
羅馬數字 罗马数字 [Luo2 ma3 shu4 zi4] /Roman numerals/
羅馬書 罗马书 [Luo2 ma3 shu1] /Epistle of St Paul to the Romans/
羅馬法 罗马法 [Luo2 ma3 fa3] /Roman law/
羅馬諾 罗马诺 [Luo2 ma3 nuo4] /Romano (name)/
羅馬里奧 罗马里奥 [Luo2 ma3 li3 ao4] /Romário/
羅馬鬥獸場 罗马斗兽场 [Luo2 ma3 dou4 shou4 chang3] /Colosseum (Rome)/
羆 罴 [pi2] /brown bear/
羆虎 罴虎 [pi2 hu3] /fierce animals/
羇 羇 [ji1] /variant of 羈|羁[ji1]/
羈 羁 [ji1] /bridle/halter/to restrain/to detain/to lodge/inn/
羈押 羁押 [ji1 ya1] /to detain/to take into custody/detention/imprisonment/
羈旅 羁旅 [ji1 lu:3] /to live abroad/to be traveling/traveler/
羈留 羁留 [ji1 liu2] /to stay/to detain/
羈絆 羁绊 [ji1 ban4] /trammels/fetters/yoke/to restrain/to hinder/restraint/
羊 羊 [Yang2] /surname Yang/
羊 羊 [yang2] /sheep/goat/CL:頭|头[tou2],隻|只[zhi1]/
羊入虎口 羊入虎口 [yang2 ru4 hu3 kou3] /lit. a lamb in a tiger's den (idiom)/fig. to tread dangerous ground/
羊卓雍措 羊卓雍措 [Yang2 zhuo2 Yong1 cuo4] /Yamdrok Lake, Tibet/
羊卓雍錯 羊卓雍错 [Yang2 zhuo2 Yong1 cuo4] /Yamdrok Lake, Tibet/
羊城 羊城 [Yang2 cheng2] /Yangcheng, a nickname for 廣州|广州[Guang3 zhou1]/
羊奶 羊奶 [yang2 nai3] /sheep's milk/
羊年 羊年 [yang2 nian2] /Year of the Ram (e.g. 2003)/
羊怪 羊怪 [yang2 guai4] /faun, half-goat half-human creature of Greek mythology/
羊拐 羊拐 [yang2 guai3] /children's game, similar to knucklebones/
羊排 羊排 [yang2 pai2] /lamb chop/
羊桃 羊桃 [yang2 tao2] /variant of 楊桃|杨桃[yang2 tao2]/carambola/star fruit/
羊棧 羊栈 [yang2 zhan4] /sheep or goat pen/
羊毛 羊毛 [yang2 mao2] /fleece/wool/woolen/
羊毛出在羊身上 羊毛出在羊身上 [yang2 mao2 chu1 zai4 yang2 shen1 shang4] /lit. wool comes from the sheep's back (idiom); One gets the benefit, but the price has been paid./Nothing comes for free./
羊毛毯 羊毛毯 [yang2 mao2 tan3] /woolen blanket/
羊毛線 羊毛线 [yang2 mao2 xian4] /knitting wool/wool yarn/
羊毛脂 羊毛脂 [yang2 mao2 zhi1] /lanolin/wool oil/
羊水 羊水 [yang2 shui3] /amniotic fluid/
羊水穿刺 羊水穿刺 [yang2 shui3 chuan1 ci4] /amniocentesis (used in Taiwan)/
羊油 羊油 [yang2 you2] /sheep's fat/suet/mutton tallow/
羊男 羊男 [yang2 nan2] /goat-man/faun of Greek mythology/
羊瘙癢病 羊瘙痒病 [yang2 sao4 yang3 bing4] /scrapie (prion disease of sheep)/
羊瘙癢症 羊瘙痒症 [yang2 sao4 yang3 zheng4] /scrapie (prion disease of sheep)/
羊癇風 羊痫风 [yang2 xian2 feng1] /epilepsy/
羊癢疫 羊痒疫 [yang2 yang3 yi4] /scrapie (prion disease of sheep)/
羊癲瘋 羊癫疯 [yang2 dian1 feng1] /epilepsy/
羊皮 羊皮 [yang2 pi2] /sheepskin/
羊皮紙 羊皮纸 [yang2 pi2 zhi3] /parchment/
羊羔 羊羔 [yang2 gao1] /lamb/
羊群 羊群 [yang2 qun2] /flock of sheep/
羊羹 羊羹 [yang2 geng1] /yōkan, gelatin dessert typically made from red bean paste, agar, and sugar, sold in block form/
羊肉 羊肉 [yang2 rou4] /mutton/goat meat/
羊肉串 羊肉串 [yang2 rou4 chuan4] /lamb kebab/
羊肉餡 羊肉馅 [yang2 rou4 xian4] /minced mutton/
羊肚子手巾 羊肚子手巾 [yang2 du4 zi5 shou3 jin1] /see 羊肚手巾[yang2 du4 shou3 jin1]/
羊肚子毛巾 羊肚子毛巾 [yang2 du4 zi5 mao2 jin1] /see 羊肚手巾[yang2 du4 shou3 jin1]/
羊肚手巾 羊肚手巾 [yang2 du4 shou3 jin1] /(dialect) towel (especially worn as a turban)/
羊脂白玉 羊脂白玉 [yang2 zhi1 bai2 yu4] /sheep-fat white jade, a type of jade/
羊腸小徑 羊肠小径 [yang2 chang2 xiao3 jing4] /winding road (twisting and turning like a sheep's intestine)/
羊腸小道 羊肠小道 [yang2 chang2 xiao3 dao4] /road as twisty as sheep's intestine (idiom); narrow and winding road/fig. complicated and tricky job/
羊膜 羊膜 [yang2 mo2] /amniotic (fluid)/amnion/
羊膜穿刺術 羊膜穿刺术 [yang2 mo2 chuan1 ci4 shu4] /amniocentesis/
羊角包 羊角包 [yang2 jiao3 bao1] /croissant/
羊角村 羊角村 [Yang2 jiao3 cun1] /Giethoorn (city in the Netherlands)/
羊角瘋 羊角疯 [yang2 jiao3 feng1] /variant of 羊角風|羊角风[yang2 jiao3 feng1]/
羊角芹 羊角芹 [yang2 jiao3 qin2] /ground-elder (Aegopodium podagraria)/
羊角豆 羊角豆 [yang2 jiao3 dou4] /okra (Hibiscus esculentus)/lady's fingers/
羊角風 羊角风 [yang2 jiao3 feng1] /epilepsy/
羊角麵包 羊角面包 [yang2 jiao3 mian4 bao1] /croissant/
羊觸藩籬 羊触藩篱 [yang2 chu4 fan1 li2] /lit. billy goat's horns caught in the fence (idiom from Book of Changes 易經|易经); impossible to advance or to retreat/without any way out of a dilemma/trapped/in an impossible situation/
羊質虎皮 羊质虎皮 [yang2 zhi4 hu3 pi2] /lit. the heart of a sheep in the skin of a tiger (idiom)/fig. impressive in appearance but lacking in substance/braggart/
羊頭 羊头 [yang2 tou2] /sheep's head/fig. advertisement for good meat/
羊頭狗肉 羊头狗肉 [yang2 tou2 gou3 rou4] /see 掛羊頭賣狗肉|挂羊头卖狗肉[gua4 yang2 tou2 mai4 gou3 rou4]/
羊駝 羊驼 [yang2 tuo2] /alpaca/
羋 芈 [Mi3] /surname Mi/
羋 芈 [mi3] /to bleat (of a sheep)/
羌 羌 [Qiang1] /Qiang ethnic group of northwestern Sichuan/surname Qiang/
羌 羌 [qiang1] /muntjac/grammar particle indicating nonsense (classical)/
羌族 羌族 [Qiang1 zu2] /Qiang ethnic group, nowadays esp. in north Sichuan/
羌活 羌活 [qiang1 huo2] /Notopterygium root (root of Notopterygium incisum)/
羌無故實 羌无故实 [qiang1 wu2 gu4 shi2] /to have no basis in fact (idiom)/
羌笛 羌笛 [Qiang1 di2] /Qiang flute/
羌鷲 羌鹫 [qiang1 jiu4] /sea eagle/CL:隻|只[zhi1]/
羍 羍 [da2] /little lamb/
美 美 [Mei3] /the Americas/abbr. for 美洲[Mei3 zhou1]/USA/abbr. for 美國|美国[Mei3 guo2]/
美 美 [mei3] /beautiful/very satisfactory/good/to beautify/to be pleased with oneself/
美不勝收 美不胜收 [mei3 bu4 sheng4 shou1] /nothing more beautiful can be imagined (idiom)/
美中 美中 [Mei3 Zhong1] /USA-China/
美中不足 美中不足 [mei3 zhong1 bu4 zu2] /everything is fine except for one small defect (idiom); the fly in the ointment/
美中台 美中台 [Mei3 Zhong1 Tai2] /US-China-Taiwan/
美乃滋 美乃滋 [mei3 nai3 zi1] /mayonnaise (loanword) (Tw)/
美事 美事 [mei3 shi4] /a fine thing/a wonderful thing/
美人 美人 [mei3 ren2] /beauty/belle/
美人坯子 美人坯子 [mei3 ren2 pi1 zi5] /a beauty in the bud/
美人尖 美人尖 [mei3 ren2 jian1] /widow's peak (in China, regarded as attractive in women)/
美人腿 美人腿 [mei3 ren2 tui3] /(Tw) (coll.) edible stem of Manchurian wild rice 菰[gu1], aka water bamboo/
美人蕉 美人蕉 [mei3 ren2 jiao1] /canna or Indian shot (genus Canna)/
美人計 美人计 [mei3 ren2 ji4] /honey trap/sexual entrapment/CL:條|条[tiao2]/
美人魚 美人鱼 [mei3 ren2 yu2] /mermaid/
美他沙酮 美他沙酮 [mei3 ta1 sha1 tong2] /metaxalone/
美以美 美以美 [Mei3 yi3 mei3] /Methodist (Christian sect)/
美元 美元 [Mei3 yuan2] /American dollar/US dollar/
美其名曰 美其名曰 [mei3 qi2 ming2 yue1] /to call by the glorified name of (idiom)/
美刀 美刀 [Mei3 dao1] /(slang) US dollar/USD/
美分 美分 [Mei3 fen1] /one cent (United States coin)/
美利堅 美利坚 [Mei3 li4 jian1] /America/
美利堅合眾國 美利坚合众国 [Mei3 li4 jian1 He2 zhong4 guo2] /United States of America/
美利堅治世 美利坚治世 [Mei3 li4 jian1 Zhi4 shi4] /Pax Americana/
美利奴羊 美利奴羊 [mei3 li4 nu2 yang2] /merino (breed of sheep)/
美劇 美剧 [Mei3 ju4] /American TV series/abbr. for 美國電視劇|美国电视剧/
美加 美加 [Mei3 Jia1] /US and Canada (abbr.)/
美勞 美劳 [mei3 lao2] /(Tw) arts and crafts (as a school subject)/
美化 美化 [mei3 hua4] /to make more beautiful/to decorate/embellishment/
美名 美名 [mei3 ming2] /good name or reputation/
美味 美味 [mei3 wei4] /delicious/delicious food/delicacy/
美味可口 美味可口 [mei3 wei4 ke3 kou3] /delicious/tasty/
美味牛肝菌 美味牛肝菌 [mei3 wei4 niu2 gan1 jun4] /porcino (Boletus edulis)/
美善 美善 [mei3 shan4] /beautiful and good/
美因茨 美因茨 [Mei3 yin1 ci2] /Mainz (city in Germany)/
美國 美国 [Mei3 guo2] /United States/USA/US/
美國51區 美国51区 [Mei3 guo2 Wu3 shi2 yi1 Qu1] /Area 51, USA/
美國之音 美国之音 [Mei3 guo2 Zhi1 Yin1] /Voice of America (VOA)/
美國交會 美国交会 [Mei3 guo2 Jiao1 hui4] /abbr. for 美國證券交易委員會|美国证券交易委员会, US Securities and Exchange Commission (SEC)/
美國人 美国人 [Mei3 guo2 ren2] /American/American person/American people/CL:個|个[ge4]/
美國人民 美国人民 [Mei3 guo2 ren2 min2] /the American people/
美國佬 美国佬 [Mei3 guo2 lao3] /an American (derog.)/a Yankee/
美國全國廣播公司 美国全国广播公司 [Mei3 guo2 Quan2 guo2 Guang3 bo1 Gong1 si1] /National Broadcasting Company (NBC)/
美國參議院 美国参议院 [Mei3 guo2 Can1 yi4 yuan4] /United States Senate/
美國國務院 美国国务院 [Mei3 guo2 Guo2 wu4 yuan4] /US Department of State/
美國國家偵察局 美国国家侦察局 [Mei3 guo2 Guo2 jia1 Zhen1 cha2 ju2] /National Reconnaissance Office (of the United States)/
美國國家標準學會 美国国家标准学会 [Mei3 guo2 Guo2 jia1 Biao1 zhun3 Xue2 hui4] /American National Standards Institute (ANSI)/
美國國家航天航空局 美国国家航天航空局 [Mei3 guo2 Guo2 jia1 Hang2 tian1 Hang2 kong1 ju2] /National Aeronautics and Space Administration/NASA/
美國國家航空航天局 美国国家航空航天局 [Mei3 guo2 Guo2 jia1 Hang2 kong1 Hang2 tian1 ju2] /NASA, National Aeronautics and Space Administration, agency of US government/
美國國徽 美国国徽 [Mei3 guo2 guo2 hui1] /the Great Seal of the United States/
美國國會 美国国会 [Mei3 guo2 Guo2 hui4] /US Congress/
美國國際集團 美国国际集团 [Mei3 guo2 Guo2 ji4 Ji2 tuan2] /American International Group/
美國在線 美国在线 [Mei3 guo2 Zai4 xian4] /America Online (AOL)/
美國地質局 美国地质局 [Mei3 guo2 Di4 zhi4 ju2] /United States Geological Survey (USGS)/
美國地質調查局 美国地质调查局 [Mei3 guo2 Di4 zhi4 Diao4 cha2 ju2] /United States Geological Survey (USGS)/
美國存託憑證 美国存托凭证 [Mei3 guo2 Cun2 tuo1 Ping2 zheng4] /American depository receipt (ADR)/
美國宇航局 美国宇航局 [Mei3 guo2 Yu3 hang2 ju2] /US National Aeronautics and Space Administration/NASA/
美國廣播公司 美国广播公司 [Mei3 guo2 Guang3 bo1 Gong1 si1] /ABC (American Broadcasting Corporation)/
美國最高法院 美国最高法院 [Mei3 guo2 Zui4 gao1 Fa3 yuan4] /Supreme Court of the United States/
美國有線新聞網 美国有线新闻网 [Mei3 guo2 You3 xian4 Xin1 wen2 Wang3] /Cable Network News (CNN)/
美國海岸警衛隊 美国海岸警卫队 [Mei3 guo2 Hai3 an4 Jing3 wei4 dui4] /United States Coast Guard/
美國獨立戰爭 美国独立战争 [Mei3 guo2 Du2 li4 Zhan4 zheng1] /American War of Independence (1775-1783)/
美國眾議院 美国众议院 [Mei3 guo2 Zhong4 yi4 yuan4] /United States House of Representatives/
美國聯合通訊社 美国联合通讯社 [Mei3 guo2 Lian2 he2 Tong1 xun4 she4] /Associated Press (AP)/abbr. to 美聯社|美联社[Mei3 Lian2 she4]/
美國聯準 美国联准 [Mei3 guo2 Lian2 zhun3] /American Federal Reserve/
美國聯邦儲備 美国联邦储备 [Mei3 guo2 Lian2 bang1 Chu3 bei4] /US Federal Reserve (Fed), the US central bank/
美國聯邦航空局 美国联邦航空局 [Mei3 guo2 Lian2 bang1 Hang2 kong1 ju2] /Federal Aviation Authority (FAA)/
美國能源部 美国能源部 [Mei3 guo2 Neng2 yuan2 bu4] /US Department of Energy (DOE)/
美國航空 美国航空 [Mei3 guo2 Hang2 kong1] /American Airlines/
美國航空公司 美国航空公司 [Mei3 guo2 Hang2 kong1 Gong1 si1] /American Airlines/
美國證券交易委員會 美国证券交易委员会 [Mei3 guo2 Zheng4 quan4 Jiao1 yi4 Wei3 yuan2 hui4] /US Securities and Exchange Commission (SEC)/
美國資訊交換標準碼 美国资讯交换标准码 [Mei3 guo2 zi1 xun4 jiao1 huan4 biao1 zhun3 ma3] /ASCII, American Standard Code for Information Interchange/
美國軍人 美国军人 [Mei3 guo2 jun1 ren2] /American serviceman/US soldier/
美國運通 美国运通 [Mei3 guo2 Yun4 tong1] /American Express Co. (Amex)/
美國電話電報公司 美国电话电报公司 [Mei3 guo2 Dian4 hua4 Dian4 bao4 Gong1 si1] /AT&T/
美圓 美圆 [Mei3 yuan2] /US dollar/
美團點評 美团点评 [Mei3 tuan2 Dian3 ping2] /Meituan-Dianping, China's largest service-focused e-commerce platform/
美夢成真 美梦成真 [mei3 meng4 cheng2 zhen1] /a dream come true/
美女 美女 [mei3 nu:3] /beautiful woman/
美好 美好 [mei3 hao3] /beautiful/fine/
美妙 美妙 [mei3 miao4] /beautiful/wonderful/splendid/
美姑 美姑 [Mei3 gu1] /Meigu county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
美姑河 美姑河 [Mei3 gu1 He2] /Meigu River in south Sichuan/
美姑縣 美姑县 [Mei3 gu1 xian4] /Meigu county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
美學 美学 [mei3 xue2] /aesthetics/
美宇航局 美宇航局 [Mei3 Yu3 hang2 ju2] /US National Aeronautics and Space Administration/NASA/abbr. for 美國宇航局|美国宇航局/
美容 美容 [mei3 rong2] /to improve one's appearance (using cosmetics or cosmetic surgery)/to make oneself more attractive/to beautify/
美容女 美容女 [mei3 rong2 nu:3] /hairdresser (female)/beautician/
美容師 美容师 [mei3 rong2 shi1] /hairdresser/beautician (male)/
美容店 美容店 [mei3 rong2 dian4] /beauty salon/CL:家[jia1]/
美容手術 美容手术 [mei3 rong2 shou3 shu4] /cosmetic surgery/
美容覺 美容觉 [mei3 rong2 jiao4] /beauty sleep (before midnight)/
美容院 美容院 [mei3 rong2 yuan4] /beauty salon/lady's hair parlor/
美尼爾氏綜合症 美尼尔氏综合症 [Mei3 ni2 er3 shi4 zong1 he2 zheng4] /Meniere's disease (loss of balance after stroke)/
美尼爾病 美尼尔病 [Mei3 ni2 er3 bing4] /Meniere's disease (loss of balance after stroke)/
美屬維爾京群島 美属维尔京群岛 [Mei3 shu3 Wei2 er3 jing1 Qun2 dao3] /United States Virgin Islands (USVI)/
美屬薩摩亞 美属萨摩亚 [Mei3 shu3 Sa4 mo2 ya4] /American Samoa/
美工 美工 [mei3 gong1] /art design/art designer/
美工刀 美工刀 [mei3 gong1 dao1] /utility knife/box cutter/
美差 美差 [mei3 chai1] /cushy job/pleasant task/
美差事 美差事 [mei3 chai1 shi4] /a terrific job/
美巴 美巴 [Mei3 Ba1] /America and Pakistan/America and Brazil/America and Panama/
美帝 美帝 [Mei3 di4] /(in early CCP propaganda) United States (as an imperialist nation)/(in more recent times) a neutral, colloquial term for the United States/
美式 美式 [Mei3 shi4] /American style/
美式橄欖球 美式橄榄球 [Mei3 shi4 gan3 lan3 qiu2] /American football/
美式足球 美式足球 [Mei3 shi4 zu2 qiu2] /American football/
美德 美德 [Mei3 De2] /USA and Germany/
美德 美德 [mei3 de2] /virtue/
美心 美心 [Mei3 xin1] /Maxine (name)/
美感 美感 [mei3 gan3] /sense of beauty/aesthetic perception/
美拉尼西亞 美拉尼西亚 [Mei3 la1 ni2 xi1 ya4] /Melanesia/
美日 美日 [Mei3 Ri4] /US-Japan/
美景 美景 [mei3 jing3] /beautiful scenery/
美智子 美智子 [Mei3 zhi4 zi3] /Michiko, Japanese female given name/Empress Michiko of Japan (1934-)/
美朝 美朝 [Mei3 Chao2] /US and North Korea/
美杜莎 美杜莎 [Mei3 du4 sha1] /Medusa (monster of Greek mythology)/
美東時間 美东时间 [Mei3 dong1 shi2 jian1] /USA Eastern Standard Time/
美林集團 美林集团 [Mei3 lin2 ji2 tuan2] /Merrill Lynch/
美樂 美乐 [Mei3 le4] /Merlot (grape type)/
美歐 美欧 [Mei3 Ou1] /US and EU/America-Europe/
美汁源 美汁源 [Mei3 zhi1 yuan2] /Minute Maid/
美沙酮 美沙酮 [mei3 sha1 tong2] /methadone/
美泉宮 美泉宫 [Mei3 quan2 Gong1] /Schönbrunn Palace in Vienna/
美洛昔康 美洛昔康 [mei3 luo4 xi1 kang1] /meloxicam (anti-inflammatory drug)/
美洲 美洲 [Mei3 zhou1] /America (including North, Central and South America)/the Americas/abbr. for 亞美利加洲|亚美利加洲[Ya4 mei3 li4 jia1 Zhou1]/
美洲國家組織 美洲国家组织 [Mei3 zhou1 Guo2 jia1 Zu3 zhi1] /Organization of American States/
美洲大陸 美洲大陆 [Mei3 zhou1 da4 lu4] /the Americas/North and South American continents/
美洲小鴕 美洲小鸵 [Mei3 zhou1 xiao3 tuo2] /Lesser Rhea/Darwin's Rhea/Rhea pennata/
美洲獅 美洲狮 [Mei3 zhou1 shi1] /cougar/mountain lion/puma/
美洲綠翅鴨 美洲绿翅鸭 [Mei3 zhou1 lu:4 chi4 ya1] /(bird species of China) green-winged teal (Anas carolinensis)/
美洲虎 美洲虎 [Mei3 zhou1 hu3] /jaguar/
美洲豹 美洲豹 [Mei3 zhou1 bao4] /jaguar (Panthera onca)/
美洲金鴴 美洲金鸻 [Mei3 zhou1 jin1 heng2] /(bird species of China) American golden plover (Pluvialis dominica)/
美洲鴕 美洲鸵 [Mei3 zhou1 tuo2] /Greater Rhea/American Rhea/Rhea americana/
美溪 美溪 [Mei3 xi1] /Meixi district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
美溪區 美溪区 [Mei3 xi1 qu1] /Meixi district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
美滋滋 美滋滋 [mei3 zi1 zi1] /very happy/elated/
美滿 美满 [mei3 man3] /happy/blissful/
美濃 美浓 [Mei3 nong2] /Meinung town in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
美濃鎮 美浓镇 [Mei3 nong2 zhen4] /Meinung town in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
美玉 美玉 [mei3 yu4] /fine jade/
美玲 美玲 [Mei3 ling2] /Meiling (female name)/Zhou Meiling 周美玲[Zhou1 Mei3 ling2] (1969-), Taiwanese gay film director/
美甲 美甲 [mei3 jia3] /manicure and-or pedicure/
美白 美白 [mei3 bai2] /to whiten (the skin or teeth)/
美的 美的 [Mei3 di2] /Midea (brand)/
美眄 美眄 [mei3 mian3] /captivating glance/
美眉 美眉 [mei3 mei2] /(coll.) pretty girl/
美瞳 美瞳 [mei3 tong2] /cosmetic contact lens/big eye contact lens/circle contact lens/
美石 美石 [mei3 shi2] /precious stone/jewel/
美神 美神 [Mei3 shen2] /Goddess of beauty/
美祿 美禄 [mei3 lu4] /Nestlé Milo milk drink (popular in Hong Kong)/
美稱 美称 [mei3 cheng1] /to dub with a nice-sounding appellation/fanciful moniker/
美籍 美籍 [Mei3 ji2] /American (i.e. of US nationality)/
美粒果 美粒果 [Mei3 li4 guo3] /Minute Maid (brand)/
美索不達米亞 美索不达米亚 [Mei3 suo3 bu4 da2 mi3 ya4] /Mesopotamia/
美網 美网 [Mei3 wang3] /US Open (tennis tournament)/
美編 美编 [mei3 bian1] /(publishing) (abbr. for 美術編輯|美术编辑[mei3 shu4 bian1 ji2]) layout and graphics/graphic design/art editor/graphic designer/
美耐板 美耐板 [mei3 nai4 ban3] /melamine veneer (loanword)/
美耐皿 美耐皿 [mai3 nai4 min3] /melamine (loanword) (Tw)/
美聯儲 美联储 [Mei3 lian2 chu3] /US Federal Reserve (Fed), the US central bank/
美聯社 美联社 [Mei3 Lian2 she4] /Associated Press (AP)/abbr. for 美國聯合通訊社|美国联合通讯社[Mei3 guo2 Lian2 he2 Tong1 xun4 she4]/
美聲 美声 [mei3 sheng1] /bel canto/
美聲唱法 美声唱法 [mei3 sheng1 chang4 fa3] /bel canto/
美職籃 美职篮 [Mei3 Zhi2 Lan2] /National Basketball Association (NBA)/
美色 美色 [mei3 se4] /charm/loveliness (of a woman)/
美艷 美艳 [mei3 yan4] /beautiful and alluring/glamorous/gorgeous/
美英 美英 [Mei3 Ying1] /US and UK/Anglo-American/
美藍 美蓝 [mei3 lan2] /methylene blue/
美蘇 美苏 [Mei3 Su1] /American-Soviet (tension, rapprochement etc)/
美蘭 美兰 [Mei3 lan2] /Meilan district of Haikou city 海口市[Hai3 kou3 shi4], Hainan/
美蘭區 美兰区 [Mei3 lan2 qu1] /Meilan district of Haikou city 海口市[Hai3 kou3 shi4], Hainan/
美術 美术 [mei3 shu4] /art/fine arts/painting/CL:種|种[zhong3]/
美術史 美术史 [mei3 shu4 shi3] /history of art/
美術品 美术品 [mei3 shu4 pin3] /an art object/
美術編輯 美术编辑 [mei3 shu4 bian1 ji2] /(publishing) layout and graphics/graphic design/art editor/graphic designer/
美術館 美术馆 [mei3 shu4 guan3] /art gallery/
美製 美制 [Mei3 zhi4] /American made/
美觀 美观 [mei3 guan1] /pleasing to the eye/beautiful/artistic/
美語 美语 [Mei3 yu3] /American English/
美談 美谈 [mei3 tan2] /anecdote passed on with approbation/
美譽 美誉 [mei3 yu4] /fame/good reputation/famous for sth/
美貌 美貌 [mei3 mao4] /good looks/beauty/good-looking/
美軍 美军 [Mei3 jun1] /US army/US armed forces/
美輪美奐 美轮美奂 [mei3 lun2 mei3 huan4] /(of houses, scenery etc) magnificent (idiom)/
美酒 美酒 [mei3 jiu3] /good wine/fine liquor/
美金 美金 [Mei3 jin1] /US dollar/USD/
美鈔 美钞 [Mei3 chao1] /US dollar bill/greenback/
美顏 美颜 [mei3 yan2] /to beautify sb's face (with cosmetics etc)/to retouch a photo to make sb look more beautiful/beautiful face/beautified face/
美顏相機 美颜相机 [Mei3 yan2 Xiang4 ji1] /BeautyCam, a smartphone app for retouching selfies (abbr. to 美顏|美颜[Mei3 yan2])/
美食 美食 [mei3 shi2] /culinary delicacy/fine food/gourmet food/
美食家 美食家 [mei3 shi2 jia1] /gourmet/
美饌 美馔 [mei3 zhuan4] /delicacy/
美體小舖 美体小铺 [Mei3 ti3 Xiao3 pu4] /The Body Shop (UK cosmetics company)/
美髮 美发 [mei3 fa4] /hairdressing/to give sb's hair a cut or other beauty treatment/beautiful hair/
美髮師 美发师 [mei3 fa4 shi1] /hairdresser/beautician/
美麗 美丽 [mei3 li4] /beautiful/
美麗島 美丽岛 [Mei3 li4 Dao3] /Formosa (from Ilha Formosa, "Beautiful Isle", the name given to Taiwan Island by passing Portuguese mariners in 1544)/
美麗島事件 美丽岛事件 [Mei3 li4 Dao3 Shi4 jian4] /Kaohsiung Incident (aka Formosa Incident), a crackdown on pro-democracy demonstrations in Kaohsiung, Taiwan, on 10 December 1979 during Taiwan's martial law period/
美麗新世界 美丽新世界 [Mei3 li4 Xin1 Shi4 jie4] /Brave New World, novel by Aldous Huxley 阿道司·赫胥黎[A1 dao4 si1 · He4 xu1 li2]/
羑 羑 [you3] /to lead/
羔 羔 [gao1] /lamb/
羔皮 羔皮 [gao1 pi2] /lambskin/kid leather/
羔羊 羔羊 [gao1 yang2] /sheep/lamb/
羖 羖 [gu3] /black ewe/
羗 羌 [qiang1] /variant of 羌[qiang1]/
羚 羚 [ling2] /antelope/
羚牛 羚牛 [ling2 niu2] /takin (type of goat-antelope)/
羚羊 羚羊 [ling2 yang2] /antelope/CL:隻|只[zhi1]/
羜 羜 [zhu4] /five-month-old lamb/
羝 羝 [di1] /billy goat/ram/
羝羊觸藩 羝羊触藩 [di1 yang2 chu4 fan1] /lit. billy goat's horns caught in the fence (idiom from Book of Changes 易經|易经); impossible to advance or to retreat/without any way out of a dilemma/trapped/in an impossible situation/
羞 羞 [xiu1] /shy/ashamed/shame/bashful/variant of 饈|馐[xiu1]/delicacies/
羞口難開 羞口难开 [xiu1 kou3 nan2 kai1] /to be too embarrassed for words (idiom)/
羞怯 羞怯 [xiu1 qie4] /shy/timid/
羞恥 羞耻 [xiu1 chi3] /(a feeling of) shame/
羞惱 羞恼 [xiu1 nao3] /resentful/humiliated and angry/
羞愧 羞愧 [xiu1 kui4] /ashamed/
羞愧難當 羞愧难当 [xiu1 kui4 nan2 dang1] /to feel ashamed (idiom)/
羞慚 羞惭 [xiu1 can2] /a disgrace/ashamed/
羞憤 羞愤 [xiu1 fen4] /ashamed and resentful/indignant/
羞於啟齒 羞于启齿 [xiu1 yu2 qi3 chi3] /to be too shy to speak one's mind (idiom)/
羞澀 羞涩 [xiu1 se4] /shy/bashful/
羞答答 羞答答 [xiu1 da1 da1] /bashful/
羞紅 羞红 [xiu1 hong2] /to blush/
羞羞臉 羞羞脸 [xiu1 xiu1 lian3] /(jocularly) shame on you!/
羞臉 羞脸 [xiu1 lian3] /to blush with shame/
羞赧 羞赧 [xiu1 nan3] /(literary) embarrassed/bashful/
羞辱 羞辱 [xiu1 ru3] /to baffle/to humiliate/shame/dishonor/humiliation/
羢 羢 [rong2] /wool of sheep/
羣 群 [qun2] /variant of 群[qun2]/
群 群 [qun2] /group/crowd/flock, herd, pack etc/
群交 群交 [qun2 jiao1] /group sex/
群件 群件 [qun2 jian4] /collaborative software/
群居 群居 [qun2 ju1] /to live together (in a large group or flock)/
群山 群山 [qun2 shan1] /mountains/a range of hills/
群峰 群峰 [qun2 feng1] /the peaks of a mountain range/
群島 群岛 [qun2 dao3] /group of islands/archipelago/
群島弧 群岛弧 [qun2 dao3 hu2] /island arc (geology)/
群架 群架 [qun2 jia4] /group scuffle/gang fight/
群猴猴族 群猴猴族 [Qun2 hou2 hou2 zu2] /Qauqaut, one of the indigenous peoples of Taiwan/
群發 群发 [qun2 fa1] /to send to multiple recipients/mass mailout/to occur in a clustered fashion/
群發性地震 群发性地震 [qun2 fa1 xing4 di4 zhen4] /earthquake swarm/
群發性頭痛 群发性头痛 [qun2 fa1 xing4 tou2 tong4] /cluster headache/
群眾 群众 [qun2 zhong4] /mass/multitude/the masses/
群眾團體 群众团体 [qun2 zhong4 tuan2 ti3] /mass organizations/
群眾外包 群众外包 [qun2 zhong4 wai4 bao1] /crowdsourcing/abbr. to 眾包|众包[zhong4 bao1]/
群眾大會 群众大会 [qun2 zhong4 da4 hui4] /mass rally/
群眾性 群众性 [qun2 zhong4 xing4] /to do with the masses/mass (meeting, movement etc)/
群眾組織 群众组织 [qun2 zhong4 zu3 zhi1] /communal organization/
群眾路線 群众路线 [qun2 zhong4 lu4 xian4] /the mass line, CCP term for Party policy aimed at broadening and cultivating contacts with the masses/
群組 群组 [qun2 zu3] /group/cohort/cluster/
群聚 群聚 [qun2 ju4] /to gather/to congregate/to aggregate/
群花 群花 [qun2 hua1] /blossom/
群芳 群芳 [qun2 fang1] /all flowers/all beauties/all talents/
群英 群英 [qun2 ying1] /assemblage of talented individuals/ensemble of heroes/
群英會 群英会 [qun2 ying1 hui4] /distinguished gathering/a meeting of heroes/
群落 群落 [qun2 luo4] /community/(science) biocoenosis/ecological community/
群言堂 群言堂 [qun2 yan2 tang2] /letting everyone have their say/taking people's views into account/free expression of different views/(contrasted with 一言堂[yi1 yan2 tang2])/
群論 群论 [qun2 lun4] /group theory (math.)/
群起而攻之 群起而攻之 [qun2 qi3 er2 gong1 zhi1] /the masses rise to attack it (idiom); Everyone is against the idea./universally abhorrent/
群雄 群雄 [qun2 xiong2] /outstanding heroes/warlords vying for supremacy (in former times)/stars (of sports or pop music)/
群雄逐鹿 群雄逐鹿 [qun2 xiong2 zhu2 lu4] /great heroes pursue deer in the central plains (idiom); fig. many vie for supremacy/
群集 群集 [qun2 ji2] /to gather/to congregate/to aggregate/
群震 群震 [qun2 zhen4] /earthquake swarm/
群飛 群飞 [qun2 fei1] /to fly as a flock/to flock together/
群馬縣 群马县 [Qun2 ma3 xian4] /Gumma prefecture in northern Japan/
群體 群体 [qun2 ti3] /community/colony/
群體性事件 群体性事件 [qun2 ti3 xing4 shi4 jian4] /mass incident (PRC term for incidents of social unrest, including rioting, melees and petition campaigns)/
群龍無首 群龙无首 [qun2 long2 wu2 shou3] /lit. a thunder of dragons without a head/fig. a group lacking a leader/
羥 羟 [qiang3] /hydroxyl (radical)/
羥基 羟基 [qiang3 ji1] /hydroxyl group -OH/
羥基丁酸 羟基丁酸 [qiang3 ji1 ding1 suan1] /gamma-Hydroxybutyric acid, GHB/
羥基磷灰石 羟基磷灰石 [qiang3 ji1 lin2 hui1 shi2] /hydroxy-apatite (phosphatic lime deposited in bone)/
羥氯喹 羟氯喹 [qiang3 lu:4 kui2] /hydroxychloroquine (medication)/
羥自由基 羟自由基 [qiang3 zi4 you2 ji1] /hydroxyl radical/
羧 羧 [suo1] /carboxyl radical (chemistry)/
羧基 羧基 [suo1 ji1] /carboxyl group -COOH/
羧基酸 羧基酸 [suo1 ji1 suan1] /carboxylic acid/
羧甲司坦 羧甲司坦 [suo1 jia3 si1 tan3] /carbocysteine/
羧酸 羧酸 [suo1 suan1] /carboxylic acid/
羨 羡 [xian4] /to envy/
羨慕 羡慕 [xian4 mu4] /to envy/to admire/
羨慕嫉妒恨 羨慕嫉妒恨 [xian4 mu4 ji2 du4 hen4] /to be green with envy (neologism c. 2009)/
義 义 [Yi4] /surname Yi/(Tw) abbr. for 義大利|义大利[Yi4 da4 li4], Italy/
義 义 [yi4] /justice/righteousness/meaning/foster (father etc)/adopted/artificial (tooth, limb etc)/relationship/friendship/
義不容辭 义不容辞 [yi4 bu4 rong2 ci2] /not to be shirked without dishonor (idiom)/incumbent/bounden (duty)/
義之所在 义之所在 [yi4 zhi1 suo3 zai4] /justice is to be found everywhere (idiom)/
義交 义交 [yi4 jiao1] /traffic auxiliary police (Tw)/
義人 义人 [yi4 ren2] /righteous man/
義勇 义勇 [yi4 yong3] /courageous/righteous and courageous/
義勇軍 义勇军 [yi4 yong3 jun1] /volunteer army/
義勇軍進行曲 义勇军进行曲 [Yi4 yong3 jun1 Jin4 xing2 qu3] /March of the Volunteer Army (PRC National Anthem)/
義務 义务 [yi4 wu4] /duty/obligation/CL:項|项[xiang4]/volunteer (work etc)/
義務工作者 义务工作者 [yi4 wu4 gong1 zuo4 zhe3] /volunteer/voluntary worker/
義務教育 义务教育 [yi4 wu4 jiao4 yu4] /compulsory education/
義和亂 义和乱 [yi4 he2 luan4] /the Boxer uprising/
義和團 义和团 [Yi4 he2 tuan2] /the Righteous and Harmonious Fists/the Boxers (history)/
義和團運動 义和团运动 [Yi4 he2 tuan2 Yun4 dong4] /Boxer Rebellion/
義和拳 义和拳 [Yi4 he2 quan2] /the Righteous and Harmonious Fists/the Boxers (history)/
義塚 义冢 [yi4 zhong3] /potter's field/pauper's grave/
義士 义士 [yi4 shi4] /high-minded and righteous person/patriot/loyalist/
義大利 义大利 [Yi4 da4 li4] /(Tw) Italy/Italian/
義女 义女 [yi4 nu:3] /adopted daughter/
義子 义子 [yi4 zi3] /adopted son/
義學 义学 [yi4 xue2] /free school (old)/
義工 义工 [yi4 gong1] /volunteer worker/volunteer work/
義怒 义怒 [yi4 nu4] /righteous anger/
義憤 义愤 [yi4 fen4] /righteous indignation/moral indignation/
義憤填胸 义愤填胸 [yi4 fen4 tian2 xiong1] /righteous indignation fills one's breast (idiom); to feel indignant at injustice/
義憤填膺 义愤填膺 [yi4 fen4 tian2 ying1] /righteous indignation fills one's breast (idiom); to feel indignant at injustice/
義正辭嚴 义正辞严 [yi4 zheng4 ci2 yan2] /to speak forcibly out of a sense of righteousness (idiom)/
義母 义母 [yi4 mu3] /adoptive mother/
義氣 义气 [yi4 qi4] /spirit of loyalty and self-sacrifice/code of brotherhood/also pr. [yi4 qi5]/
義演 义演 [yi4 yan3] /benefit performance/charity show/
義烏 义乌 [Yi4 wu1] /Yiwu county level city in Jinhua 金華|金华[Jin1 hua2], Zhejiang/
義烏市 义乌市 [Yi4 wu1 shi4] /Yiwu county level city in Jinhua 金華|金华[Jin1 hua2], Zhejiang/
義無反顧 义无反顾 [yi4 wu2 fan3 gu4] /honor does not allow one to glance back (idiom); duty-bound not to turn back/no surrender/to pursue justice with no second thoughts/
義父 义父 [yi4 fu4] /adoptive father/
義父母 义父母 [yi4 fu4 mu3] /adoptive parents/
義理 义理 [yi4 li3] /doctrine (esp. religious)/argumentation (in a speech or essay)/
義竹 义竹 [Yi4 zhu2] /Yizhu or Ichu township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
義竹鄉 义竹乡 [Yi4 zhu2 xiang1] /Yizhu or Ichu township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
義結金蘭 义结金兰 [yi4 jie2 jin1 lan2] /to be close friends/
義縣 义县 [Yi4 xian4] /Yi county in Jinzhou 錦州|锦州, Liaoning/
義縣龍 义县龙 [Yi4 xian4 long2] /Yixianosaurus, genus of theropod dinosaur from Yi county 義縣|义县, Jinzhou 錦州|锦州, west Liaoning/
義肢 义肢 [yi4 zhi1] /artificial limb/prosthesis/
義薄雲天 义薄云天 [yi4 bo2 yun2 tian1] /supremely honorable and righteous/
義行 义行 [yi4 xing2] /righteous deed/
義警 义警 [yi4 jing3] /vigilante/volunteer (police)/
義譯 义译 [yi4 yi4] /formation of a loanword using a combination of characters or words that suggests its meaning (as opposed to transliteration 音譯|音译[yin1 yi4]) (e.g. 超文本[chao1 wen2 ben3], 火車|火车[huo3 che1])/
義賣 义卖 [yi4 mai4] /jumble sale (for good cause)/charity bazaar/
義賣會 义卖会 [yi4 mai4 hui4] /bazaar/
義軍 义军 [yi4 jun1] /volunteer army/
義項 义项 [yi4 xiang4] /sense (of a word)/
義馬 义马 [Yi4 ma3] /Yima county level city in Sanmenxia 三門峽|三门峡[San1 men2 xia2], Henan/
義馬市 义马市 [Yi4 ma3 shi4] /Yima county level city in Sanmenxia 三門峽|三门峡[San1 men2 xia2], Henan/
義齒 义齿 [yi4 chi3] /artificial tooth/
羭 羭 [yu2] /black ram/
羮 羮 [geng1] /variant of 羹[geng1]/
羯 羯 [Jie2] /Jie people, a tribe of northern China around the 4th century/
羯 羯 [jie2] /ram, esp. gelded/to castrate/deer's skin/
羯族 羯族 [Jie2 zu2] /Jie people, a tribe of northern China around the 4th century/
羯磨 羯磨 [jie2 mo2] /karma (loanword)/
羯羊 羯羊 [jie2 yang2] /wether (castrated ram)/
羯胡 羯胡 [Jie2 hu2] /Jie people, a tribe of northern China around the 4th century/
羯鼓 羯鼓 [jie2 gu3] /double-ended skin drum with a narrow waist/
羯鼓催花 羯鼓催花 [jie2 gu3 cui1 hua1] /drumming to make apricots flower, cf joke by Tang Emperor Xuanzhong 唐玄宗, playing the drum in apricot blossom/
羰 羰 [tang1] /carbonyl (radical)/
羱 羱 [yuan2] /large-horned wild goat/
羱羊 羱羊 [yuan2 yang2] /ibex/
羲 羲 [Xi1] /same as Fuxi 伏羲[Fu2 Xi1], a mythical emperor/surname Xi/
羲皇上人 羲皇上人 [xi1 huang2 shang4 ren2] /lit. a person before the legendary emperor Fuxi 伏羲[Fu2 Xi1]/person from ages immemorial/fig. untroubled person/
羴 膻 [shan1] /a flock of sheep (or goats)/old variant of 膻[shan1]/old variant of 羶[shan1]/
羵 羵 [fen3] /spirit/
羶 羶 [shan1] /rank odor (of sheep or goats)/
羸 羸 [lei2] /entangled/lean/
羸弱 羸弱 [lei2 ruo4] /frail/weak/
羹 羹 [geng1] /soup/
羹湯 羹汤 [geng1 tang1] /soup/
羹藜含糗 羹藜含糗 [geng1 li2 han2 qiu3] /nothing but herb soup and dry provisions to eat (idiom); to survive on a coarse diet/à la guerre comme à la guerre/
羹藜唅糗 羹藜唅糗 [geng1 li2 han1 qiu3] /nothing but herb soup and dry provisions to eat (idiom); to survive on a coarse diet/à la guerre comme à la guerre/
羼 羼 [chan4] /to mix/to blend/to dilute/to adulterate/
羼水 羼水 [chan4 shui3] /to mix with water (wine)/to adulterate/
羼雜 羼杂 [chan4 za2] /to mix/to blend/to dilute/to adulterate/mingled/mongrel/
羽 羽 [yu3] /feather/5th note in pentatonic scale/
羽冠 羽冠 [yu3 guan1] /feathered crest (of bird)/
羽化 羽化 [yu3 hua4] /levitation (of Daoist immortal)/to become as light as a feather and ascend to heaven/(in Daoism) to become immortal/to die/of winged insects, to emerge from the cocoon in adult form/eclosion/
羽客 羽客 [yu3 ke4] /Daoist priest/
羽尾袋鼯 羽尾袋鼯 [yu3 wei3 dai4 wu2] /feathertail glider (Acrobates pygmaeus)/
羽族 羽族 [yu3 zu2] /birds/
羽林 羽林 [yu3 lin2] /armed escort/
羽毛 羽毛 [yu3 mao2] /feather/plumage/plume/
羽毛球 羽毛球 [yu3 mao2 qiu2] /shuttlecock/badminton/CL:個|个[ge4]/
羽毛球場 羽毛球场 [yu3 mao2 qiu2 chang3] /badminton court/
羽毛筆 羽毛笔 [yu3 mao2 bi3] /quill pen/
羽毛緞 羽毛缎 [yu3 mao2 duan4] /camlet (silk fabric)/
羽流 羽流 [yu3 liu2] /plume/
羽涅 羽涅 [yu3 nie4] /alumen/alunite (TCM)/
羽狀複葉 羽状复叶 [yu3 zhuang4 fu4 ye4] /bipinnate leaf (in phyllotaxy)/
羽田 羽田 [Yu3 tian2] /Haneda (one of the two main airports serving Tokyo)/
羽絨 羽绒 [yu3 rong2] /down (soft feathers)/
羽絨服 羽绒服 [yu3 rong2 fu2] /down-filled garment/
羽緞 羽缎 [yu3 duan4] /camlet (silk fabric)/
羽翼 羽翼 [yu3 yi4] /wing/(fig.) assistant/
羽翼豐滿 羽翼丰满 [yu3 yi4 feng1 man3] /fully fledged/
羽莖 羽茎 [yu3 jing1] /quill/
羽衣甘藍 羽衣甘蓝 [yu3 yi1 gan1 lan2] /kale/
羽裂 羽裂 [yu3 lie4] /pinnation (splitting of leaves into lobes)/
羽鰓鮐 羽鳃鲐 [yu3 sai1 tai2] /Indian mackerel/
羿 羿 [Yi4] /surname Yi/name of legendary archer/also written 后羿[Hou4 Yi4]/
翀 翀 [chong1] /soar/
翁 翁 [Weng1] /surname Weng/
翁 翁 [weng1] /elderly man/father/father-in-law/neck feathers of a bird (old)/
翁姑 翁姑 [weng1 gu1] /husband's father and mother/
翁婿 翁婿 [weng1 xu4] /father-in-law (wife's father) and son-in-law/
翁安縣 翁安县 [Weng1 an1 Xian4] /Weng'an County in Qiannan Buyei and Miao Autonomous Prefecture 黔南布依族苗族自治州[Qian2 nan2 Bu4 yi1 zu2 Miao2 zu2 Zi4 zhi4 zhou1], Guizhou/
翁山 翁山 [Weng1 Shan1] /see 昂山[Ang2 Shan1]/
翁山蘇姬 翁山苏姬 [Weng1 Shan1 Su1 Ji1] /see 昂山素季[Ang2 Shan1 Su4 Ji4]/
翁源 翁源 [Weng1 yuan2] /Wengyuan County in Shaoguan 韶關|韶关[Shao2 guan1], Guangdong/
翁源縣 翁源县 [Weng1 yuan2 Xian4] /Wengyuan County in Shaoguan 韶關|韶关[Shao2 guan1], Guangdong/
翁牛特 翁牛特 [Weng1 niu2 te4] /Ongniud banner or Ongnuud khoshuu in Chifeng 赤峰[Chi4 feng1], Inner Mongolia/
翁牛特旗 翁牛特旗 [Weng1 niu2 te4 qi2] /Ongniud banner or Ongnuud khoshuu in Chifeng 赤峰[Chi4 feng1], Inner Mongolia/
翃 翃 [hong2] /to swarm (of insects)/
翄 翅 [chi4] /variant of 翅[chi4]/
翅 翅 [chi4] /wing/
翅子 翅子 [chi4 zi5] /shark's fin/wing/CL:隻|只[zhi1]/
翅展 翅展 [chi4 zhan3] /wingspan/
翅湯 翅汤 [chi4 tang1] /shark-fin soup/
翅膀 翅膀 [chi4 bang3] /wing/CL:個|个[ge4],對|对[dui4]/
翅膀硬了 翅膀硬了 [chi4 bang3 ying4 le5] /(of a bird) to have become fully fledged/(fig.) (of a person) to have grown up (and become independent)/to be ready to spread one's wings/
翊 翊 [yi4] /assist/ready to fly/respect/
翌 翌 [yi4] /bright/tomorrow/
翌年 翌年 [yi4 nian2] /the following year/the next year/
翌日 翌日 [yi4 ri4] /next day/
翎 翎 [ling2] /tail feathers/plume/
翎子 翎子 [ling2 zi5] /peacock feathers on an official's hat displaying his rank (traditional)/pheasant tail feathers on warriors' helmets (opera)/
翎毛 翎毛 [ling2 mao2] /feather/plume/plumage/CL:根[gen1]/
翏 翏 [liu4] /the sound of the wind/to soar/
習 习 [Xi2] /surname Xi/
習 习 [xi2] /(bound form) to practice/to study/habit/custom/
習以成俗 习以成俗 [xi2 yi3 cheng2 su2] /to become accustomed to sth through long practice/
習以成性 习以成性 [xi2 yi3 cheng2 xing4] /deeply ingrained/steeped in/
習以為常 习以为常 [xi2 yi3 wei2 chang2] /accustomed to/used to/
習俗 习俗 [xi2 su2] /custom/tradition/local tradition/convention/
習俗移性 习俗移性 [xi2 su2 yi2 xing4] /one's habits change with long custom/
習大大 习大大 [Xi2 da4 da4] /Papa Xi, nickname for Xi Jinping 習近平|习近平[Xi2 Jin4 ping2]/
習字 习字 [xi2 zi4] /to practice writing characters/
習得 习得 [xi2 de2] /to learn/to acquire (some skill through practice)/acquisition/
習得性 习得性 [xi2 de2 xing4] /acquired/learned/
習得性無助感 习得性无助感 [xi2 de2 xing4 wu2 zhu4 gan3] /(psychology) learned helplessness/
習性 习性 [xi2 xing4] /character acquired through long habit/habits and properties/
習慣 习惯 [xi2 guan4] /habit/custom/usual practice/to be used to/CL:個|个[ge4]/
習慣性 习惯性 [xi2 guan4 xing4] /customary/
習慣成自然 习惯成自然 [xi2 guan4 cheng2 zi4 ran2] /habit becomes nature (idiom); get used to something and it seems inevitable/second nature/
習慣法 习惯法 [xi2 guan4 fa3] /customary law/common law/
習慣用法 习惯用法 [xi2 guan4 yong4 fa3] /idiom/
習慣用語 习惯用语 [xi2 guan4 yong4 yu3] /idiom/idiomatic expression/habitual form of speech (grammar)/
習慣自然 习惯自然 [xi2 guan4 zi4 ran2] /habit becomes nature (idiom); get used to something and it seems inevitable/second nature/same as 習慣成自然|习惯成自然/
習慣若自然 习惯若自然 [xi2 guan4 ruo4 zi4 ran2] /habit becomes nature (idiom); get used to something and it seems inevitable/second nature/same as 習慣成自然|习惯成自然/
習氣 习气 [xi2 qi4] /custom/practice (usually a regrettable one)/
習水 习水 [Xi2 shui3] /Xishui county in Zunyi 遵義|遵义[Zun1 yi4], Guizhou/
習水縣 习水县 [Xi2 shui3 xian4] /Xishui county in Zunyi 遵義|遵义[Zun1 yi4], Guizhou/
習用 习用 [xi2 yong4] /to use habitually/usual/conventional/
習習 习习 [xi2 xi2] /(of the wind) blowing gently/abundant/flying/
習見 习见 [xi2 jian4] /commonly seen/
習語 习语 [xi2 yu3] /common saying/idiom/
習近平 习近平 [Xi2 Jin4 ping2] /Xi Jinping (1953-), PRC politician, General Secretary of the CCP from 2012, president of the PRC from 2013/
習題 习题 [xi2 ti2] /(schoolwork) exercise/problem/question/
翔 翔 [xiang2] /to soar/to glide/variant of 詳|详[xiang2]/(slang) shit/
翔回 翔回 [xiang2 hui2] /to circle (in the sky)/
翔安 翔安 [Xiang2 an1] /Xiang'an district of Xiamen city 廈門市|厦门市[Xia4 men2 shi4] (Amoy), Fujian/
翔安區 翔安区 [Xiang2 an1 qu1] /Xiang'an district of Xiamen city 廈門市|厦门市[Xia4 men2 shi4] (Amoy), Fujian/
翔實 翔实 [xiang2 shi2] /complete and accurate/
翔鳳 翔凤 [Xiang2 feng4] /Comac ARJ21, Chinese-built twin-engine regional jet/
翕 翕 [xi1] /to open and close (the mouth etc)/friendly/compliant/Taiwan pr. [xi4]/
翕動 翕动 [xi1 dong4] /to open and close (the mouth etc)/
翖 翖 [xi1] /old variant of 翕[xi1]/
翛 翛 [shu4] /hastiness/
翟 翟 [Di2] /surname Di/variant of 狄[Di2], generic name for northern ethnic minorities during the Qin and Han Dynasties (221 BC-220 AD)/
翟 翟 [Zhai2] /surname Zhai/
翟 翟 [di2] /long-tail pheasant/
翟志剛 翟志刚 [Zhai2 Zhi4 gang1] /Zhai Zhigang (1966-), Chinese astronaut/
翟理斯 翟理斯 [Zhai2 li3 si1] /Herbert Allen Giles (1845-1935), British diplomat and linguist, contributor to the Wade-Giles Chinese romanization system/
翠 翠 [cui4] /bluish-green/green jade/
翠冠玉 翠冠玉 [cui4 guan1 yu4] /peyote (Lophophora williamsii)/
翠屏區 翠屏区 [Cui4 ping2 qu1] /Cuiping district of Yibin city 宜賓市|宜宾市[Yi2 bin1 shi4], Sichuan/
翠巒 翠峦 [Cui4 luan2] /Cuiluan district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
翠巒區 翠峦区 [Cui4 luan2 qu1] /Cuiluan district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
翠綠 翠绿 [cui4 lu:4] /greenish-blue/emerald green/
翠金鵑 翠金鹃 [cui4 jin1 juan1] /(bird species of China) Asian emerald cuckoo (Chrysococcyx maculatus)/
翠青蛇 翠青蛇 [cui4 qing1 she2] /Entechinus major (kind of snake)/
翠鳥 翠鸟 [cui4 niao3] /kingfisher/
翡 翡 [fei3] /green jade/kingfisher/
翡冷翠 翡冷翠 [Fei3 leng3 cui4] /Florence, city in Italy (Tw)/
翡翠 翡翠 [fei3 cui4] /jadeite/tree kingfisher/
翣 翣 [sha4] /wooden fan carried in procession/
翥 翥 [zhu4] /to soar/
翦 翦 [Jian3] /surname Jian/
翦 翦 [jian3] /variant of 剪[jian3]/
翦伯贊 翦伯赞 [Jian3 Bo2 zan4] /Jian Bozan (1898-1968), Chinese Marxist historian and vice-president of Bejing University 1952-1968/
翩 翩 [pian1] /to fly fast/
翩然而至 翩然而至 [pian1 ran2 er2 zhi4] /come trippingly/
翩翩 翩翩 [pian1 pian1] /elegant/graceful/smart/to dance lightly/
翩翩起舞 翩翩起舞 [pian1 pian1 qi3 wu3] /(to start) dancing lightly and gracefully/
翩躚 翩跹 [pian1 xian1] /spry and lively (of dancing and movements)/
翪 翪 [zong1] /uneven flight of a bird/
翫 玩 [wan2] /variant of 玩[wan2]/Taiwan pr. [wan4]/
翬 翚 [hui1] /pheasant/golden pheasant/variegated/to fly/
翮 翮 [he2] /quill/
翯 翯 [he4] /glistening plumage of birds/
翰 翰 [Han4] /surname Han/
翰 翰 [han4] /writing brush/writing/pen/
翰林 翰林 [Han4 lin2] /refers to academics employed as imperial secretaries from the Tang onwards, forming the Hanlin Imperial Academy 翰林院/
翰林學士 翰林学士 [Han4 lin2 xue2 shi4] /members of the Hanlin Imperial Academy 翰林院, employed as imperial secretaries from the Tang onwards/
翰林院 翰林院 [Han4 lin2 yuan4] /Imperial Hanlin Academy, lasting from Tang dynasty until 1911/
翱 翱 [ao2] /see 翱翔[ao2 xiang2]/
翱翔 翱翔 [ao2 xiang2] /to soar/to wheel about in the sky/
翳 翳 [yi4] /feather screen/to screen/to shade/cataract/
翳眼 翳眼 [yi4 yan3] /cataract/
翹 翘 [qiao2] /outstanding/to raise/
翹 翘 [qiao4] /to stick up/to rise on one end/to tilt/
翹二郎腿 翘二郎腿 [qiao4 er4 lang2 tui3] /to stick one leg over the other (when sitting)/
翹企 翘企 [qiao2 qi3] /to look forward eagerly/to long for/
翹嘴鷸 翘嘴鹬 [qiao2 zui3 yu4] /(bird species of China) Terek sandpiper (Xenus cinereus)/
翹尾巴 翘尾巴 [qiao4 wei3 ba5] /to be cocky/
翹居群首 翘居群首 [qiao2 ju1 qun2 shou3] /head and shoulders above the crowd (idiom); preeminent/outstanding/
翹拇指 翘拇指 [qiao4 mu3 zhi3] /to give a thumbs-up/
翹曲 翘曲 [qiao2 qu1] /to warp/to bend/fig. distorted opinion/prejudice/
翹望 翘望 [qiao2 wang4] /to raise one's head and look into the distance/fig. to forward to/to long for/
翹材 翘材 [qiao2 cai2] /outstanding talent/
翹板 翘板 [qiao4 ban3] /a see-saw/
翹楚 翘楚 [qiao2 chu3] /person of outstanding talent/
翹班 翘班 [qiao4 ban1] /to skip work/to sneak out of work early/
翹盼 翘盼 [qiao2 pan4] /to long for/eager for/
翹硬 翘硬 [qiao4 ying4] /hard/erect/to be in erection/
翹稜 翘棱 [qiao2 leng5] /to warp/to bend/
翹翹板 翘翘板 [qiao4 qiao4 ban3] /see-saw/also written 蹺蹺板|跷跷板[qiao1 qiao1 ban3]/
翹舌音 翘舌音 [qiao4 she2 yin1] /retroflex sound (e.g. in Mandarin zh, ch, sh, r)/
翹課 翘课 [qiao4 ke4] /to skip school/to cut class/
翹起 翘起 [qiao4 qi3] /to stick up/to point sth up/
翹足 翘足 [qiao2 zu2] /lit. on tiptoes/to look forward eagerly/to long for/
翹足引領 翘足引领 [qiao2 zu2 yin3 ling3] /waiting on tiptoes and craning one's neck (idiom)/to look forward eagerly/to long for/also pr. [qiao4 zu2 yin3 ling3]/
翹足而待 翘足而待 [qiao2 zu2 er2 dai4] /to expect in a short time (idiom)/also pr. [qiao4 zu2 er2 dai4]/
翹辮子 翘辫子 [qiao4 bian4 zi5] /(coll.) to die/to kick the bucket/
翹首 翘首 [qiao2 shou3] /to raise one's head and look/
翹首以待 翘首以待 [qiao2 shou3 yi3 dai4] /to hold one's breath (in anticipation) (idiom)/to anxiously await/
翹鼻麻鴨 翘鼻麻鸭 [qiao4 bi2 ma2 ya1] /(bird species of China) common shelduck (Tadorna tadorna)/
翺 翱 [ao2] /variant of 翱[ao2]/
翻 翻 [fan1] /to turn over/to flip over/to overturn/to rummage through/to translate/to decode/to double/to climb over or into/to cross/
翻作 翻作 [fan1 zuo4] /to compose/to write words to a tune/
翻來覆去 翻来覆去 [fan1 lai2 fu4 qu4] /to toss and turn (sleeplessly)/again and again/
翻供 翻供 [fan1 gong4] /to retract testimony/to withdraw a confession/
翻修 翻修 [fan1 xiu1] /to rebuild (house or road)/to overhaul/
翻倍 翻倍 [fan1 bei4] /to double/
翻倒 翻倒 [fan1 dao3] /to overturn/to overthrow/to capsize/to collapse/
翻動 翻动 [fan1 dong4] /to flip over/to turn (a page)/to scroll (an electronic document)/to stir (food in a pot etc)/to move things about/to rummage/
翻印 翻印 [fan1 yin4] /to reprint (generally without authorization)/
翻卷 翻卷 [fan1 juan3] /to spin/to whirl around/
翻唱 翻唱 [fan1 chang4] /cover song/to cover a song/
翻嘴 翻嘴 [fan1 zui3] /to withdraw a remark/to quarrel/
翻天覆地 翻天覆地 [fan1 tian1 fu4 di4] /sky and the earth turning upside down (idiom); fig. complete confusion/everything turned on its head/
翻子拳 翻子拳 [fan1 zi5 quan2] /Fanziquan - "Overturning Fist" - Martial Art/
翻山越嶺 翻山越岭 [fan1 shan1 yue4 ling3] /to pass over mountains ridges (idiom); fig. hardships of the journey/
翻悔 翻悔 [fan1 hui3] /to renege/to go back (on a deal)/to back out (of a promise)/
翻手為雲覆手變雨 翻手为云覆手变雨 [fan1 shou3 wei2 yun2 fu4 shou3 bian4 yu3] /lit. turning his hand palm up he gathers the clouds, turning his hand palm down he turns them to rain/very powerful and capable (idiom)/
翻拍 翻拍 [fan1 pai1] /to reproduce photographically/to duplicate/to adapt (as a movie)/to remake (a movie)/adaptation/reproduction/remake/
翻揀 翻拣 [fan1 jian3] /to browse and select/to glance through and check/
翻攪 翻搅 [fan1 jiao3] /to stir up/to turn over/
翻新 翻新 [fan1 xin1] /to revamp/a face-lift/to retread (a tire)/to refurbish (old clothes)/newly emerging/
翻本 翻本 [fan1 ben3] /to win back one's money (gambling etc)/
翻案 翻案 [fan1 an4] /to reverse a verdict/to present different views on a historical person or verdict/
翻桌 翻桌 [fan1 zhuo1] /to flip a table over (in a fit of anger)/(at a restaurant) to turn over a table (i.e. to complete a cycle from the seating of one group of diners until the arrival of another group at the same table)/
翻桌率 翻桌率 [fan1 zhuo1 lu:4] /table turnover rate (in a restaurant)/
翻檢 翻检 [fan1 jian3] /to rummage/to look through/to leaf through/
翻江倒海 翻江倒海 [fan1 jiang1 dao3 hai3] /lit. overturning seas and rivers (idiom)/fig. overwhelming/earth-shattering/in a spectacular mess/
翻沉 翻沉 [fan1 chen2] /to capsize and sink/
翻湧 翻涌 [fan1 yong3] /to roll over and over (of billows or clouds)/
翻滾 翻滚 [fan1 gun3] /to roll/to boil/
翻炒 翻炒 [fan1 chao3] /to stir-fry/
翻然 翻然 [fan1 ran2] /suddenly and completely (realize, change one's strategy etc)/also written 幡然[fan1 ran2]/
翻然悔悟 翻然悔悟 [fan1 ran2 hui3 wu4] /to see the error of one's ways/to make a clean break with one's past/
翻牆 翻墙 [fan1 qiang2] /lit. to climb over the wall/fig. to breach the Great Firewall of China/
翻版 翻版 [fan1 ban3] /to reprint/reproduction/pirate copy/(fig.) imitation/carbon copy/clone/
翻版碟 翻版碟 [fan1 ban3 die2] /copy of DVD/pirate DVD/
翻番 翻番 [fan1 fan1] /to double/to increase by a certain number of times/
翻白眼 翻白眼 [fan1 bai2 yan3] /to roll one's eyes/
翻盤 翻盘 [fan1 pan2] /to make a comeback/(of a doctor's assessment of the gender of a fetus) to turn out to be wrong/
翻看 翻看 [fan1 kan4] /to browse/to look over (books)/
翻石鷸 翻石鹬 [fan1 shi2 yu4] /(bird species of China) ruddy turnstone (Arenaria interpres)/
翻空出奇 翻空出奇 [fan1 kong1 chu1 qi2] /to overturn empty convention, and display originality (idiom); new and different ideas/
翻筋斗 翻筋斗 [fan1 jin1 dou3] /to tumble/to turn a somersault/
翻箱倒櫃 翻箱倒柜 [fan1 xiang1 dao3 gui4] /to overturn trunks and boxes/to make a thorough search (idiom)/
翻箱倒篋 翻箱倒箧 [fan1 xiang1 dao3 qie4] /to overturn trunks and boxes/to make a thorough search (idiom)/
翻篇兒 翻篇儿 [fan1 pian1 r5] /to turn a page/(fig.) to turn over a new leaf/
翻糖 翻糖 [fan1 tang2] /fondant (loanword)/
翻老皇曆 翻老皇历 [fan1 lao3 huang2 li4] /to look to the past for guidance (idiom)/
翻老賬 翻老账 [fan1 lao3 zhang4] /to turn over old accounts/fig. to revive old quarrels/to reopen old wounds/
翻耕 翻耕 [fan1 geng1] /to plow/to turn the soil/
翻臉 翻脸 [fan1 lian3] /to fall out with sb/to become hostile/
翻臉不認人 翻脸不认人 [fan1 lian3 bu4 ren4 ren2] /to fall out with sb and become hostile/
翻舊賬 翻旧账 [fan1 jiu4 zhang4] /to turn over old accounts/fig. to revive old quarrels/to reopen old wounds/
翻船 翻船 [fan1 chuan2] /to capsize/(fig.) to suffer a setback or defeat/
翻蓋 翻盖 [fan1 gai4] /flip-top (mobile phone, handbag etc)/to rebuild/to renovate/
翻覆 翻覆 [fan1 fu4] /to overturn (a vehicle)/to capsize/to turn upside down/to change completely/
翻譯 翻译 [fan1 yi4] /to translate/to interpret/translator/interpreter/translation/interpretation/CL:個|个[ge4],位[wei4],名[ming2]/
翻譯家 翻译家 [fan1 yi4 jia1] /translator (of writings)/
翻譯者 翻译者 [fan1 yi4 zhe3] /translator/interpreter/
翻越 翻越 [fan1 yue4] /to cross/to surmount/to transcend/
翻跟斗 翻跟斗 [fan1 gen1 dou3] /to turn a somersault/
翻跟頭 翻跟头 [fan1 gen1 tou5] /to turn a somersault/
翻身 翻身 [fan1 shen1] /to turn over (when lying)/(fig.) to free oneself/to emancipate oneself/to bring about a change of one's fortunes/
翻車魚 翻车鱼 [fan1 che1 yu2] /ocean sunfish (Mola mola)/
翻轉 翻转 [fan1 zhuan3] /to roll/to turn over/to invert/to flip/
翻造 翻造 [fan1 zao4] /to rebuild/to renovate/
翻遍 翻遍 [fan1 bian4] /to rummage through/to turn everything over/to ransack/
翻過 翻过 [fan1 guo4] /to turn over/to transform/
翻過來 翻过来 [fan1 guo4 lai2] /to overturn/to turn upside down/
翻開 翻开 [fan1 kai1] /to open up/
翻閱 翻阅 [fan1 yue4] /to thumb through/to flip through (a book)/
翻雲覆雨 翻云覆雨 [fan1 yun2 fu4 yu3] /to produce clouds with one turn of the hand and rain with another (idiom); fig. to shift one's ground/tricky and inconstant/to make love/
翻領 翻领 [fan1 ling3] /turndown collar/lapel/
翻騰 翻腾 [fan1 teng2] /to turn over/to surge/to churn/to rummage/raging (torrent)/
翼 翼 [Yi4] /surname Yi/alternative name for 絳|绛[Jiang4] capital of the Jin State during the Spring and Autumn Period (770-475 BC)/
翼 翼 [yi4] /wing/area surrounding the bullseye of a target/to assist/one of the 28 constellations of Chinese astronomy/old variant of 翌/
翼側 翼侧 [yi4 ce4] /flank (military)/
翼城 翼城 [Yi4 cheng2] /Yicheng county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
翼城縣 翼城县 [Yi4 cheng2 xian4] /Yicheng county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
翼子板 翼子板 [yi4 zi5 ban3] /(PRC) fender (automotive)/
翼展 翼展 [yi4 zhan3] /wingspan/
翼手龍 翼手龙 [yi4 shou3 long2] /pterodactyl/
翼翼 翼翼 [yi4 yi4] /cautious/prudent/
翼膜 翼膜 [yi4 mo2] /patagium/
翼龍 翼龙 [Yi4 long2] /Dodge Nitro (abbr. for 道奇翼龍|道奇翼龙)/
翼龍 翼龙 [yi4 long2] /pterosaur/
翽 翙 [hui4] /noise of bird's wings/
翾 翾 [xuan1] /flirtatious/short flight/
翿 翿 [dao4] /feather banner or fan/
耀 耀 [yao4] /brilliant/glorious/
耀州 耀州 [Yao4 zhou1] /Yaozhou District of Tongchuan City 銅川市|铜川市[Tong2 chuan1 Shi4], Shaanxi/
耀州區 耀州区 [Yao4 zhou1 Qu1] /Yaozhou District of Tongchuan City 銅川市|铜川市[Tong2 chuan1 Shi4], Shaanxi/
耀德 耀德 [yao4 de2] /to hold up as a virtuous example/
耀斑 耀斑 [yao4 ban1] /solar flare/
耀武揚威 耀武扬威 [yao4 wu3 yang2 wei1] /to show off one's military strength (idiom); to strut around/to bluff/to bluster/
耀眼 耀眼 [yao4 yan3] /to dazzle/dazzling/
耀縣 耀县 [Yao4 xian4] /Yao county in Shaanxi/
耀西 耀西 [Yao4 xi1] /Yoshi (Nintendo video game character)/
老 老 [lao3] /prefix used before the surname of a person or a numeral indicating the order of birth of the children in a family or to indicate affection or familiarity/old (of people)/venerable (person)/experienced/of long standing/always/all the time/of the past/very/outdated/(of meat etc) tough/
老一套 老一套 [lao3 yi1 tao4] /the same old stuff/
老一輩 老一辈 [lao3 yi1 bei4] /previous generation/older generation/
老丈 老丈 [lao3 zhang4] /sir (respectful form of address for an old man)/
老丈人 老丈人 [lao3 zhang4 ren5] /(coll.) father-in-law (wife's father)/
老三篇 老三篇 [lao3 san1 pian1] /Lao San Pian, three short essays written by Mao Zedong before the PRC was established/
老三色 老三色 [lao3 san1 se4] /the three plain colors used for clothing in the PRC in the 1960s: black, gray and blue/
老不死 老不死 [lao3 bu4 si3] /(derog.) old but still alive/old fart/old bastard/
老么 老幺 [lao3 yao1] /youngest/
老二 老二 [lao3 er4] /second-eldest child in a family/(euphemism) penis/
老人 老人 [lao3 ren2] /old man or woman/the elderly/one's aged parents or grandparents/
老人家 老人家 [lao3 ren2 jia1] /polite term for old woman or man/
老人院 老人院 [lao3 ren2 yuan4] /nursing home/old people's home/
老伯 老伯 [lao3 bo2] /uncle (polite form of address for older male)/
老伯伯 老伯伯 [lao3 bo2 bo5] /grandpa (polite form of address for old man)/
老伴 老伴 [lao3 ban4] /(of an elderly couple) husband or wife/
老伴兒 老伴儿 [lao3 ban4 r5] /erhua variant of 老伴[lao3 ban4]/
老佛爺 老佛爷 [Lao3 fo2 ye2] /title of respect for the queen mother or the emperor's father/nickname for Empress Dowager Cixi 慈禧太后[Ci2 xi3 tai4 hou4]/
老來俏 老来俏 [lao3 lai2 qiao4] /old person who dresses up as teenager/mutton dressed as lamb/
老來少 老来少 [lao3 lai2 shao4] /old but young at heart/
老例 老例 [lao3 li4] /custom/customary practice/
老傢伙 老家伙 [lao3 jia1 huo5] /variant of 老家伙[lao3 jia1 huo5]/
老兄 老兄 [lao3 xiong1] /elder brother (often used self-referentially)/(form of address between male friends) old chap/buddy/
老兒 老儿 [lao3 er2] /father/husband/old man/
老兩口兒 老两口儿 [lao3 liang3 kou3 r5] /an old married couple/
老公 老公 [lao3 gong1] /(coll.) husband/
老公 老公 [lao3 gong5] /(coll.) eunuch/see also 老公[lao3 gong1]/
老公公 老公公 [lao3 gong1 gong5] /old man/husband's father/father-in-law/court eunuch/
老兵 老兵 [lao3 bing1] /veteran/
老到 老到 [lao3 dao5] /experienced and careful/
老化 老化 [lao3 hua4] /to age (of person or object)/becoming old/
老化酶 老化酶 [lao3 hua4 mei2] /aged enzyme/
老千 老千 [lao3 qian1] /cheat/swindler (in gambling)/
老半天 老半天 [lao3 ban4 tian1] /(coll.) a long time/
老友 老友 [lao3 you3] /old friend/sb who passed the county level imperial exam (in Ming dynasty)/
老叟 老叟 [lao3 sou3] /old man/
老古板 老古板 [lao3 gu3 ban3] /overly conservative/old-fashioned/old fogey/a square/
老司機 老司机 [lao3 si1 ji1] /(coll.) an old hand at sth/
老君 老君 [Lao3 jun1] /Laozi or Lao-tze (c. 500 BC), Chinese philosopher, the founder of Taoism/the sacred book of Daoism, 道德經|道德经[Dao4 de2 jing1] by Laozi/
老吾老，以及人之老 老吾老，以及人之老 [lao3 wu2 lao3 , yi3 ji2 ren2 zhi1 lao3] /to honor old people as we do our own aged parents/
老吾老，以及人之老，幼吾幼，以及人之幼 老吾老，以及人之老，幼吾幼，以及人之幼 [lao3 wu2 lao3 , yi3 ji2 ren2 zhi1 lao3 , you4 wu2 you4 , yi3 ji2 ren2 zhi1 you4] /to honor old people as we do our own aged parents, and care for other's children as one's own/
老地方 老地方 [lao3 di4 fang1] /same place as before/usual place/stomping ground/
老城 老城 [lao3 cheng2] /old town/old district of a city/
老城區 老城区 [Lao3 cheng2 qu1] /Laocheng district of Luoyang City 洛陽市|洛阳市[Luo4 yang2 shi4], Henan/
老城區 老城区 [lao3 cheng2 qu1] /old city district/historical center/
老境 老境 [lao3 jing4] /advanced years/old age/
老墨 老墨 [Lao3 Mo4] /(coll.) a Mexican/
老外 老外 [lao3 wai4] /(coll.) foreigner (esp. non Asian person)/layman/amateur/
老大 老大 [lao3 da4] /old age/very/eldest child in a family/leader of a group/boss/captain of a boat/leader of a criminal gang/
老大不小 老大不小 [lao3 da4 bu4 xiao3] /no longer a child (idiom)/
老大哥 老大哥 [lao3 da4 ge1] /big brother/
老大娘 老大娘 [lao3 da4 niang2] /old lady/Madam (polite address)/CL:位[wei4]/
老大媽 老大妈 [lao3 da4 ma1] /"Madam" (affectionate term for an elderly woman)/CL:位[wei4]/
老大徒傷悲 老大徒伤悲 [lao3 da4 tu2 shang1 bei1] /vain regrets of old age (idiom)/
老大爺 老大爷 [lao3 da4 ye2] /uncle/grandpa/CL:位[wei4]/
老天 老天 [lao3 tian1] /God/Heavens/
老天爺 老天爷 [lao3 tian1 ye2] /God/Heavens/
老天爺餓不死瞎家雀 老天爷饿不死瞎家雀 [lao3 tian1 ye2 e4 bu4 si3 xia1 jia1 que4] /lit. heaven won't let the sparrows go hungry (idiom)/fig. don't give up hope/if you tough it out, there will be light at the end of the tunnel/
老太 老太 [lao3 tai4] /old lady/
老太公 老太公 [lao3 tai4 gong1] /aged gentleman (dialect, respectful term)/
老太太 老太太 [lao3 tai4 tai5] /elderly lady (respectful)/esteemed mother/CL:位[wei4]/
老太婆 老太婆 [lao3 tai4 po2] /old woman (at times contemptuous)/
老太爺 老太爷 [lao3 tai4 ye2] /elderly gentleman (respectful)/esteemed father/
老夫 老夫 [lao3 fu1] /I (spoken by an old man)/
老套 老套 [lao3 tao4] /hackneyed/well-worn (phrase etc)/same old story/stereotypical fashion/
老套子 老套子 [lao3 tao4 zi5] /old methods/old habits/
老奶奶 老奶奶 [lao3 nai3 nai5] /(coll.) father's father's mother/paternal great-grandmother/respectful form of address for an old woman/
老奸巨滑 老奸巨滑 [lao3 jian1 ju4 hua2] /variant of 老奸巨猾[lao3 jian1 ju4 hua2]/
老奸巨猾 老奸巨猾 [lao3 jian1 ju4 hua2] /cunning/crafty/wily old fox/
老好人 老好人 [lao3 hao3 ren2] /one who tries never to offend anybody/
老姥 老姥 [lao3 mu3] /old lady (term of modesty)/
老娘 老娘 [lao3 niang2] /my old mother/I, this old woman/my old lady (colloquial)/maternal grandmother/midwife/
老婆 老婆 [lao3 po2] /(coll.) wife/
老婆孩子熱炕頭 老婆孩子热炕头 [lao3 po2 hai2 zi5 re4 kang4 tou5] /wife, kids and a warm bed (idiom)/the simple and good life/
老婦人 老妇人 [lao3 fu4 ren2] /old lady (term of modesty)/
老媽 老妈 [lao3 ma1] /mother/mom/
老媽子 老妈子 [lao3 ma1 zi5] /older female servant/amah/
老嫗 老妪 [lao3 yu4] /old woman (formal writing)/
老子 老子 [Lao3 zi3] /Laozi or Lao-tze (c. 500 BC), Chinese philosopher, the founder of Taoism/the sacred book of Daoism, 道德經|道德经[Dao4 de2 jing1] by Laozi/
老子 老子 [lao3 zi5] /father/daddy/"I, your father" (in anger, or out of contempt)/I (used arrogantly or jocularly)/
老子英雄兒好漢，老子反動兒混蛋 老子英雄儿好汉，老子反动儿混蛋 [lao3 zi5 ying1 xiong2 er2 hao3 han4 , lao3 zi5 fan3 dong4 er2 hun2 dan4] /If the father is a hero, the son is a real man. If the father is a reactionary, the son is a bastard. (Cultural Revolution slogan)/fig. like father, like son/
老字號 老字号 [lao3 zi4 hao4] /shop, firm, or brand of merchandise with a long-established reputation/
老客 老客 [lao3 ke4] /peddler/old or regular customer/
老客兒 老客儿 [lao3 ke4 r5] /erhua variant of 老客[lao3 ke4]/
老家 老家 [lao3 jia1] /native place/place of origin/home state or region/
老家伙 老家伙 [lao3 jia1 huo5] /(coll.) old fellow/old codger/
老家賊 老家贼 [lao3 jia1 zei2] /(dialect) sparrow/
老實 老实 [lao3 shi5] /honest/sincere/well-behaved/open and guileless/naive/
老實巴交 老实巴交 [lao3 shi5 ba1 jiao1] /(coll.) docile/well-behaved/biddable/
老實說 老实说 [lao3 shi2 shuo1] /honestly speaking/to be frank, .../
老將 老将 [lao3 jiang4] /lit. old general/commander-in-chief 將帥|将帅, the equivalent of king in Chinese chess/fig. old-timer/veteran/
老小 老小 [lao3 xiao3] /the old and the young/the youngest member of the family/
老小老小 老小老小 [lao3 xiao3 lao3 xiao3] /(coll.) as one ages, one becomes more and more like a child/
老少 老少 [lao3 shao4] /the old and the young/
老少咸宜 老少咸宜 [lao3 shao4 xian2 yi2] /suitable for young and old/
老少無欺 老少无欺 [lao3 shao4 wu2 qi1] /cheating neither old nor young/treating youngsters and old folk equally scrupulously/Our house offers sincere treatment to all and fair trade to old and young alike./
老少皆宜 老少皆宜 [lao3 shao4 jie1 yi2] /suitable for both the young and the old/
老山自行車館 老山自行车馆 [Lao3 shan1 Zi4 xing2 che1 guan3] /Laoshan Velodrome, a Beijing 2008 Olympics venue/
老師 老师 [lao3 shi1] /teacher/CL:個|个[ge4],位[wei4]/
老帽兒 老帽儿 [lao3 mao4 r5] /(dialect) country bumpkin/a hick/
老年 老年 [lao3 nian2] /elderly/old age/autumn of one's years/
老年人 老年人 [lao3 nian2 ren2] /old people/the elderly/
老年性痴獃症 老年性痴呆症 [lao3 nian2 xing4 chi1 dai1 zheng4] /senile dementia/
老年期 老年期 [lao3 nian2 qi1] /old age/
老年痴獃 老年痴呆 [lao3 nian2 chi1 dai1] /senile dementia/Alzheimer's disease/
老年痴獃症 老年痴呆症 [lao3 nian2 chi1 dai1 zheng4] /senile dementia/Alzheimer's disease/
老式 老式 [lao3 shi4] /old-fashioned/old type/outdated/
老弟 老弟 [lao3 di4] /(affectionate form of address for a male who is not very much younger than oneself) my boy/old pal/
老態 老态 [lao3 tai4] /elderly, as in movement or bearing/
老態龍鍾 老态龙钟 [lao3 tai4 long2 zhong1] /doddering/senile/
老成 老成 [lao3 cheng2] /mature/experienced/sophisticated/
老成持重 老成持重 [lao3 cheng2 chi2 zhong4] /old and wise/experienced and knowledgeable/
老戲骨 老戏骨 [lao3 xi4 gu3] /(dialect) veteran actor/old trouper/
老手 老手 [lao3 shou3] /experienced person/an old hand at sth/
老抽 老抽 [lao3 chou1] /dark soy sauce/
老拙 老拙 [lao3 zhuo1] /old fart (usually in self-reference)/geezer/
老掉牙 老掉牙 [lao3 diao4 ya2] /very old/obsolete/out of date/
老摳 老抠 [lao3 kou1] /penny-pincher/miser/
老撾 老挝 [Lao3 wo1] /Laos/
老於世故 老于世故 [lao3 yu2 shi4 gu4] /experienced in the ways of the world (idiom); worldly-wise/sophisticated/
老旦 老旦 [lao3 dan4] /old woman role in Chinese opera/
老早 老早 [lao3 zao3] /a long time ago/
老是 老是 [lao3 shi5] /always/
老朋友 老朋友 [lao3 peng2 you5] /old friend/(slang) period/menstruation/
老本 老本 [lao3 ben3] /capital/assets/savings/nest egg/(fig.) reputation/laurels (to rest upon)/old edition of a book/(tree) trunk/
老東西 老东西 [lao3 dong1 xi5] /(derog.) old fool/old bastard/
老板 老板 [lao3 ban3] /variant of 老闆|老板[lao3 ban3]/
老框框 老框框 [lao3 kuang4 kuang4] /rigid conventions/reactionary framework/
老梗 老梗 [lao3 geng3] /(Tw) unoriginal/hackneyed/(of a joke) old/
老樣子 老样子 [lao3 yang4 zi5] /old situation/things as they were/
老歌 老歌 [lao3 ge1] /oldie (song)/
老殘遊記 老残游记 [Lao3 Can2 You2 ji4] /The Travels of Lao Tsan, novel by late Qing novelist Liu E 劉鶚|刘鹗[Liu2 E4]/
老毛子 老毛子 [lao3 mao2 zi5] /Westerner (esp. a Russian) (derog.)/
老毛病 老毛病 [lao3 mao2 bing4] /chronic illness/old weakness/chronic problem/
老氣橫秋 老气横秋 [lao3 qi4 heng2 qiu1] /old and decrepit/proud of one's age and experience (idiom)/
老江湖 老江湖 [lao3 jiang1 hu2] /a much-travelled person, well acquainted with the ways of the world/
老河口 老河口 [Lao3 he2 kou3] /Laohekou county level city in Xiangfan 襄樊[Xiang1 fan2], Hubei/
老河口市 老河口市 [Lao3 he2 kou3 shi4] /Laohekou county level city in Xiangfan 襄樊[Xiang1 fan2], Hubei/
老油子 老油子 [lao3 you2 zi5] /(coll.) wily old fox/crafty fellow/
老油條 老油条 [lao3 you2 tiao2] /old fox/slick customer/
老派 老派 [lao3 pai4] /old-fashioned/old-school/
老漢 老汉 [lao3 han4] /old man/I (an old man referring to himself)/
老烏恰 老乌恰 [Lao3 wu1 qia4] /same as 烏魯克恰提|乌鲁克恰提 in Xinjiang/
老煙槍 老烟枪 [lao3 yan1 qiang1] /heavy smoker/chain smoker/life-long smoker/
老煙鬼 老烟鬼 [lao3 yan1 gui3] /heavy smoker/chain smoker/
老父 老父 [lao3 fu4] /father/old man/venerable sir/
老爸 老爸 [lao3 ba4] /father/dad/
老爹 老爹 [lao3 die1] /(dialect) father/old man/sir/
老爺 老爷 [lao3 ye5] /(respectful) lord/master/(coll.) maternal grandfather/
老爺子 老爷子 [lao3 ye2 zi5] /my (you etc) old father/polite appellation for an elderly male/
老爺嶺 老爷岭 [Lao3 ye5 ling3] /Chinese name for Sichote-Alin mountain range in Russia's Primorsky Krai around Vladivostok/
老爺爺 老爷爷 [lao3 ye2 ye5] /(coll.) father's father's father/paternal great-grandfather/
老爺車 老爷车 [lao3 ye5 che1] /classic car/
老牌 老牌 [lao3 pai2] /old, well-known brand/old style/old school/an old hand/experienced veteran/
老牛吃嫩草 老牛吃嫩草 [lao3 niu2 chi1 nen4 cao3] /lit. an old cow eats young grass (idiom)/fig. a May-December relationship/a romance where the man is significantly older than the woman/
老牛拉破車 老牛拉破车 [lao3 niu2 la1 po4 che1] /see 老牛破車|老牛破车[lao3 niu2 po4 che1]/
老牛破車 老牛破车 [lao3 niu2 po4 che1] /lit. old ox pulling a shabby cart (idiom)/fig. slow and inefficient/
老牛舐犢 老牛舐犊 [lao3 niu2 shi4 du2] /lit. an old ox licking its calf (idiom)/fig. (of parents) to dote on one's children/
老狐狸 老狐狸 [lao3 hu2 li5] /old fox/fig. cunning person/
老玉米 老玉米 [lao3 yu4 mi5] /(dialect) corn/
老王賣瓜，自賣自誇 老王卖瓜，自卖自夸 [Lao3 Wang2 mai4 gua1 , zi4 mai4 zi4 kua1] /every potter praises his own pot (idiom)/all one's geese are swans/
老生 老生 [lao3 sheng1] /venerable middle-aged or elderly man, usually wearing an artificial beard (in Chinese opera)/
老生常談 老生常谈 [lao3 sheng1 chang2 tan2] /an old observation (idiom)/a truism/banal comments/
老當益壯 老当益壮 [lao3 dang1 yi4 zhuang4] /old but vigorous (idiom); hale and hearty despite the years/
老百姓 老百姓 [lao3 bai3 xing4] /ordinary people/the "person in the street"/CL:個|个[ge4]/
老皇曆 老皇历 [lao3 huang2 li4] /(lit.) past years' almanac/(fig.) ancient history/obsolete practice/old-fashioned principle/
老眼昏花 老眼昏花 [lao3 yan3 hun1 hua1] /blurred vision of an old person (idiom)/
老神在在 老神在在 [lao3 shen2 zai4 zai4] /calm/unperturbed/(Taiwanese, Tai-lo pr. [lāu-sîn-tsāi-tsāi])/
老等 老等 [lao3 deng3] /to wait patiently/heron/
老粗 老粗 [lao3 cu1] /uneducated person/yokel/boor/roughneck/
老糊塗 老糊涂 [lao3 hu2 tu5] /dotard/
老練 老练 [lao3 lian4] /seasoned/experienced/
老總 老总 [lao3 zong3] /boss/sir (person with a leading role in an organization)/(after a surname) high ranking commander in the PLA/(Qing dynasty) high ranking government official/(old) courteous term used by the general populace in addressing a rank-and-file soldier or police officer/
老繭 老茧 [lao3 jian3] /callus (patch or hardened skin)/corns (on feet)/also 老趼/
老美 老美 [Lao3 Mei3] /(coll.) an American/person from the United States/
老羞成怒 老羞成怒 [lao3 xiu1 cheng2 nu4] /see 惱羞成怒|恼羞成怒[nao3 xiu1 cheng2 nu4]/
老翁 老翁 [lao3 weng1] /old man/
老老 老老 [lao3 lao5] /maternal grandmother/same as 姥姥/
老耄 老耄 [lao3 mao4] /dim sight of the aged/doddering/senile/
老者 老者 [lao3 zhe3] /old man/elderly man/
老聃 老聃 [Lao3 Dan1] /another name for Laozi 老子[Lao3 zi3]/
老臉 老脸 [lao3 lian3] /self-respect of old person/face/thick-skinned (i.e. impervious to criticism)/brazen/
老臘肉 老腊肉 [lao3 la4 rou4] /(coll.) experienced and usually well-positioned middle-aged man/
老舊 老旧 [lao3 jiu4] /outmoded/old-fashioned/
老舍 老舍 [Lao3 She3] /Lao She (1899-1966), Chinese novelist and dramatist/
老花 老花 [lao3 hua1] /presbyopia/
老花眼 老花眼 [lao3 hua1 yan3] /presbyopia/
老花鏡 老花镜 [lao3 hua1 jing4] /presbyopic glasses/
老莊 老庄 [Lao3 Zhuang1] /Laozi and Zhuangzi (or Lao-tze and Chuang-tze), the founders of Daoism/
老著臉 老着脸 [lao3 zhe5 lian3] /shamelessly/
老虎 老虎 [lao3 hu3] /tiger/CL:隻|只[zhi1]/
老虎伍茲 老虎伍兹 [Lao3 hu3 Wu3 zi1] /Eldrick "Tiger" Woods (1975-), American golfer/
老虎凳 老虎凳 [lao3 hu3 deng4] /tiger bench (torture method in which the victim sits with legs extended horizontally along a bench, upper legs held down with straps while bricks are inserted under the feet, forcing the knee joint to bend in reverse)/
老虎機 老虎机 [lao3 hu3 ji1] /slot machine/
老虎灶 老虎灶 [lao3 hu3 zao4] /old-style large kitchen stove/
老虎菜 老虎菜 [lao3 hu3 cai4] /"Tiger Vegetable Salad," Northeast China dish usually consisting of hot pepper, cucumber, cilantro and leek/
老虎鉗 老虎钳 [lao3 hu3 qian2] /vise/pincer pliers/
老處女 老处女 [lao3 chu3 nu:3] /unmarried old woman/spinster/
老蚌生珠 老蚌生珠 [lao3 bang4 sheng1 zhu1] /lit. an old oyster producing a pearl (idiom)/fig. birthing a son at an advanced age/
老街 老街 [Lao3 jie1] /Lao Cai, Vietnam/Laokai or Laukkai, Burma (Myanmar)/
老視 老视 [lao3 shi4] /presbyopia/
老視眼 老视眼 [lao3 shi4 yan3] /presbyopia/
老調重彈 老调重弹 [lao3 diao4 chong2 tan2] /to play the same old tune (idiom); unoriginal/
老謀深算 老谋深算 [lao3 mou2 shen1 suan4] /rigorous schemes and deep foresight (idiom); astute and circumspect/
老譜 老谱 [lao3 pu3] /old ways/old habit/
老資格 老资格 [lao3 zi1 ge2] /veteran/
老賬 老账 [lao3 zhang4] /lit. old account/old debt/fig. old scores to settle/old quarrels/old grudge/
老賴 老赖 [lao3 lai4] /(coll.) debt dodger/
老趼 老趼 [lao3 jian3] /callus (patch or hardened skin)/corns (on feet)/
老路 老路 [lao3 lu4] /old road/familiar way/beaten track/conventional behavior/
老輩 老辈 [lao3 bei4] /the older generation/ancestors/
老辣 老辣 [lao3 la4] /shrewd and ruthless/efficient and unscrupulous/
老遠 老远 [lao3 yuan3] /very far away/
老邁 老迈 [lao3 mai4] /aged/senile/
老邊 老边 [Lao3 bian1] /Laobian district of Yingkou City 營口市|营口市, Liaoning/
老邊區 老边区 [Lao3 bian1 qu1] /Laobian district of Yingkou City 營口市|营口市, Liaoning/
老鄉 老乡 [lao3 xiang1] /fellow townsman/fellow villager/sb from the same hometown/
老酒 老酒 [lao3 jiu3] /wine, esp. Shaoxing wine/
老鐵 老铁 [lao3 tie3] /(slang) very close friend/bro/
老闆 老板 [Lao3 ban3] /Robam (brand)/
老闆 老板 [lao3 ban3] /boss/business proprietor/CL:個|个[ge4]/
老闆娘 老板娘 [lao3 ban3 niang2] /female proprietor/lady boss/boss's wife/
老頭 老头 [lao3 tou2] /old fellow/old man/father/husband/
老頭兒 老头儿 [lao3 tou2 r5] /see 老頭子|老头子[lao3 tou2 zi5]/
老頭子 老头子 [lao3 tou2 zi5] /(coll.) old man/(said of an aging husband) my old man/
老頭樂 老头乐 [lao3 tou2 le4] /backscratcher (made from bamboo etc)/(may also refer to other products that are of benefit to old people, such as padded cloth shoes, mobility tricycle etc)/
老饕 老饕 [lao3 tao1] /glutton/
老馬嘶風 老马嘶风 [lao3 ma3 si1 feng1] /old horse sniffs the wind (idiom); fig. aged person with great aspirations/
老馬戀棧 老马恋栈 [lao3 ma3 lian4 zhan4] /lit. the old horse loves his stable/fig. sb old but reluctant to relinquish their post (idiom)/
老馬識途 老马识途 [lao3 ma3 shi2 tu2] /an old horse knows the way (idiom); an experienced worker knows what to do/an old hand knows the ropes/
老驥 老骥 [lao3 ji4] /old thoroughbred/fig. aged person with great aspirations/
老驥伏櫪 老骥伏枥 [lao3 ji4 fu2 li4] /lit. an old steed in the stable still aspires to gallop 1000 miles (idiom); fig. aged person with great aspirations/
老驥伏櫪，志在千里 老骥伏枥，志在千里 [lao3 ji4 fu2 li4 , zhi4 zai4 qian1 li3] /lit. an old steed in the stable still aspires to gallop 1000 miles (idiom); fig. old people may still cherish high aspirations/
老驥嘶風 老骥嘶风 [lao3 ji4 si1 feng1] /old steed sniffs the wind (idiom); fig. aged person with great aspirations/
老骨頭 老骨头 [lao3 gu3 tou5] /weary old body (colloquial term, used jocularly or irreverently)/
老鳥 老鸟 [lao3 niao3] /old hand/veteran/
老鴇 老鸨 [lao3 bao3] /female brothel keeper/
老鴰 老鸹 [lao3 gua1] /a crow/
老鵰 老雕 [lao3 diao1] /vulture/
老鷹 老鹰 [lao3 ying1] /(coll.) eagle/hawk/any similar bird of prey/
老鷹星雲 老鹰星云 [Lao3 ying1 xing1 yun2] /Eagle or Star Queen Nebula M16/
老黑 老黑 [lao3 hei1] /(coll.) black person/
老鼠 老鼠 [lao3 shu3] /rat/mouse/CL:隻|只[zhi1]/
老鼠尾巴 老鼠尾巴 [lao3 shu3 wei3 ba5] /lit. rat's tail; fig. a follower of inferior stature/
老鼠拉龜，無從下手 老鼠拉龟，无从下手 [lao3 shu3 la1 gui1 , wu2 cong2 xia4 shou3] /like mice trying to pull a turtle, nowhere to get a hand grip (idiom)/no clue where to start/
老鼠拖木鍁，大頭在後頭 老鼠拖木锨，大头在后头 [lao3 shu3 tuo1 mu4 xian1 , da4 tou2 zai4 hou4 tou5] /when the mice drag a shovel, the biggest thing comes second/the tip of the iceberg/the cockroach principle/
老鼠洞 老鼠洞 [lao3 shu3 dong4] /mouse hole/
老鼠過街，人人喊打 老鼠过街，人人喊打 [lao3 shu3 guo4 jie1 , ren2 ren2 han3 da3] /lit. when a rat crosses the street, people chase it down (idiom)/fig. everyone detests a lowlife/
老鼻子 老鼻子 [lao3 bi2 zi5] /many/
老齡 老龄 [lao3 ling2] /old age/aging/aged/geriatric/the aged/
老齡化 老龄化 [lao3 ling2 hua4] /aging (population)/
考 考 [kao3] /to check/to verify/to test/to examine/to take an exam/to take an entrance exam for/deceased father/
考上 考上 [kao3 shang4] /to pass a university entrance exam/
考中 考中 [kao3 zhong4] /to pass an exam/
考克斯 考克斯 [Kao3 ke4 si1] /Cox (surname)/
考克斯報告 考克斯报告 [Kao3 ke4 si1 Bao4 gao4] /Cox Report/Report of the Select Committee on US National Security and Military-Commercial Concerns with the PRC (1999); Committee Chairman Republican Rep. Chris Cox/
考入 考入 [kao3 ru4] /to pass entrance exam/to enter college after a competitive exam/
考分 考分 [kao3 fen1] /grade/exam mark/
考勤 考勤 [kao3 qin2] /to check attendance (at school or workplace)/to monitor efficiency (of workers)/
考勤簿 考勤簿 [kao3 qin2 bu4] /attendance record book/
考勤表 考勤表 [kao3 qin2 biao3] /attendance sheet/
考區 考区 [kao3 qu1] /the exam area/the district where an exam takes place/
考卷 考卷 [kao3 juan4] /exam paper/
考取 考取 [kao3 qu3] /to pass an entrance exam/to be admitted to/
考古 考古 [kao3 gu3] /archaeology/
考古學 考古学 [kao3 gu3 xue2] /archaeology/
考古學家 考古学家 [kao3 gu3 xue2 jia1] /archaeologist/
考古家 考古家 [kao3 gu3 jia1] /archaeologist/
考古題 考古题 [kao3 gu3 ti2] /questions from previous years' exams (Tw)/
考場 考场 [kao3 chang3] /exam room/
考完 考完 [kao3 wan2] /to finish an exam/
考官 考官 [kao3 guan1] /an examiner/an official conducting an exam/
考察 考察 [kao3 cha2] /to inspect/to observe and study/on-the-spot investigation/
考察團 考察团 [kao3 cha2 tuan2] /inspection team/
考察船 考察船 [kao3 cha2 chuan2] /survey ship/
考察隊 考察队 [kao3 cha2 dui4] /investigation team/scientific expedition/
考工記 考工记 [Kao3 gong1 Ji4] /The Artificer's Record, a technology treaty compiled towards the end of the Spring and Autumn period/
考慮 考虑 [kao3 lu:4] /to think over/to consider/consideration/
考拉 考拉 [kao3 la1] /koala (loanword)/
考據 考据 [kao3 ju4] /textual criticism/
考文垂 考文垂 [Kao3 wen2 chui2] /Coventry city in West Midlands 西米德蘭茲|西米德兰兹[Xi1 mi3 de2 lan2 zi1], UK/
考文垂市 考文垂市 [Kao3 wen2 chui2 shi4] /Coventry (UK)/
考期 考期 [kao3 qi1] /the exam period/the exam date/
考本 考本 [kao3 ben3] /to take a relevant exam for a certificate (e.g. driving test, license etc)/
考查 考查 [kao3 cha2] /to investigate/to study/
考核 考核 [kao3 he2] /to examine/to check up on/to assess/to review/appraisal/review/evaluation/
考波什堡 考波什堡 [Kao3 bo1 shi2 bao3] /Kaposvár in southwest Hungary (German: Ruppertsburg), capital of Somogy county 紹莫吉州|绍莫吉州/
考生 考生 [kao3 sheng1] /exam candidate/student whose name has been put forward for an exam/
考研 考研 [kao3 yan2] /to sit an entrance exam for a graduate program/
考究 考究 [kao3 jiu1] /to investigate/to check and research/exquisite/
考級 考级 [kao3 ji2] /to take a test to establish one's level of proficiency/placement test/(music) grade exam/
考綱 考纲 [kao3 gang1] /exam outline (outline of the content of an exam, published prior to the exam as a guide for examinees) (abbr. for 考試大綱|考试大纲[kao3 shi4 da4 gang1])/
考績 考绩 [kao3 ji4] /to check up on sb's achievements/
考訂 考订 [kao3 ding4] /to check and correct/
考評 考评 [kao3 ping2] /evaluation/to investigate and evaluate/
考試 考试 [kao3 shi4] /to take an exam/exam/CL:次[ci4]/
考試卷 考试卷 [kao3 shi4 juan4] /exam paper/test paper/CL:張|张[zhang1]/
考試卷子 考试卷子 [kao3 shi4 juan4 zi5] /see 考試卷|考试卷[kao3 shi4 juan4]/
考試院 考试院 [Kao3 shi4 yuan4] /Examination Yuan, the qualification and appointment board under the constitution of Republic of China, then of Taiwan/exam board/
考證 考证 [kao3 zheng4] /to do textual research/to make textual criticism/to verify by means of research (esp. historical details)/to take an exam to get a certificate (abbr. for 考取證件|考取证件[kao3 qu3 zheng4 jian4])/
考進 考进 [kao3 jin4] /to gain entry by passing an exam/to be admitted to (a college etc)/
考過 考过 [kao3 guo4] /to pass (an exam)/
考選部 考选部 [Kao3 xuan3 bu4] /Ministry of Examination, Taiwan/
考量 考量 [kao3 liang2] /to consider/to give serious consideration to sth/consideration/
考霸 考霸 [kao3 ba4] /"exam master", sb who takes many exams and aces all of them/
考題 考题 [kao3 ti2] /exam question/
考驗 考验 [kao3 yan4] /to test/to put to the test/trial/ordeal/
耄 耄 [mao4] /extremely aged (in one's 80s or 90s)/octogenarian/nonagenarian/
耄倪 耄倪 [mao4 ni2] /old and young/
耄思 耄思 [mao4 si1] /to be upset or disturbed/
耄期 耄期 [mao4 qi1] /to have reached the age of eighty or ninety/
耄耋 耄耋 [mao4 die2] /extremely aged/gray and venerable/
耄耋之年 耄耋之年 [mao4 die2 zhi1 nian2] /old age (in one's 80s, 90s, or more)/
耄齡 耄龄 [mao4 ling2] /old age/eighties, nineties, or greater (of age)/
者 者 [zhe3] /(after a verb or adjective) one who (is) .../(after a noun) person involved in .../-er/-ist/(used after a number or 後|后[hou4] or 前[qian2] to refer to sth mentioned previously)/(used after a term, to mark a pause before defining the term)/(old) (used at the end of a command)/(old) this/
耆 耆 [qi2] /man of sixty or seventy/
耆宿 耆宿 [qi2 su4] /venerable old person/
耇 耇 [gou3] /wrinkled face of the elderly/
耈 耈 [gou3] /old variant of 耇[gou3]/
耉 耉 [gou3] /old variant of 耇[gou3]/
耊 耊 [die2] /old variant of 耋[die2]/
耋 耋 [die2] /aged/in one's eighties/
而 而 [er2] /and/as well as/and so/but (not)/yet (not)/(indicates causal relation)/(indicates change of state)/(indicates contrast)/
而不需 而不需 [er2 bu4 xu1] /without needing (to so sth)/
而且 而且 [er2 qie3] /(not only ...) but also/moreover/in addition/furthermore/
而今 而今 [er2 jin1] /now/at the present (time)/
而已 而已 [er2 yi3] /that's all/nothing more/
而後 而后 [er2 hou4] /after that/then/
而是 而是 [er2 shi4] /rather/
而立之年 而立之年 [er2 li4 zhi1 nian2] /aged thirty (see 三十而立)/
而言 而言 [er2 yan2] /with regard to (preceding phrase)/
耍 耍 [Shua3] /surname Shua/
耍 耍 [shua3] /to play with/to wield/to act (cool etc)/to display (a skill, one's temper etc)/
耍嘴皮 耍嘴皮 [shua3 zui3 pi2] /to show off with clever talk/big-headed/a smart-ass/
耍嘴皮子 耍嘴皮子 [shua3 zui3 pi2 zi5] /to talk glibly/to talk big/to be all talk/
耍子 耍子 [shua3 zi5] /to play/to have fun/
耍寶 耍宝 [shua3 bao3] /to show off/to put on a show to amuse others/
耍小聰明 耍小聪明 [shua3 xiao3 cong1 ming5] /to get smart/to resort to petty tricks/
耍廢 耍废 [shua3 fei4] /(Tw) (slang) to pass time idly/to chill/to hang out/
耍弄 耍弄 [shua3 nong4] /to play with/to engage in/to resort to/to dally with/
耍得團團轉 耍得团团转 [shua3 de5 tuan2 tuan2 zhuan4] /to fool/to dupe/
耍手腕 耍手腕 [shua3 shou3 wan4] /to play tricks/to maneuver/
耍滑 耍滑 [shua3 hua2] /to resort to tricks/to act in a slippery way/to try to evade (work, responsibility)/
耍滑頭 耍滑头 [shua3 hua2 tou2] /see 耍滑[shua3 hua2]/
耍潑 耍泼 [shua3 po1] /(dialect) to make an unreasonable scene/
耍無賴 耍无赖 [shua3 wu2 lai4] /to act shamelessly/to behave in a way that leaves others tut-tutting and shaking their heads in disapproval/
耍猴 耍猴 [shua3 hou2] /to get a monkey to perform tricks/to put on a monkey show/to make fun of sb/to tease/
耍獅子 耍狮子 [shua3 shi1 zi5] /to perform a lion dance/
耍私情 耍私情 [shua3 si1 qing2] /the play of passions/carried away by passion (e.g. to commit a crime)/
耍罈子 耍坛子 [shua3 tan2 zi5] /to perform a jar juggling and balancing act/
耍脾氣 耍脾气 [shua3 pi2 qi4] /to go into a huff/
耍花招 耍花招 [shua3 hua1 zhao1] /to play tricks on sb/
耍花槍 耍花枪 [shua3 hua1 qiang1] /to play tricks/to dupe/
耍花樣 耍花样 [shua3 hua1 yang4] /to play tricks on sb/
耍貧嘴 耍贫嘴 [shua3 pin2 zui3] /(coll.) to wag one's tongue/to indulge in idle gossip and silly jokes/to chatter endlessly/to speak glibly/
耍賴 耍赖 [shua3 lai4] /to act shamelessly/to refuse to acknowledge that one has lost the game, or made a promise etc/to act dumb/to act as if sth never happened/
耍錢 耍钱 [shua3 qian2] /(coll.) to gamble/
耎 耎 [ruan3] /archaic variant of 軟|软[ruan3]/
耏 耏 [Er2] /surname Er/
耏 耏 [er2] /beard/
耐 耐 [nai4] /(bound form) to bear/to endure/to withstand/
耐久 耐久 [nai4 jiu3] /durable/long-lasting/
耐人尋味 耐人寻味 [nai4 ren2 xun2 wei4] /thought-provoking/worth thinking over/to provide food for thought/
耐克 耐克 [Nai4 ke4] /Nike, Inc./
耐力 耐力 [nai4 li4] /endurance/
耐勞 耐劳 [nai4 lao2] /hardy/able to resist hardship/
耐受 耐受 [nai4 shou4] /to tolerate/endurance/
耐受力 耐受力 [nai4 shou4 li4] /tolerance/ability to survive/hardiness/
耐受性 耐受性 [nai4 shou4 xing4] /tolerance (to heat, acid etc)/resistance/
耐寒 耐寒 [nai4 han2] /coldproof/resistant to cold/
耐心 耐心 [nai4 xin1] /to be patient/patience/
耐心幫助 耐心帮助 [nai4 xin1 bang1 zhu4] /forbearance/tolerance/patient help/
耐心煩 耐心烦 [nai4 xin1 fan2] /(coll.) patience/
耐性 耐性 [nai4 xing4] /patience/endurance/
耐操 耐操 [nai4 cao1] /(Tw) (of a person) to have stamina/(of a product) durable/(mainland China) (vulgar) (usu. of a woman) alternative form of 耐肏 (enthusiastic as a sexual partner)/
耐水 耐水 [nai4 shui3] /waterproof/
耐水性 耐水性 [nai4 shui3 xing4] /waterproof/
耐洗 耐洗 [nai4 xi3] /wash-resistant/
耐洗滌性 耐洗涤性 [nai4 xi3 di2 xing4] /washing or color fastness/launderability/
耐火 耐火 [nai4 huo3] /refractory (material)/fire-resistant/
耐火土 耐火土 [nai4 huo3 tu3] /fireproof stone/flame-resistant material/
耐火磚 耐火砖 [nai4 huo3 zhuan1] /refractory brick/firebrick/
耐煩 耐烦 [nai4 fan2] /to put up with (sth disagreeable)/
耐熱 耐热 [nai4 re4] /heat resistant/fireproof/
耐用 耐用 [nai4 yong4] /durable/
耐用品 耐用品 [nai4 yong4 pin3] /durable goods/
耐看 耐看 [nai4 kan4] /able to withstand careful appreciation/well worth a second look/
耐磨 耐磨 [nai4 mo2] /wear resistant/
耐穿 耐穿 [nai4 chuan1] /durable/proof against wear and tear/
耐腐蝕 耐腐蚀 [nai4 fu3 shi2] /proof against corrosion/
耐藥性 耐药性 [nai4 yao4 xing4] /drug resistance/drug tolerance (medicine)/
耐蝕 耐蚀 [nai4 shi2] /to resist corrosion/
耐酸 耐酸 [nai4 suan1] /acid-resistant/
耐高溫 耐高温 [nai4 gao1 wen1] /heat-resistant/
耐鹼 耐碱 [nai4 jian3] /alkali-resistant/
耑 专 [zhuan1] /variant of 專|专[zhuan1]/
耑 端 [duan1] /old variant of 端[duan1]/start/origin/
耒 耒 [lei3] /plow/
耒耜 耒耜 [lei3 si4] /plow/
耒陽 耒阳 [Lei3 yang2] /Leiyang county level city in Hengyang 衡陽|衡阳[Heng2 yang2], Hunan/
耒陽市 耒阳市 [Lei3 yang2 shi4] /Leiyang county level city in Hengyang 衡陽|衡阳[Heng2 yang2], Hunan/
耔 耔 [zi3] /hoe up soil around plants/
耕 耕 [geng1] /to plow/to till/
耕作 耕作 [geng1 zuo4] /farming/
耕地 耕地 [geng1 di4] /arable land/to plow land/
耕奴 耕奴 [geng1 nu2] /agricultural slave/serf/
耕犁 耕犁 [geng1 li2] /plow/
耕田 耕田 [geng1 tian2] /to cultivate soil/to till fields/
耕畜 耕畜 [geng1 chu4] /draft animal/
耕當問奴 耕当问奴 [geng1 dang1 wen4 nu2] /if it's plowing, ask the laborer (idiom); when managing a matter, consult the appropriate specialist/
耕當問奴，織當訪婢 耕当问奴，织当访婢 [geng1 dang1 wen4 nu2 , zhi1 dang1 fang3 bi4] /if it's plowing ask the laborer, if it's weaving ask the maid (idiom); when managing a matter, consult the appropriate specialist/
耕種 耕种 [geng1 zhong4] /to till/to cultivate/
耕者有其田 耕者有其田 [geng4 zhe3 you3 qi2 tian2] /"land to the tiller", post-Liberation land reform movement instigated by the CCP/
耕耘 耕耘 [geng1 yun2] /plowing and weeding/farm work/fig. to work or study diligently/
耕讀 耕读 [geng1 du2] /to be both a farmer and a scholar/to work the land and also undertake academic studies/
耗 耗 [hao4] /to waste/to spend/to consume/to squander/news/(coll.) to delay/to dilly-dally/
耗力 耗力 [hao4 li4] /to require much effort/
耗失 耗失 [hao4 shi1] /(of sth that should be retained: nutrients, moisture, heat etc) to be lost/
耗子 耗子 [hao4 zi5] /(dialect) mouse/rat/
耗子尾汁 耗子尾汁 [hao4 zi5 wei3 zhi1] /you're on your own (pun on 好自為之|好自为之[hao3 zi4 wei2 zhi1])/
耗損 耗损 [hao4 sun3] /to waste/
耗散 耗散 [hao4 san4] /to dissipate/to squander/
耗時 耗时 [hao4 shi2] /time-consuming/to take a period of (x amount of time)/
耗時耗力 耗时耗力 [hao4 shi2 hao4 li4] /requiring much time and effort/
耗材 耗材 [hao4 cai2] /consumables/to consume raw materials/
耗油量 耗油量 [hao4 you2 liang4] /fuel consumption/
耗盡 耗尽 [hao4 jin4] /to exhaust/to use up/to deplete/to drain/
耗能 耗能 [hao4 neng2] /to consume energy/energy consumption/
耗費 耗费 [hao4 fei4] /to waste/to spend/to consume/to squander/
耗資 耗资 [hao4 zi1] /to spend/expenditure/to cost/
耘 耘 [yun2] /to weed/
耙 耙 [ba4] /a hoe/to harrow/
耙 耙 [pa2] /a rake/
耙地 耙地 [ba4 di4] /to harrow/to break the ground with a hoe/
耙子 耙子 [pa2 zi5] /a rake/
耙耳朵 耙耳朵 [pa1 er3 duo5] /(dialect) henpecked/to be under one's wife's thumb/
耜 耜 [si4] /plow/plowshare/
耝 耝 [qu4] /to plow/(ancient place name)/
耞 耞 [jia1] /flail (for threshing grain)/old variant of 枷[jia1]/
耠 耠 [huo1] /a hoe/to hoe/to loosen the soil with a hoe/Taiwan pr. [he2]/
耡 耡 [chu2] /hoe/
耤 耤 [ji2] /plow/
耦 耦 [ou3] /a pair/a mate/a couple/to couple/plowshare/
耦合 耦合 [ou3 he2] /coupling (physics)/copula (statistics)/to be coupled (with sth)/
耦園 耦园 [Ou3 yuan2] /Couple's Retreat Garden in Suzhou, Jiangsu/
耦居 耦居 [ou3 ju1] /to live together (as husband and wife)/
耦聯晶體管 耦联晶体管 [ou3 lian2 jing1 ti3 guan3] /coupled transistor (electronics)/
耦語 耦语 [ou3 yu3] /to have a tete-à-tete/to whisper to each other/
耨 耨 [nou4] /hoe/to hoe/to weed/
耩 耩 [jiang3] /to plow/to sow/
耪 耪 [pang3] /to weed/
耬 耧 [lou2] /drill for sowing grain/
耰 耰 [you1] /harrow/
耳 耳 [er3] /ear/handle (archaeology)/and that is all (Classical Chinese)/
耳下腺 耳下腺 [er3 xia4 xian4] /subauricular gland/parotid gland (salivary gland in the cheek)/
耳光 耳光 [er3 guang1] /a slap on the face/CL:記|记[ji4]/
耳刮子 耳刮子 [er3 gua1 zi5] /(coll.) a slap on one's face/a cuff/
耳力 耳力 [er3 li4] /hearing ability/
耳垂 耳垂 [er3 chui2] /earlobe/
耳垢 耳垢 [er3 gou4] /ear dirt/common word for earwax 耵聹|耵聍/
耳塞 耳塞 [er3 sai1] /earplug/earphone/
耳墜子 耳坠子 [er3 zhui4 zi5] /eardrops (pendant jewelry)/earrings/CL:對|对[dui4],隻|只[zhi1]/
耳套 耳套 [er3 tao4] /earmuff/CL:副[fu4]/
耳子 耳子 [er3 zi5] /handle (on a pot)/
耳屎 耳屎 [er3 shi3] /earwax/cerumen/
耳廓 耳廓 [er3 kuo4] /outer ear/auricle/pinna/
耳廓狐 耳廓狐 [er3 kuo4 hu2] /fennec/Vulpes zerda/
耳挖 耳挖 [er3 wa1] /earpick/curette/
耳挖勺 耳挖勺 [er3 wa1 shao2] /(dialect) earpick/curette/
耳挖子 耳挖子 [er3 wa1 zi5] /earpick/curette/
耳提面命 耳提面命 [er3 ti2 mian4 ming4] /to give sincere advice (idiom)/to exhort earnestly/
耳摑子 耳掴子 [er3 guai1 zi5] /slap/
耳旁風 耳旁风 [er3 pang2 feng1] /lit. wind past your ear/fig. sth you don't pay much attention to/in one ear and out the other/
耳朵 耳朵 [er3 duo5] /ear/CL:隻|只[zhi1],個|个[ge4],對|对[dui4]/handle (on a cup)/
耳朵軟 耳朵软 [er3 duo1 ruan3] /credulous/
耳根 耳根 [er3 gen1] /base of the ear/ear/(Buddhism) sense of hearing/
耳根子 耳根子 [er3 gen1 zi5] /ear/
耳根子軟 耳根子软 [er3 gen1 zi5 ruan3] /credulous/
耳根清淨 耳根清净 [er3 gen1 qing1 jing4] /lit. ears pure and peaceful (idiom)/to stay away from the filth and unrest of the world/
耳根軟 耳根软 [er3 gen1 ruan3] /credulous/
耳機 耳机 [er3 ji1] /headphones/earphones/telephone receiver/
耳殼 耳壳 [er3 ke2] /outer ear/auricle/pinna/
耳洞 耳洞 [er3 dong4] /pierced ear/
耳源性 耳源性 [er3 yuan2 xing4] /otogenic/
耳源性眩暈 耳源性眩晕 [er3 yuan2 xing4 xuan4 yun4] /aural vertigo/
耳溫槍 耳温枪 [er3 wen1 qiang1] /ear thermometer/
耳濡目染 耳濡目染 [er3 ru2 mu4 ran3] /to be influenced/
耳熟 耳熟 [er3 shu2] /to sound familiar/familiar-sounding/
耳熟能詳 耳熟能详 [er3 shu2 neng2 xiang2] /what's frequently heard can be repeated in detail (idiom)/
耳片 耳片 [er3 pian1] /tab (of a web browser)/
耳環 耳环 [er3 huan2] /earring/CL:隻|只[zhi1],對|对[dui4]/
耳畔 耳畔 [er3 pan4] /ears/
耳痛 耳痛 [er3 tong4] /earache/
耳目 耳目 [er3 mu4] /eyes and ears/sb's attention or notice/information/knowledge/spies/
耳目一新 耳目一新 [er3 mu4 yi1 xin1] /a pleasant change/a breath of fresh air/refreshing/
耳罩 耳罩 [er3 zhao4] /earmuffs/
耳聞 耳闻 [er3 wen2] /to hear of/to hear about/
耳聞不如目見 耳闻不如目见 [er3 wen2 bu4 ru2 mu4 jian4] /seeing sth for oneself is better than hearing about it from others/
耳聞目睹 耳闻目睹 [er3 wen2 mu4 du3] /to witness personally/
耳聰目明 耳聪目明 [er3 cong1 mu4 ming2] /sharp ears and keen eyes (idiom)/keen and alert/perceptive/
耳聽為虛，眼見為實 耳听为虚，眼见为实 [er3 ting1 wei2 xu1 , yan3 jian4 wei2 shi2] /Take what you hear to be false, only believe it when you see it (idiom). Don't believe what people tell you until you see if for yourself./It ain't necessarily so./
耳聾 耳聋 [er3 long2] /deaf/
耳背 耳背 [er3 bei4] /to be hearing impaired/
耳膜 耳膜 [er3 mo2] /eardrum/tympanum (of the middle ear)/tympanic membrane/
耳蝸 耳蜗 [er3 wo1] /cochlea/
耳蠟 耳蜡 [er3 la4] /earwax/cerumen/
耳語 耳语 [er3 yu3] /to whisper in sb's ear/a whisper/
耳軟 耳软 [er3 ruan3] /credulous/
耳邊風 耳边风 [er3 bian1 feng1] /lit. wind past your ear/fig. sth you don't pay much attention to/in one ear and out the other/
耳郭 耳郭 [er3 guo1] /outer ear/auricle/pinna/
耳釘 耳钉 [er3 ding1] /stud earring/
耳針 耳针 [er3 zhen1] /auriculotherapy (ear acupuncture)/
耳髮 耳发 [er3 fa5] /(men) sideburns/(women) lengths of hair that hang down over the temples/
耳鬢廝磨 耳鬓厮磨 [er3 bin4 si1 mo2] /lit. heads rubbing together (idiom)/fig. very close relationship/
耳鳴 耳鸣 [er3 ming2] /tinnitus/
耳麥 耳麦 [er3 mai4] /headphones/earphones/
耳鼓 耳鼓 [er3 gu3] /eardrum/tympanum (of the middle ear)/tympanic membrane/
耳鼻咽喉 耳鼻咽喉 [er3 bi2 yan1 hou2] /ear nose and throat/otolaryngology/
耵 耵 [ding1] /see 耵聹|耵聍, earwax/cerumen/
耵聹 耵聍 [ding1 ning2] /earwax/cerumen/
耶 耶 [ye1] /(phonetic ye)/
耶 耶 [ye2] /interrogative particle (classical)/
耶 耶 [ye5] /final particle indicating enthusiasm etc/
耶利哥 耶利哥 [Ye1 li4 ge1] /Jericho (Biblical city)/
耶利米 耶利米 [Ye1 li4 mi3] /Jeremy or Jeremiah (name)/
耶利米哀歌 耶利米哀歌 [Ye1 li4 mi3 ai1 ge1] /the Lamentations of Jeremiah/
耶利米書 耶利米书 [Ye1 li4 mi3 shu1] /Book of Jeremiah/
耶和華 耶和华 [Ye1 he2 hua2] /Jehovah (biblical name for God, Hebrew: YHWH)/compare Yahweh 雅威[Ya3 wei1] and God 上帝[Shang4 di4]/
耶和華見證人 耶和华见证人 [Ye1 he2 hua2 Jian4 zheng4 ren2] /Jehovah's Witnesses/
耶哥尼雅 耶哥尼雅 [Ye1 ge1 ni2 ya3] /Jechoniah or Jeconiah (son of Josiah)/
耶弗他 耶弗他 [Ye1 fu2 ta1] /Jephthah (Hebrew: Yiftach) son of Gilead, Judges 11-foll./
耶律大石 耶律大石 [Ye1 lu:4 Da4 shi2] /Yollig Taxin or Yelü Dashi (1087-1143), Chinese-educated Khitan leader, founder of Western Liao 西遼|西辽 in Central Asia/
耶律楚材 耶律楚材 [Ye1 lu:4 Chu3 cai2] /Yelü Chucai (1190-1244), Khitan statesman and advisor to Genghis Khan and Ögödei Khan, known for convincing the Mongols to tax the conquered population of the north China plains rather than slaughter it/
耶戶 耶户 [Ye1 hu4] /Jehu (842-815 BC), Israelite king, prominent character in 2 Kings 9:10/
耶洗別 耶洗别 [Ye1 xi3 bie2] /Jezebel, wife of Ahab and mother of Ahaziah, major character in 1 Kings 16:31, 19:1, 21 and 2 Kings 9, killed by Jehu 耶戶|耶户[Ye1 hu4]/
耶烈萬 耶烈万 [Ye1 lie4 wan4] /Yerevan, capital of Armenia/also written 埃里溫|埃里温[Ai1 li3 wen1]/
耶穌 耶稣 [Ye1 su1] /Jesus/
耶穌光 耶稣光 [Ye1 su1 guang1] /crepuscular rays/sunbeams/
耶穌升天節 耶稣升天节 [Ye1 su1 Sheng1 tian1 jie2] /Ascension Day (Christian festival forty days after Easter)/
耶穌受難節 耶稣受难节 [Ye1 su1 Shou4 nan4 jie2] /Good Friday/
耶穌基督 耶稣基督 [Ye1 su1 Ji1 du1] /Jesus Christ/
耶穌基督後期聖徒教會 耶稣基督后期圣徒教会 [Ye1 su1 Ji1 du1 Hou4 qi1 Sheng4 tu2 Jiao4 hui4] /The Church of Jesus Christ of Latter-day Saints/
耶穌基督末世聖徒教會 耶稣基督末世圣徒教会 [Ye1 su1 Ji1 du1 Mo4 shi4 Sheng4 tu2 Jiao4 hui4] /The Church of Jesus Christ of Latter-day Saints/
耶穌教 耶稣教 [Ye1 su1 jiao4] /Protestantism/
耶穌會 耶稣会 [Ye1 su1 hui4] /The Jesuits (Society of Jesus)/
耶穌會士 耶稣会士 [Ye1 su1 hui4 shi4] /a Jesuit/member of Society of Jesus/
耶穌降臨節 耶稣降临节 [Ye1 su1 Jiang4 lin2 jie2] /Advent (Christian period of 4 weeks before Christmas)/
耶萊娜·揚科維奇 耶莱娜·扬科维奇 [Ye2 lai2 nuo2 · Yang2 ke1 wei2 qi2] /Jelena Jankovic (1985-), Serbian tennis player/
耶西 耶西 [Ye1 xi1] /Jesse (son of Obed)/
耶誕節 耶诞节 [Ye1 dan4 jie2] /Christmas (Tw)/
耶路撒冷 耶路撒冷 [Ye1 lu4 sa1 leng3] /Jerusalem/
耶酥 耶酥 [Ye1 su1] /variant of 耶穌|耶稣[Ye1 su1]/
耶酥會 耶酥会 [Ye1 su1 hui4] /the Society of Jesus/the Jesuits/
耶酥會士 耶酥会士 [Ye1 su1 hui4 shi4] /a Jesuit/
耶魯 耶鲁 [Ye1 lu3] /Yale/
耶魯大學 耶鲁大学 [Ye1 lu3 Da4 xue2] /Yale University/
耷 耷 [da1] /ears hanging down/
耷拉 耷拉 [da1 la5] /to droop/to dangle/
耼 耼 [dan1] /variant of 聃[dan1]/
耽 耽 [dan1] /to indulge in/to delay/
耽心 耽心 [dan1 xin1] /variant of 擔心|担心[dan1 xin1]/
耽憂 耽忧 [dan1 you1] /variant of 擔憂|担忧[dan1 you1]/
耽擱 耽搁 [dan1 ge5] /to tarry/to delay/to stop over/
耽溺 耽溺 [dan1 ni4] /to indulge in/to wallow in/
耽誤 耽误 [dan1 wu5] /to delay/to hold up/to waste time/to interfere with/
耿 耿 [Geng3] /surname Geng/
耿 耿 [geng3] /bright/honest/upright/
耿介 耿介 [geng3 jie4] /upright and outstanding/
耿直 耿直 [geng3 zhi2] /honest/frank/candid/
耿耿 耿耿 [geng3 geng3] /bright/devoted/having sth on one's mind/troubled/
耿耿於懷 耿耿于怀 [geng3 geng3 yu2 huai2] /to take troubles to heart (idiom); brooding/
耿餅 耿饼 [geng3 bing3] /dried persimmon (from Geng village, Heze 荷澤|荷泽, Shandong)/
耿馬傣族佤族自治縣 耿马傣族佤族自治县 [Geng3 ma3 Dai3 zu2 Wa3 zu2 Zi4 zhi4 xian4] /Gengma Dai and Va autonomous county in Lincang 臨滄|临沧[Lin2 cang1], Yunnan/
耿馬縣 耿马县 [Geng3 ma3 xian4] /Gengma Dai and Va autonomous county in Lincang 臨滄|临沧[Lin2 cang1], Yunnan/
聃 聃 [dan1] /ears without rim/
聆 聆 [ling2] /to hear/to listen/to understand clearly/
聆聽 聆听 [ling2 ting1] /to listen (respectfully)/
聆訊 聆讯 [ling2 xun4] /hearing (law)/
聊 聊 [liao2] /to chat/to depend upon (literary)/temporarily/just/slightly/
聊且 聊且 [liao2 qie3] /for the time being/tentatively/
聊以 聊以 [liao2 yi3] /to use it (or do it) for the purpose of (allaying hunger, relieving boredom etc) to some extent/
聊以塞責 聊以塞责 [liao2 yi3 se4 ze2] /in order to minimally fulfill one's responsibilities/in order to get off the hook/
聊以自慰 聊以自慰 [liao2 yi3 zi4 wei4] /to find some consolation (idiom)/to find relief in/
聊以解悶 聊以解闷 [liao2 yi3 jie3 men4] /to use it for the purpose of relieving the tedium to some extent/
聊備 聊备 [liao2 bei4] /to provide as expedient/to use temporarily as/to make shift/
聊備一格 聊备一格 [liao2 bei4 yi1 ge2] /to use as a stopgap/to give perfunctory recognition/token/nominal/
聊勝於無 聊胜于无 [liao2 sheng4 yu2 wu2] /better than nothing (idiom)/
聊城 聊城 [Liao2 cheng2] /Liaocheng prefecture-level city in Shandong/
聊城地區 聊城地区 [Liao2 cheng2 di4 qu1] /Liaocheng prefecture in Shandong/
聊城市 聊城市 [Liao2 cheng2 shi4] /Liaocheng prefecture-level city in Shandong/
聊天 聊天 [liao2 tian1] /to chat/to gossip/
聊天兒 聊天儿 [liao2 tian1 r5] /erhua variant of 聊天[liao2 tian1]/
聊天室 聊天室 [liao2 tian1 shi4] /chat room/
聊敘 聊叙 [liao2 xu4] /to speak tentatively/
聊生 聊生 [liao2 sheng1] /to earn a living (esp. with negative)/
聊表寸心 聊表寸心 [liao2 biao3 cun4 xin1] /(of a gift) to be a small token of one's feelings/
聊賴 聊赖 [liao2 lai4] /to suffer tedium/
聊齋志異 聊斋志异 [Liao2 zhai1 Zhi4 yi4] /Strange Stories from a Chinese Studio, Qing dynasty book of tales by 蒲松齡|蒲松龄[Pu2 Song1 ling2]/
聎 聎 [tiao1] /tinnitus/
聒 聒 [guo1] /raucous/clamor/unpleasantly noisy/
聒噪 聒噪 [guo1 zao4] /a clamor/noisy/
聒耳 聒耳 [guo1 er3] /raucous/ear-splitting/
聖 圣 [sheng4] /holy/sacred/saint/sage/
聖上 圣上 [sheng4 shang4] /courtier's or minister's form of address for the current Emperor/
聖事 圣事 [sheng4 shi4] /Holy sacrament/Christian rite (esp. Catholic)/also called 聖禮|圣礼 by Protestants/
聖人 圣人 [sheng4 ren2] /saint/sage/refers to Confucius 孔子[Kong3 zi3]/the current reigning Emperor/
聖代 圣代 [sheng4 dai4] /sundae (loanword)/
聖伯多祿大殿 圣伯多禄大殿 [Sheng4 bo2 duo1 lu4 Da4 dian4] /St Peter's Basilica, Vatican City/
聖但尼 圣但尼 [Sheng4 dan4 ni2] /St Denis or St Dennis/
聖佛明節 圣佛明节 [Sheng4 fo2 ming2 jie2] /Fiesta de Saint Fermin, festival held annually in Pamplona, Spain/
聖保羅 圣保罗 [Sheng4 bao3 luo2] /St Paul/São Paulo, city in Brazil/
聖像 圣像 [sheng4 xiang4] /icon/iconic/religious image/figure (of Confucius, Buddha, Jesus Christ, the Virgin Mary etc)/CL:張|张[zhang1]/
聖僧 圣僧 [sheng4 seng1] /senior monk/
聖克魯斯 圣克鲁斯 [Sheng4 ke4 lu3 si1] /Santa Cruz/
聖克魯斯島 圣克鲁斯岛 [Sheng4 ke4 lu3 si1 Dao3] /Santa Cruz Island, off the California coast/
聖典 圣典 [sheng4 dian3] /sacred writing/canon/
聖凱瑟琳 圣凯瑟琳 [Sheng4 kai3 se4 lin2] /Saint Catherine/
聖勞倫斯河 圣劳伦斯河 [Sheng4 lao2 lun2 si1 He2] /St Lawrence River, Canada/
聖化 圣化 [sheng4 hua4] /sanctify/sanctification/consecrate/
聖君 圣君 [sheng4 jun1] /sage/
聖哈辛托 圣哈辛托 [Sheng4 ha1 xin1 tuo1] /San Jacinto/
聖哉經 圣哉经 [sheng4 zai1 jing1] /Sanctus (section of Catholic mass)/
聖哲 圣哲 [sheng4 zhe2] /sage/
聖喬治 圣乔治 [sheng4 qiao2 zhi4] /St George/
聖地 圣地 [sheng4 di4] /holy land (of a religion)/sacred place/shrine/holy city (such as Jerusalem, Mecca etc)/center of historic interest/
聖地亞哥 圣地亚哥 [Sheng4 di4 ya4 ge1] /Santiago, capital of Chile/San Diego, California/
聖地牙哥 圣地牙哥 [Sheng4 di4 ya2 ge1] /(Tw) San Diego, California/Santiago, capital of Chile/
聖城 圣城 [sheng4 cheng2] /Holy City/
聖基茨和尼維斯 圣基茨和尼维斯 [Sheng4 ji1 ci2 he2 Ni2 wei2 si1] /Saint Kitts and Nevis/
聖塔倫 圣塔伦 [Sheng4 ta3 lun2] /Santarém (Portugal)/Santarém (Brazil)/
聖多明各 圣多明各 [Sheng4 duo1 ming2 ge4] /Santo Domingo, capital of the Dominican Republic/
聖多明哥 圣多明哥 [Sheng4 duo1 ming2 ge1] /Santo Domingo, capital of Dominican Republic (Tw)/
聖多美 圣多美 [Sheng4 duo1 mei3] /Sao Tome, capital of Sao Tome and Principe/
聖多美和普林西比 圣多美和普林西比 [Sheng4 duo1 mei3 he2 Pu3 lin2 xi1 bi3] /São Tomé and Príncipe/
聖大非 圣大非 [Sheng4 da4 fei1] /Santa Fe/
聖奧古斯丁 圣奥古斯丁 [Sheng4 ao4 gu3 si1 ding1] /St Augustine/Aurelius Augustinus (354-430), theologian and Christian philosopher/Sankt Augustin, suburb of Beuel, Bonn, Germany/
聖女果 圣女果 [sheng4 nu:3 guo3] /cherry tomato/
聖女貞德 圣女贞德 [Sheng4 nu:3 Zhen1 de2] /Joan of Arc (1412-1431), French heroine and liberator, executed as a witch by the Burgundians and English/
聖嬰 圣婴 [Sheng4 ying1] /El Niño (meteorology)/Holy Infant (Christianity)/
聖子 圣子 [Sheng4 zi3] /Holy Son/Jesus Christ/God the Son (in the Christian Trinity)/
聖安地列斯斷層 圣安地列斯断层 [Sheng4 an1 de5 lie4 si1 Duan4 ceng2] /San Andreas Fault, California/also written 聖安德列斯斷層|圣安德列斯断层/
聖安多尼堂區 圣安多尼堂区 [Sheng4 an1 duo1 ni2 tang2 qu1] /St Anthony Parish (Macau)/Freguesia de Santo António/
聖安德列斯斷層 圣安德列斯断层 [Sheng4 an1 de2 lie4 si1 Duan4 ceng2] /San Andreas Fault, California/
聖安德魯 圣安德鲁 [Sheng4 an1 de2 lu3] /St Andrew/
聖安東尼奧 圣安东尼奥 [Sheng4 an1 dong1 ni2 ao4] /San Antonio, Texas/
聖帕特里克 圣帕特里克 [Sheng4 pa4 te4 li3 ke4] /Saint Patrick/
聖廟 圣庙 [sheng4 miao4] /shrine to a sage (esp. Confucius)/
聖彼得 圣彼得 [Sheng4 bi3 de2] /Saint Peter/
聖彼得堡 圣彼得堡 [Sheng4 bi3 de2 bao3] /Saint Petersburg (city in Russia)/
聖徒 圣徒 [sheng4 tu2] /saint/
聖德克旭貝里 圣德克旭贝里 [Sheng4 de2 ke4 xu4 bei4 li3] /(Antoine de) Saint-Exupéry/
聖德太子 圣德太子 [Sheng4 de2 Tai4 zi3] /Prince Shōtoku Taiji (574-621), major Japanese statesman and reformer of the Asuka period 飛鳥時代|飞鸟时代[Fei1 niao3 Shi2 dai4], proponent of state Buddhism, portrayed as Buddhist saint/
聖心 圣心 [sheng4 xin1] /Sacred Heart (Christian)/
聖心節 圣心节 [sheng4 xin1 jie2] /Feast of the Sacred Heart/
聖戰 圣战 [sheng4 zhan4] /Holy war/jihad/
聖手 圣手 [sheng4 shou3] /divine physician/sage doctor/highly skilled practitioner/
聖文森及格瑞那丁 圣文森及格瑞那丁 [Sheng4 wen2 sen1 ji2 Ge2 rui4 na4 ding1] /Saint Vincent and the Grenadines (Tw)/
聖文森和格林納丁 圣文森和格林纳丁 [Sheng4 wen2 sen1 he2 Ge2 lin2 na4 ding1] /St Vincent and Grenadines, Caribbean island in Lesser Antilles/
聖文森特和格林納丁斯 圣文森特和格林纳丁斯 [Sheng4 wen2 sen1 te4 he2 Ge2 lin2 na4 ding1 si1] /Saint Vincent and the Grenadines/
聖旨 圣旨 [sheng4 zhi3] /imperial edict/
聖明 圣明 [sheng4 ming2] /enlightened sage/brilliant master (flattering words applied to ruler)/
聖朝 圣朝 [sheng4 chao2] /the current imperial dynasty/one's own court/
聖杯 圣杯 [sheng4 bei1] /Holy Grail/
聖歌 圣歌 [sheng4 ge1] /hymn/
聖殿 圣殿 [sheng4 dian4] /temple/
聖母 圣母 [Sheng4 mu3] /the Virgin Mary/
聖母 圣母 [sheng4 mu3] /goddess/
聖母升天節 圣母升天节 [Sheng4 mu3 sheng1 tian1 jie2] /Assumption of the Virgin Mary (Christian festival on 15th August)/
聖母婊 圣母婊 [sheng4 mu3 biao3] /(Internet slang) sanctimonious bitch/
聖母峰 圣母峰 [Sheng4 mu3 feng1] /Goddess peak (Nepalese: Sagarmatha, Sky Goddess)/refers to Mt Chomolungma or Qomolangma (Tibetan), Chinese 珠穆朗瑪峰|珠穆朗玛峰/Mt Everest/
聖母教堂 圣母教堂 [sheng4 mu3 jiao4 tang2] /Church of Our Lady/Frauenkirche/
聖母瑪利亞 圣母玛利亚 [Sheng4 mu3 Ma3 li4 ya4] /Mary (mother of Jesus)/
聖水 圣水 [sheng4 shui3] /holy water/
聖油 圣油 [sheng4 you2] /chrism/holy anointing oil/
聖洗 圣洗 [sheng4 xi3] /baptism (Christian ceremony)/
聖渦 圣涡 [sheng4 wo1] /dimples of Venus/back dimples/
聖潔 圣洁 [sheng4 jie2] /pure and holy/
聖潘克勒斯站 圣潘克勒斯站 [Sheng4 pan1 ke4 lei1 si1 Zhan4] /Saint Pancras (London railway station)/
聖火 圣火 [sheng4 huo3] /sacred fire/Olympic flame/
聖灰瞻禮日 圣灰瞻礼日 [Sheng4 hui1 zhan1 li3 ri4] /Ash Wednesday/
聖灰節 圣灰节 [sheng4 hui1 jie2] /Ash Wednesday (first day of Lent)/
聖燭節 圣烛节 [Sheng4 zhu2 jie2] /Candlemas (Christian Festival on 2nd February)/
聖父 圣父 [Sheng4 fu4] /Holy Father/God the Father (in the Christian Trinity)/
聖王 圣王 [sheng4 wang2] /sage ruler/
聖皮埃爾和密克隆 圣皮埃尔和密克隆 [Sheng4 pi2 ai1 er3 he2 Mi4 ke4 long2] /Saint-Pierre and Miquelon/
聖盤 圣盘 [sheng4 pan2] /Holy Grail/
聖盧西亞 圣卢西亚 [Sheng4 lu2 xi1 ya4] /Saint Lucia/
聖盧西亞島 圣卢西亚岛 [Sheng4 lu2 xi1 ya4 Dao3] /Saint Lucia/
聖祖 圣祖 [Sheng4 zu3] /Shengzu, temple name of the second Qing emperor, known as the Kangxi Emperor (1654-1722)/cf. 康熙[Kang1 xi1]/
聖祖 圣祖 [sheng4 zu3] /divine ancester/patron saint/
聖神 圣神 [Sheng4 shen2] /feudal term of praise for ruler, king or emperor/general term for saint in former times/term for God during the Taiping Heavenly Kingdom 太平天國|太平天国/Holy Spirit (in Christian Trinity)/
聖神降臨 圣神降临 [Sheng4 shen2 jiang4 lin2] /Whit Sunday (Christian Festival celebrating the Holy Spirit)/
聖神降臨週 圣神降临周 [Sheng4 shen2 jiang4 lin2 zhou1] /Whitsuntide/
聖禮 圣礼 [sheng4 li3] /Holy sacrament/Christian rite (esp. Protestant)/also called 聖事|圣事 by Catholics/
聖約 圣约 [sheng4 yue1] /covenant/
聖約瑟夫 圣约瑟夫 [Sheng4 yue1 se4 fu1] /Saint Joseph/
聖約翰 圣约翰 [Sheng4 yue1 han4] /Saint John/
聖約翰斯 圣约翰斯 [Sheng4 yue1 han4 si1] /St John's, capital of Labrador and Newfoundland province, Canada/
聖納帕 圣纳帕 [Sheng4 na4 pa4] /Agia Napa, Cyprus/Ayia Napa, Cyprus/
聖索非亞 圣索非亚 [Sheng4 suo3 fei1 ya4] /Hagia Sophia (Greek: Holy wisdom)/
聖索非亞大教堂 圣索非亚大教堂 [Sheng4 suo3 fei1 ya4 Da4 jiao4 tang2] /Hagia Sophia (the main cathedral of Constantinople, subsequently the major mosque of Istanbul)/
聖經 圣经 [Sheng4 jing1] /Holy Bible/the Confucian classics/CL:本[ben3],部[bu4]/
聖經外傳 圣经外传 [Sheng4 jing1 Wai4 zhuan4] /Apocrypha/biography external to the classics/
聖經段落 圣经段落 [sheng4 jing1 duan4 luo4] /Bible passage/
聖經賢傳 圣经贤传 [sheng4 jing1 xian2 zhuan4] /lit. holy scripture and biography of sage (idiom); refers to Confucian canonical texts/
聖者 圣者 [sheng4 zhe3] /holy one/saint/
聖職 圣职 [sheng4 zhi2] /priesthood/
聖胎 圣胎 [sheng4 tai1] /immortal body (of born again Daoist)/
聖胡安 圣胡安 [Sheng4 hu2 an1] /San Juan, capital of Puerto Rico/
聖膏油 圣膏油 [sheng4 gao1 you2] /chrism/holy anointing oil/
聖荷西 圣荷西 [Sheng4 he2 xi1] /San Jose/
聖菲 圣菲 [Sheng4 fei1] /Santa Fe/
聖薩爾瓦多 圣萨尔瓦多 [Sheng4 sa4 er3 wa3 duo1] /San Salvador, capital of El Salvador/
聖藥 圣药 [sheng4 yao4] /panacea/
聖訓 圣训 [sheng4 xun4] /sage's instructions/imperial edict/
聖詩 圣诗 [sheng4 shi1] /hymn/
聖誕 圣诞 [Sheng4 dan4] /Christmas/birthday of reigning Emperor/Confucius' birthday/
聖誕前夕 圣诞前夕 [Sheng4 dan4 qian2 xi1] /Christmas eve/
聖誕卡 圣诞卡 [Sheng4 dan4 ka3] /Christmas card/
聖誕島 圣诞岛 [Sheng4 dan4 Dao3] /Christmas Island, Australia/
聖誕快樂 圣诞快乐 [Sheng4 dan4 kuai4 le4] /Merry Christmas/
聖誕樹 圣诞树 [Sheng4 dan4 shu4] /Christmas tree/
聖誕節 圣诞节 [Sheng4 dan4 jie2] /Christmas time/Christmas season/Christmas/
聖誕紅 圣诞红 [sheng4 dan4 hong2] /poinsettia (Euphorbia pulcherrima)/
聖誕老人 圣诞老人 [Sheng4 dan4 Lao3 ren2] /Father Christmas/Santa Claus/
聖誕花 圣诞花 [sheng4 dan4 hua1] /poinsettia (Euphorbia pulcherrima)/
聖誕頌 圣诞颂 [Sheng4 dan4 Song4] /A Christmas Carol by Charles Dickens/
聖諭 圣谕 [sheng4 yu4] /imperial edict/see also 上諭|上谕[shang4 yu4]/
聖賢 圣贤 [sheng4 xian2] /a sage/wise and holy man/virtuous ruler/Buddhist lama/wine/
聖賢孔子鳥 圣贤孔子鸟 [sheng4 xian2 Kong3 zi3 niao3] /Confuciusornis sanctus (Jurassic fossil bird)/
聖賢書 圣贤书 [sheng4 xian2 shu1] /holy book/
聖赫勒拿 圣赫勒拿 [Sheng4 he4 lei1 na2] /St Helena/
聖赫勒拿島 圣赫勒拿岛 [Sheng4 he4 le4 na2 Dao3] /Saint Helena/
聖跡 圣迹 [sheng4 ji4] /holy relic/miracle/
聖路易斯 圣路易斯 [Sheng4 lu4 yi4 si1] /St Louis, large city in eastern Missouri/
聖躬 圣躬 [sheng4 gong1] /the Emperor's body/Holy body/the current reigning Emperor/
聖雄 圣雄 [sheng4 xiong2] /sage hero/refers to Mahatma Gandhi/
聖露西亞 圣露西亚 [Sheng4 lu4 xi1 ya4] /Saint Lucia (Tw)/
聖靈 圣灵 [Sheng4 ling2] /Holy Ghost/Holy Spirit/
聖靈降臨 圣灵降临 [Sheng4 ling2 jiang4 lin2] /Pentecost/
聖餐 圣餐 [sheng4 can1] /Holy communion (of the Christian mass)/sacrament/
聖餐檯 圣餐台 [sheng4 can1 tai2] /(Christian) altar/
聖馬利諾 圣马利诺 [Sheng4 ma3 li4 nuo4] /San Marino (Tw)/
聖馬力諾 圣马力诺 [Sheng4 ma3 li4 nuo4] /San Marino/
聖馬洛 圣马洛 [Sheng4 ma3 luo4] /St Malo, town in Normandy/
聖體 圣体 [sheng4 ti3] /the Emperor's body/Jesus' body/communion wafer (in Christian mass)/
聖體節 圣体节 [Sheng4 ti3 jie2] /Corpus Christi (Catholic festival on second Thursday after Whit Sunday)/
聖體血 圣体血 [sheng4 ti3 xue4] /the body and blood of Christ/Holy communion/
聘 聘 [pin4] /to engage (a teacher etc)/to hire/to betroth/betrothal gift/to get married (of woman)/
聘任 聘任 [pin4 ren4] /to appoint (to a position)/appointed/
聘問 聘问 [pin4 wen4] /international exchange of visits/to visit as envoy/to visit as family representative for purpose of marriage arrangement (traditional culture)/
聘娶婚 聘娶婚 [pin4 qu3 hun1] /formal betrothal (in which the boy's family sends presents to the girl's family)/
聘書 聘书 [pin4 shu1] /letter of appointment/contract/
聘用 聘用 [pin4 yong4] /to employ/to hire/
聘禮 聘礼 [pin4 li3] /betrothal gift/
聘請 聘请 [pin4 qing3] /to engage/to hire (a lawyer etc)/
聘金 聘金 [pin4 jin1] /betrothal money (given to the bride's family)/
聚 聚 [ju4] /to congregate/to assemble/to mass/to gather together/to amass/to polymerize/
聚丙烯 聚丙烯 [ju4 bing3 xi1] /polypropylene/
聚乙烯 聚乙烯 [ju4 yi3 xi1] /polythene/polyethylene/
聚伙 聚伙 [ju4 huo3] /to gather a crowd/a mob/
聚光 聚光 [ju4 guang1] /to focus light (e.g. in theater)/to spotlight/
聚光太陽能 聚光太阳能 [ju4 guang1 tai4 yang2 neng2] /concentrating solar power (CSP)/
聚光燈 聚光灯 [ju4 guang1 deng1] /spotlight/
聚友 聚友 [Ju4 you3] /MySpace (social networking website)/
聚合 聚合 [ju4 he2] /to come together (to form sth)/to assemble together/(chemistry) to polymerize/
聚合作用 聚合作用 [ju4 he2 zuo4 yong4] /polymerization/
聚合物 聚合物 [ju4 he2 wu4] /polymer/
聚合資訊訂閱 聚合资讯订阅 [ju4 he2 zi1 xun4 ding4 yue4] /RSS (news feeds)/
聚合酶 聚合酶 [ju4 he2 mei2] /polymerase (enzyme)/
聚合體 聚合体 [ju4 he2 ti3] /aggregate/polymer/
聚四氟乙烯 聚四氟乙烯 [ju4 si4 fu2 yi3 xi1] /polytetrafluoroethylene (PTFE), trademarked as Teflon/
聚在一起 聚在一起 [ju4 zai4 yi1 qi3] /to get together/
聚寶盆 聚宝盆 [ju4 bao3 pen2] /treasure bowl (mythology)/fig. source of wealth/cornucopia/gold mine/
聚居 聚居 [ju4 ju1] /to inhabit a region (esp. ethnic group)/to congregate/
聚居地 聚居地 [ju4 ju1 di4] /inhabited land/habitat/
聚攏 聚拢 [ju4 long3] /to gather together/
聚散 聚散 [ju4 san4] /coming together and separating/aggregation and dissipation/
聚斂 聚敛 [ju4 lian3] /to accumulate/to gather/to amass wealth by heavy taxation or other unscrupulous means/(science) convergent/
聚晤 聚晤 [ju4 wu4] /to meet (as a social group)/
聚會 聚会 [ju4 hui4] /party/gathering/to meet/to get together/
聚殲 聚歼 [ju4 jian1] /to annihilate/to round up and wipe out/
聚氨酯 聚氨酯 [ju4 an1 zhi3] /polyurethane/
聚氯乙烯 聚氯乙烯 [ju4 lu:4 yi3 xi1] /polyvinyl chloride (PVC)/
聚沙成塔 聚沙成塔 [ju4 sha1 cheng2 ta3] /sand grains accumulate to make a tower a tower (idiom); by gathering small amounts one gets a huge quantity/many a mickle makes a muckle/
聚焦 聚焦 [ju4 jiao1] /to focus/
聚甲醛 聚甲醛 [ju4 jia3 quan2] /polyformaldehyde (CH2O)n/
聚眾 聚众 [ju4 zhong4] /to gather a crowd/to muster/
聚眾淫亂罪 聚众淫乱罪 [ju4 zhong4 yin2 luan4 zui4] /group licentiousness (offense punishable by up to five years in prison in the PRC)/
聚碳酸酯 聚碳酸酯 [ju4 tan4 suan1 zhi3] /polycarbonate/
聚積 聚积 [ju4 ji1] /to accumulate/to collect/to build up/
聚精會神 聚精会神 [ju4 jing1 hui4 shen2] /to concentrate one's attention (idiom)/
聚義 聚义 [ju4 yi4] /to meet as volunteers for an uprising/
聚脂 聚脂 [ju4 zhi1] /polyester/also written 聚酯/
聚苯乙烯 聚苯乙烯 [ju4 ben3 yi3 xi1] /polystyrene/
聚落 聚落 [ju4 luo4] /settlement/dwelling place/town/village/
聚螢映雪 聚萤映雪 [ju4 ying2 ying4 xue3] /lit. to collect fireflies and study by their light (idiom); fig. ambitious student from impoverished background/burning the midnight oil/
聚訟紛紜 聚讼纷纭 [ju4 song4 fen1 yun2] /(of a body of people) to offer all kinds of different opinions (idiom)/to argue endlessly/
聚談 聚谈 [ju4 tan2] /to have a discussion in a group/to have a chat with sb/
聚議 聚议 [ju4 yi4] /to meet for negotiation/
聚變 聚变 [ju4 bian4] /fusion (physics)/
聚變反應 聚变反应 [ju4 bian4 fan3 ying4] /nuclear fusion/
聚變武器 聚变武器 [ju4 bian4 wu3 qi4] /fusion-type weapon/
聚賭 聚赌 [ju4 du3] /communal gambling/
聚酯 聚酯 [ju4 zhi3] /polyester/
聚酯樹脂 聚酯树脂 [ju4 zhi3 shu4 zhi1] /polyester resin/
聚酯纖維 聚酯纤维 [ju4 zhi3 xian1 wei2] /polyester fiber/
聚酰亞胺 聚酰亚胺 [ju4 xian1 ya4 an4] /polyimide/
聚酰胺 聚酰胺 [ju4 xian1 an4] /polyamide/
聚集 聚集 [ju4 ji2] /to assemble/to gather/
聚頭 聚头 [ju4 tou2] /to meet/to get together/
聚飲 聚饮 [ju4 yin3] /to meet for social drinking/
聚餐 聚餐 [ju4 can1] /communal meal/formal dinner of club or group/
聚首 聚首 [ju4 shou3] /to gather/to meet/
聚點 聚点 [ju4 dian3] /meeting point/accumulation point (math.)/
聚齊 聚齐 [ju4 qi2] /to meet together/to assemble (of a group of people)/
聝 聝 [guo2] /cut off the left ear of the slain/
聞 闻 [Wen2] /surname Wen/
聞 闻 [wen2] /to hear/news/well-known/famous/reputation/fame/to smell/to sniff at/
聞一多 闻一多 [Wen2 Yi1 duo1] /Wen Yiduo (1899-1946), poet and patriotic fighter, executed by Guomindang in Kunming/
聞一知十 闻一知十 [wen2 yi1 zhi1 shi2] /lit. to hear one and know ten (idiom); fig. explain one thing and (he) understands everything/a word to the wise/
聞上去 闻上去 [wen2 shang4 qu4] /to smell of sth/to smell like sth/
聞人 闻人 [wen2 ren2] /famous person/
聞出 闻出 [wen2 chu1] /to identify by smell/to detect a scent/to sniff out/
聞到 闻到 [wen2 dao4] /to smell/to sniff sth out/to perceive by smelling/
聞名 闻名 [wen2 ming2] /well-known/famous/renowned/eminent/
聞名不如見面 闻名不如见面 [wen2 ming2 bu4 ru2 jian4 mian4] /knowing sb by their reputation can't compare to meeting them in person (idiom)/
聞名於世 闻名于世 [wen2 ming2 yu2 shi4] /world-famous/
聞名遐邇 闻名遐迩 [wen2 ming2 xia2 er3] /to be famous far and wide (idiom)/
聞喜 闻喜 [Wen2 xi3] /Wenxi county in Yuncheng 運城|运城[Yun4 cheng2], Shanxi/
聞喜縣 闻喜县 [Wen2 xi3 xian4] /Wenxi county in Yuncheng 運城|运城[Yun4 cheng2], Shanxi/
聞悉 闻悉 [wen2 xi1] /to hear (about sth)/
聞所未聞 闻所未闻 [wen2 suo3 wei4 wen2] /unheard of/an extremely rare and unprecedented event/
聞見 闻见 [wen2 jian4] /to smell/to hear/knowledge/information/
聞言 闻言 [wen2 yan2] /to have heard what was said/
聞訊 闻讯 [wen2 xun4] /to receive news (of)/
聞診 闻诊 [wen2 zhen3] /(TCM) auscultation and smelling, one of the four methods of diagnosis 四診|四诊[si4 zhen3]/
聞過則喜 闻过则喜 [wen2 guo4 ze2 xi3] /to accept criticism gladly (humble expr.)/to be happy when one's errors are pointed out/
聞達 闻达 [wen2 da2] /illustrious and influential/well-known/
聞雞起舞 闻鸡起舞 [wen2 ji1 qi3 wu3] /to start practicing at the first crow of the cock (idiom)/to be diligent in one's studies/
聞風先遁 闻风先遁 [wen2 feng1 xian1 dun4] /to flee at hearing the news (idiom)/
聞風喪膽 闻风丧胆 [wen2 feng1 sang4 dan3] /hear the wind and lose gall (idiom); terror-stricken at the news/
聞風而動 闻风而动 [wen2 feng1 er2 dong4] /to respond instantly/to act at once on hearing the news/
聡 聡 [cong1] /old variant of 聰|聪[cong1]/
聦 聦 [cong1] /variant of 聰|聪[cong1]/
聨 聨 [lian2] /variant of 聯|联[lian2]/
聮 聮 [lian2] /old variant of 聯|联[lian2]/
聯 联 [lian2] /to ally/to unite/to join/(poetry) antithetical couplet/
聯係 联系 [lian2 xi4] /variant of 聯繫|联系[lian2 xi4]/
聯俄 联俄 [lian2 E2] /alliance with Russia (e.g. of early Chinese communists)/
聯保 联保 [lian2 bao3] /joint guarantee (finance, law)/
聯合 联合 [lian2 he2] /to combine/to join/unite/alliance/
聯合公報 联合公报 [lian2 he2 gong1 bao4] /joint announcement/
聯合包裹服務公司 联合包裹服务公司 [Lian2 he2 Bao1 guo3 Fu2 wu4 Gong1 si1] /United Parcel Service (UPS)/
聯合古大陸 联合古大陆 [lian2 he2 gu3 da4 lu4] /Pangea or Pangaea/
聯合國 联合国 [Lian2 he2 guo2] /United Nations/
聯合國兒童基金會 联合国儿童基金会 [Lian2 he2 guo2 Er2 tong2 Ji1 jin1 hui4] /United Nations Children's Fund/UNICEF/
聯合國大會 联合国大会 [Lian2 he2 guo2 Da4 hui4] /United Nations General Assembly/
聯合國安全理事會 联合国安全理事会 [Lian2 he2 guo2 An1 quan2 Li3 shi4 hui4] /United Nations Security Council/
聯合國憲章 联合国宪章 [Lian2 he2 guo2 xian4 zhang1] /United Nations charter/
聯合國教科文組織 联合国教科文组织 [Lian2 he2 guo2 Jiao4 Ke1 Wen2 Zu3 zhi1] /UNESCO, United Nations Educational, Scientific and Cultural Organization/
聯合國氣候變化框架公約 联合国气候变化框架公约 [Lian2 he2 guo2 Qi4 hou4 Bian4 hua4 Kuang4 jia4 Gong1 yue1] /United Nations Framework Convention on Climate Change/
聯合國海洋法公約 联合国海洋法公约 [Lian2 he2 guo2 Hai3 yang2 fa3 Gong1 yue1] /United Nations Convention on the Law of the Sea/
聯合國環境規劃署 联合国环境规划署 [Lian2 he2 guo2 Huan2 jing4 Gui1 hua4 shu3] /United Nations Environment Program (UNEP)/
聯合國秘書處 联合国秘书处 [Lian2 he2 guo2 Mi4 shu1 chu4] /United Nations Secretariat/
聯合國糧農組織 联合国粮农组织 [Lian2 he2 guo2 Liang2 nong2 Zu3 zhi1] /Food and Agriculture Organization of the United Nations (FAO)/
聯合國開發計劃署 联合国开发计划署 [Lian2 he2 guo2 Kai1 fa1 Ji4 hua4 shu3] /United Nations Development Program/
聯合國難民事務高級專員辦事處 联合国难民事务高级专员办事处 [Lian2 he2 guo2 Nan2 min2 Shi4 wu4 Gao1 ji2 Zhuan1 yuan2 Ban4 shi4 chu4] /Office of the UN High Commissioner for Refugees (UNHCR)/
聯合報 联合报 [Lian2 he2 Bao4] /United Daily News, Taiwan newspaper/
聯合式合成詞 联合式合成词 [lian2 he2 shi4 he2 cheng2 ci2] /coordinative compound word/
聯合技術公司 联合技术公司 [Lian2 he2 Ji4 shu4 Gong1 si1] /United Technologies Corporation/
聯合收割機 联合收割机 [lian2 he2 shou1 ge1 ji1] /combine/harvester/
聯合政府 联合政府 [lian2 he2 zheng4 fu3] /coalition government/
聯合會 联合会 [lian2 he2 hui4] /federation/
聯合王國 联合王国 [Lian2 he2 wang2 guo2] /United Kingdom/
聯合發表 联合发表 [lian2 he2 fa1 biao3] /joint statement/joint announcement/
聯合組織 联合组织 [lian2 he2 zu3 zhi1] /syndicate/
聯合聲明 联合声明 [lian2 he2 sheng1 ming2] /joint declaration/
聯合自強 联合自强 [lian2 he2 zi4 qiang2] /to combine together for self-improvement/joint movement for self-strengthening/
聯合艦隊 联合舰队 [lian2 he2 jian4 dui4] /combined fleet/
聯合軍演 联合军演 [lian2 he2 jun1 yan3] /joint military exercise/
聯名 联名 [lian2 ming2] /jointly (signed, declared, sponsored)/
聯大 联大 [Lian2 Da4] /abbr. for 聯合國大會|联合国大会[Lian2 he2 guo2 Da4 hui4], United Nations General Assembly/abbr. for 國立西南聯合大學|国立西南联合大学[Guo2 li4 Xi1 nan2 Lian2 he2 Da4 xue2], National Southwest Combined University/
聯姻 联姻 [lian2 yin1] /related by marriage/to connect by marriage (families, work units)/
聯宗 联宗 [lian2 zong1] /combined branches of a clan/
聯席會議 联席会议 [lian2 xi2 hui4 yi4] /joint conference/
聯席董事 联席董事 [lian2 xi2 dong3 shi4] /associate director/
聯想 联想 [Lian2 xiang3] /abbr. for 聯想集團|联想集团[Lian2 xiang3 Ji2 tuan2]/
聯想 联想 [lian2 xiang3] /to associate (cognitively)/to make an associative connection/mental association/word prediction and auto-complete functions of input method editing programs/
聯想學習 联想学习 [lian2 xiang3 xue2 xi2] /associative learning/
聯想起 联想起 [lian2 xiang3 qi3] /to associate/to think of/
聯想集團 联想集团 [Lian2 xiang3 Ji2 tuan2] /Lenovo Group (PRC computer firm)/
聯手 联手 [lian2 shou3] /lit. to join hands/to act together/
聯接 联接 [lian2 jie1] /variant of 連接|连接[lian2 jie1]/
聯播 联播 [lian2 bo1] /to broadcast over a network/(radio or TV) hookup/simulcast/
聯星 联星 [lian2 xing1] /binary star/
聯機 联机 [lian2 ji1] /online/network/to connect online/to connect an electronic device to another device/
聯機分析處理 联机分析处理 [lian2 ji1 fen1 xi1 chu3 li3] /online analysis processing OLAP/
聯機遊戲 联机游戏 [lian2 ji1 you2 xi4] /a network computer game/
聯歡 联欢 [lian2 huan1] /to have a get-together/celebration/party/
聯歡會 联欢会 [lian2 huan1 hui4] /social gathering/party/
聯氨 联氨 [lian2 an1] /hydrazine/
聯營 联营 [lian2 ying2] /joint venture/under joint management/
聯產 联产 [lian2 chan3] /co-production/cooperative production/
聯產到勞 联产到劳 [lian2 chan3 dao4 lao2] /to pay sb according to their productivity/
聯產到戶 联产到户 [lian2 chan3 dao4 hu4] /household responsibility system, introduced in the early 1980s, under which each rural household could freely decide what to produce and how to sell, as long as it fulfilled its quota of products to the state/
聯產到組 联产到组 [lian2 chan3 dao4 zu3] /to pay remuneration according to output (idiom)/
聯盟 联盟 [lian2 meng2] /alliance/union/coalition/
聯盟號 联盟号 [Lian2 meng2 Hao4] /Soyuz (union), Russian spacecraft series/
聯立方程式 联立方程式 [lian2 li4 fang1 cheng2 shi4] /simultaneous equations (math.)/
聯結 联结 [lian2 jie2] /to bind/to tie/to link/
聯結主義 联结主义 [lian2 jie2 zhu3 yi4] /connectionism/
聯結車 联结车 [lian2 jie2 che1] /(Tw) 18-wheeler/big rig/semi-trailer/
聯絡 联络 [lian2 luo4] /to get in touch with/to contact/to stay in contact (with)/liaison/(math.) connection/
聯絡官 联络官 [lian2 luo4 guan1] /liaison officer/
聯絡簿 联络簿 [lian2 luo4 bu4] /contact book/
聯網 联网 [lian2 wang3] /network/cyber-/
聯綴 联缀 [lian2 zhui4] /variant of 連綴|连缀[lian2 zhui4]/
聯綿 联绵 [lian2 mian2] /variant of 連綿|连绵[lian2 mian2]/
聯綿詞 联绵词 [lian2 mian2 ci2] /two-syllable word featuring alliteration or rhyme, such as 玲瓏|玲珑[ling2 long2]/
聯繫 联系 [lian2 xi4] /connection/contact/relation/to get in touch with/to integrate/to link/to touch/
聯繫人 联系人 [lian2 xi4 ren2] /contact (person)/
聯繫方式 联系方式 [lian2 xi4 fang1 shi4] /contact details/
聯署 联署 [lian2 shu3] /joint signatures (on a letter or declaration)/
聯翩 联翩 [lian2 pian1] /(literary) to come in quick succession/wave after wave/
聯考 联考 [lian2 kao3] /entrance examination/
聯航 联航 [Lian2 hang2] /China United Airlines, abbr. for 中國聯合航空|中国联合航空[Zhong1 guo2 Lian2 he2 Hang2 kong1]/
聯號 联号 [lian2 hao4] /variant of 連號|连号[lian2 hao4]/
聯袂 联袂 [lian2 mei4] /jointly/as a group/together/
聯誦 联诵 [lian2 song4] /liaison (in phonetics) (loanword)/
聯誼 联谊 [lian2 yi4] /friendship/fellowship/
聯誼會 联谊会 [lian2 yi4 hui4] /association/club/society/party/get-together/
聯調聯試 联调联试 [lian2 tiao2 lian2 shi4] /debugging and commissioning/testing (of a whole system)/
聯貫 联贯 [lian2 guan4] /variant of 連貫|连贯[lian2 guan4]/
聯賽 联赛 [lian2 sai4] /(sports) league/league tournament/
聯軍 联军 [lian2 jun1] /allied armies/
聯軸器 联轴器 [lian2 zhou4 qi4] /(mechanics) coupler/coupling/
聯軸節 联轴节 [lian2 zhou4 jie2] /(mechanics) coupling/
聯通 联通 [Lian2 tong1] /China United Telecommunications Corporation/aka China Unicom or Unicom/abbr. for 中國聯通|中国联通/
聯通 联通 [lian2 tong1] /connection/link/to link together/
聯通紅籌公司 联通红筹公司 [Lian2 tong1 Hong2 chou2 Gong1 si1] /Unicom Red Chip, Hong Kong subsidiary of China Unicom 中國聯通|中国联通[Zhong1 guo2 Lian2 tong1]/
聯運 联运 [lian2 yun4] /through transport/through traffic jointly organized by different enterprises/
聯運票 联运票 [lian2 yun4 piao4] /transfer ticket/
聯邦 联邦 [lian2 bang1] /federal/federation/commonwealth/federal union/federal state/union/
聯邦制 联邦制 [lian2 bang1 zhi4] /federal/federal system/
聯邦州 联邦州 [lian2 bang1 zhou1] /federal state/German Bundesland/
聯邦德國 联邦德国 [Lian2 bang1 De2 guo2] /German Federation/Bundesrepublik Deutschland/Germany/
聯邦快遞 联邦快递 [Lian2 bang1 Kuai4 di4] /FedEx/
聯邦政府 联邦政府 [lian2 bang1 zheng4 fu3] /federal government/
聯邦緊急措施署 联邦紧急措施署 [lian2 bang1 jin3 ji2 cuo4 shi1 shu3] /Federal Emergency Management Agency/FEMA/
聯邦調查局 联邦调查局 [Lian2 bang1 Diao4 cha2 ju2] /Federal Bureau of Investigation (FBI)/
聯邦通信委員會 联邦通信委员会 [Lian2 bang1 Tong1 xin4 Wei3 yuan2 hui4] /Federal Communications Commission (FCC)/
聯隊 联队 [lian2 dui4] /wing (of an air force)/sports team representing a combination of entities (e.g. United Korea)/
聯集 联集 [lian2 ji2] /union (symbol ∪) (set theory) (Tw)/
聯體別墅 联体别墅 [lian2 ti3 bie2 shu4] /townhouse/
聰 聪 [cong1] /quick at hearing/wise/clever/sharp-witted/intelligent/acute/
聰慧 聪慧 [cong1 hui4] /bright/witty/intelligent/
聰敏 聪敏 [cong1 min3] /quick/bright/intelligent/clever/brilliant/
聰明 聪明 [cong1 ming5] /intelligent/clever/bright/smart/acute (of sight and hearing)/
聰明一世，懵懂一時 聪明一世，懵懂一时 [cong1 ming5 yi1 shi4 , meng3 dong3 yi1 shi2] /see 聰明一世，糊塗一時|聪明一世，糊涂一时[cong1 ming5 yi1 shi4 , hu2 tu5 yi1 shi2]/
聰明一世，糊塗一時 聪明一世，糊涂一时 [cong1 ming5 yi1 shi4 , hu2 tu5 yi1 shi2] /even the wisest can have a momentary lapse in judgment (idiom)/every man has a fool in his sleeve/
聰明伶俐 聪明伶俐 [cong1 ming5 ling2 li4] /clever and quick-witted/
聰明反被聰明誤 聪明反被聪明误 [cong1 ming2 fan3 bei4 cong1 ming2 wu4] /a clever person may become the victim of his own ingenuity (idiom); cleverness may overreach itself/too smart for one's own good/
聰明才智 聪明才智 [cong1 ming5 cai2 zhi4] /intelligence and wisdom/
聰明絕頂 聪明绝顶 [cong1 ming5 jue2 ding3] /highly intelligent (idiom)/
聰明過頭 聪明过头 [cong1 ming5 guo4 tou2] /too clever by half/excessive ingenuity/
聰穎 聪颖 [cong1 ying3] /smart/intelligent/
聱 聱 [ao2] /difficult to pronounce/
聲 声 [sheng1] /sound/voice/tone/noise/reputation/classifier for sounds/
聲像 声像 [sheng1 xiang4] /audio-visual/(ultrasonography etc) acoustic image/
聲價 声价 [sheng1 jia4] /reputation/
聲優 声优 [sheng1 you1] /voice actor (loanword from Japanese 声優 seiyū)/
聲勢 声势 [sheng1 shi4] /fame and power/prestige/influence/impetus/momentum/
聲卡 声卡 [sheng1 ka3] /sound card/
聲名 声名 [sheng1 ming2] /reputation/declaration/
聲名大噪 声名大噪 [sheng1 ming2 da4 zao4] /to rise to fame/
聲名大震 声名大震 [sheng1 ming2 da4 zhen4] /to create a sensation/
聲名狼藉 声名狼藉 [sheng1 ming2 lang2 ji2] /to have a bad reputation/
聲吶 声呐 [sheng1 na4] /sonar/
聲嘶力竭 声嘶力竭 [sheng1 si1 li4 jie2] /to shout oneself hoarse (idiom)/
聲囊 声囊 [sheng1 nang2] /vocal sac/vocal pouch (for vocal amplification in male frogs)/
聲威 声威 [sheng1 wei1] /prestige/renown/influence/
聲學 声学 [sheng1 xue2] /acoustics/
聲帶 声带 [sheng1 dai4] /vocal cords/vocal folds/(motion picture) soundtrack/
聲張 声张 [sheng1 zhang1] /to make public/to disclose/
聲息 声息 [sheng1 xi1] /sound (often with negative, not a sound)/whisper/
聲情並茂 声情并茂 [sheng1 qing2 bing4 mao4] /(of a singer etc) excellent in voice and expression (idiom)/
聲押 声押 [sheng1 ya1] /to apply to a court for an arrest warrant/
聲援 声援 [sheng1 yuan2] /to support (a cause)/
聲效 声效 [sheng1 xiao4] /sound effect/
聲旁 声旁 [sheng1 pang2] /phonetic component of Chinese character/
聲旁字 声旁字 [sheng1 pang2 zi4] /character serving as sound value of another character/phonetic/
聲旁錯誤 声旁错误 [sheng1 pang2 cuo4 wu4] /phonological error/
聲明 声明 [sheng1 ming2] /to state/to declare/statement/declaration/CL:項|项[xiang4],份[fen4]/
聲明書 声明书 [sheng1 ming2 shu1] /statement/
聲望 声望 [sheng1 wang4] /popularity/prestige/
聲東擊西 声东击西 [sheng1 dong1 ji1 xi1] /to threaten the east and strike to the west (idiom)/to create a diversion/
聲樂 声乐 [sheng1 yue4] /vocal music/
聲母 声母 [sheng1 mu3] /the initial consonant of a Chinese syllable/the phonetic component of a phono-semantic compound character (e.g. the component 青[qing] in 清[qing1])/
聲氣 声气 [sheng1 qi4] /voice/tone/information/
聲波 声波 [sheng1 bo1] /sound wave/
聲波定位 声波定位 [sheng1 bo1 ding4 wei4] /sonic location system (esp. underwater sonar)/acoustic positioning/
聲浪 声浪 [sheng1 lang4] /clamor/
聲淚俱下 声泪俱下 [sheng1 lei4 ju4 xia4] /to shed tears while recounting sth/speaking in a tearful voice/
聲稱 声称 [sheng1 cheng1] /to claim/to state/to proclaim/to assert/
聲符 声符 [sheng1 fu2] /phonetic component of a Chinese character (e.g. the component 青[qing] in 清[qing1])/
聲納 声纳 [sheng1 na4] /sonar (sound navigation and ranging) (loanword)/
聲索國 声索国 [sheng1 suo3 guo2] /claimant country (in a territorial dispute)/
聲線 声线 [sheng1 xian4] /tone of voice/timbre/
聲色場所 声色场所 [sheng1 se4 chang3 suo3] /red-light district/
聲言 声言 [sheng1 yan2] /to state/to declare/pronouncement/declaration/
聲討 声讨 [sheng1 tao3] /to denounce/to condemn/
聲訓 声训 [sheng1 xun4] /explaining a character or word by using a homophone/
聲說 声说 [sheng1 shuo1] /to narrate/
聲調 声调 [sheng1 diao4] /tone/note/a tone (on a Chinese syllable)/CL:個|个[ge4]/
聲調語言 声调语言 [sheng1 diao4 yu3 yan2] /tonal language (e.g. Chinese or Vietnamese)/
聲調輪廓 声调轮廓 [sheng1 diao4 lun2 kuo4] /tone contour/
聲請 声请 [sheng1 qing3] /to make a formal request/formal request/to make a claim (law)/
聲譽 声誉 [sheng1 yu4] /reputation/fame/
聲道 声道 [sheng1 dao4] /sound track/audio channel/
聲部 声部 [sheng1 bu4] /part (in multi-part instrumental or choral music), such as the soprano part or bass part/
聲門 声门 [sheng1 men2] /glottis/
聲音 声音 [sheng1 yin1] /voice/sound/CL:個|个[ge4]/
聲韻學 声韵学 [sheng1 yun4 xue2] /phonetics/
聲響 声响 [sheng1 xiang3] /sound/noise/
聲頻 声频 [sheng1 pin2] /audio frequency/
聲類 声类 [Sheng1 lei4] /Shenglei, the earliest Chinese rime dictionary with 11,520 single-character entries, released in 3rd century (was not preserved to this day)/
聲類系統 声类系统 [sheng1 lei4 xi4 tong3] /phonetic system/
聲鵐 声鹀 [sheng1 wu2] /(bird species of China) common reed bunting (Emberiza schoeniclus)/
聳 耸 [song3] /to excite/to raise up/to shrug/high/lofty/towering/
聳人聽聞 耸人听闻 [song3 ren2 ting1 wen2] /to sensationalize (idiom); deliberate exaggeration to scare people/
聳動 耸动 [song3 dong4] /to shake (a part of one's body)/to shrug (shoulders)/to create a sensation/to incite/
聳立 耸立 [song3 li4] /to stand tall/to tower aloft/
聳肩 耸肩 [song3 jian1] /to shrug one's shoulders/
聴 聴 [ting1] /Japanese variant of 聽|听/
聵 聩 [kui4] /born deaf/deaf/obtuse/
聶 聂 [Nie4] /surname Nie/
聶 聂 [nie4] /to whisper/
聶姆曹娃 聂姆曹娃 [Nie4 mu3 cao2 wa2] /Božena Němcová (1820-1862), Czech writer/
聶拉木 聂拉木 [Nie4 la1 mu4] /Nyalam county, Tibetan: Gnya' lam rdzong, in Shigatse prefecture, Tibet/
聶拉木縣 聂拉木县 [Nie4 la1 mu4 xian4] /Nyalam county, Tibetan: Gnya' lam rdzong, in Shigatse prefecture, Tibet/
聶榮 聂荣 [Nie4 rong2] /Nyainrong county, Tibetan: Gnyan rong rdzong, in Nagchu prefecture 那曲地區|那曲地区[Na4 qu3 di4 qu1], central Tibet/
聶榮縣 聂荣县 [Nie4 rong2 xian4] /Nyainrong county, Tibetan: Gnyan rong rdzong, in Nagchu prefecture 那曲地區|那曲地区[Na4 qu3 di4 qu1], central Tibet/
聶耳 聂耳 [Nie4 Er3] /Nie Er (1912-1935), musician and composer of the PRC national anthem March of the Volunteer Army 義勇軍進行曲|义勇军进行曲/
聶衛平 聂卫平 [Nie4 Wei4 ping2] /Nie Weiping (1952-), professional Go player/
職 职 [zhi2] /office/duty/
職位 职位 [zhi2 wei4] /post/office/position/
職分 职分 [zhi2 fen4] /duty/
職務 职务 [zhi2 wu4] /post/position/job/duties/
職員 职员 [zhi2 yuan2] /office worker/staff member/CL:個|个[ge4],位[wei4]/
職場 职场 [zhi2 chang3] /workplace/workforce (of a nation or industry etc)/job market/
職守 职守 [zhi2 shou3] /duty/responsibility/post/
職工 职工 [zhi2 gong1] /workers/staff/CL:個|个[ge4]/
職志 职志 [zhi2 zhi4] /aspiration/
職掌 职掌 [zhi2 zhang3] /to be in charge of/assignment/
職業 职业 [zhi2 ye4] /occupation/profession/vocation/professional/
職業中學 职业中学 [zhi2 ye4 zhong1 xue2] /vocational high school/
職業倦怠症 职业倦怠症 [zhi2 ye4 juan4 dai4 zheng4] /professional boredom syndrome/
職業化 职业化 [zhi2 ye4 hua4] /professionalization/
職業教育 职业教育 [zhi2 ye4 jiao4 yu4] /vocational training/
職業病 职业病 [zhi2 ye4 bing4] /occupational disease/
職業素質 职业素质 [zhi2 ye4 su4 zhi4] /professionalism/
職業運動員 职业运动员 [zhi2 ye4 yun4 dong4 yuan2] /professional (athlete)/pro/
職業高中 职业高中 [zhi2 ye4 gao1 zhong1] /vocational high school (abbr. to 職高|职高[zhi2 gao1])/
職業高爾夫球協會 职业高尔夫球协会 [Zhi2 ye4 Gao1 er3 fu1 qiu2 Xie2 hui4] /Professional Golfer's Association (PGA)/
職權 职权 [zhi2 quan2] /authority/power over others/
職涯 职涯 [zhi2 ya2] /career/
職稱 职称 [zhi2 cheng1] /one's professional position/title/job title/
職級 职级 [zhi2 ji2] /(job) position/level/grade/rank/
職缺 职缺 [zhi2 que1] /(job) opening/
職能 职能 [zhi2 neng2] /function/role/
職責 职责 [zhi2 ze2] /duty/responsibility/obligation/
職銜 职衔 [zhi2 xian2] /title (position within an organization)/
職高 职高 [zhi2 gao1] /vocational high school (abbr. for 職業高中|职业高中[zhi2 ye4 gao1 zhong1])/
聹 聍 [ning2] /see 耵聹|耵聍, earwax/cerumen/
聼 聼 [ting1] /variant of 聽|听[ting1]/to hear/to obey/
聽 听 [ting1] /to listen/to hear/to obey/a can (loanword from English "tin")/classifier for canned beverages/
聽 听 [ting4] /(literary pronunciation, still advocated in Taiwan) to rule/to sentence/to allow/
聽上去 听上去 [ting1 shang4 qu5] /to sound (difficult, worthwhile etc)/to seem/
聽不到 听不到 [ting1 bu5 dao4] /can't hear/
聽不懂 听不懂 [ting1 bu5 dong3] /unable to make sense of what one is hearing/
聽不見 听不见 [ting1 bu5 jian4] /not be able to hear/
聽不進去 听不进去 [ting1 bu4 jin4 qu5] /not to listen/to be deaf to/
聽之任之 听之任之 [ting1 zhi1 ren4 zhi1] /to take a laissez-faire attitude/
聽事 听事 [ting1 shi4] /to hold audience/to advise on state affairs/to administer state affairs/audience hall/to listen in/
聽任 听任 [ting1 ren4] /to let (sth happen)/to allow (sb to do sth)/to submit to/to yield/
聽來 听来 [ting1 lai2] /to sound (old, foreign, exciting, right etc)/to ring (true)/to sound as if (i.e. to give the listener an impression)/to hear from somewhere/
聽信 听信 [ting1 xin4] /to listen to information/to get the news/to believe what one hears/
聽信謠言 听信谣言 [ting1 xin4 yao2 yan2] /to take heed of idle chatter (idiom)/
聽候 听候 [ting1 hou4] /to wait for (orders, a decision, a judgment)/
聽其自便 听其自便 [ting1 qi2 zi4 bian4] /to allow sb to do sth at his convenience/
聽其自然 听其自然 [ting1 qi2 zi4 ran2] /to let things take their course/to take things as they come/
聽其言而觀其行 听其言而观其行 [ting1 qi2 yan2 er2 guan1 qi2 xing2] /hear what he says and observe what he does (idiom, from Analects); judge a person not by his words, but by his actions/
聽其言觀其行 听其言观其行 [ting1 qi2 yan2 guan1 qi2 xing2] /hear what he says and observe what he does (idiom, from Analects); judge a person not by his words, but by his actions/
聽到 听到 [ting1 dao4] /to hear/
聽力 听力 [ting1 li4] /hearing/listening ability/
聽力理解 听力理解 [ting1 li4 li3 jie3] /listening comprehension/
聽友 听友 [ting1 you3] /listener (of a radio program etc)/
聽取 听取 [ting1 qu3] /to hear (news)/to listen to/
聽君一席話，勝讀十年書 听君一席话，胜读十年书 [ting1 jun1 yi1 xi2 hua4 , sheng4 du2 shi2 nian2 shu1] /listening to the words of a wise man can be superior to studying ten years of books (proverb)/
聽命 听命 [ting1 ming4] /to obey an order/to take orders/to accept a state of affairs/
聽天安命 听天安命 [ting1 tian1 an1 ming4] /to accept one's situation as dictated by heaven (idiom)/
聽天由命 听天由命 [ting1 tian1 you2 ming4] /to submit to the will of heaven/to resign oneself to fate/to trust to luck/
聽審 听审 [ting1 shen3] /to attend court/to take part in a trial/
聽審會 听审会 [ting1 shen3 hui4] /hearing (law)/
聽寫 听写 [ting1 xie3] /(of a pupil) to write down (in a dictation exercise)/dictation/(music) to transcribe by ear/
聽小骨 听小骨 [ting1 xiao3 gu3] /ossicles (of the middle ear)/three ossicles, acting as levers to amplify sound, namely: stapes or stirrup bone 鐙骨|镫骨, incus or anvil bone 砧骨, malleus or hammer bone 錘骨|锤骨/
聽岔 听岔 [ting1 cha4] /to mishear/to hear wrongly/
聽得懂 听得懂 [ting1 de5 dong3] /to understand (by hearing)/to catch (what sb says)/
聽得見 听得见 [ting1 de2 jian4] /audible/
聽從 听从 [ting1 cong2] /to listen and obey/to comply with/to heed/to hearken/
聽憑 听凭 [ting1 ping2] /to allow (sb to do as he pleases)/
聽懂 听懂 [ting1 dong3] /to understand (on hearing)/to catch (what is spoken)/
聽戲 听戏 [ting1 xi4] /to attend an opera/to see an opera/
聽房 听房 [ting1 fang2] /to eavesdrop outside bridal bedchamber (folk custom)/
聽斷 听断 [ting1 duan4] /to judge (i.e. to hear and pass judgment in a law court)/to hear and decide/
聽書 听书 [ting1 shu1] /to listen to stories/to listen to performance of 說書|说书 storytelling/
聽會 听会 [ting1 hui4] /to attend a meeting (and hear what is discussed)/
聽清 听清 [ting1 qing1] /to hear clearly/
聽牆根 听墙根 [ting1 qiang2 gen1] /to eavesdrop/to listen in secret to sb's conversations/
聽牆根兒 听墙根儿 [ting1 qiang2 gen1 r5] /erhua variant of 聽牆根|听墙根[ting1 qiang2 gen1]/
聽牆面 听墙面 [ting1 qiang2 mian4] /surface of wall/
聽眾 听众 [ting1 zhong4] /audience/listeners/
聽窗 听窗 [ting1 chuang1] /to eavesdrop outside bridal bedchamber (folk custom)/
聽筒 听筒 [ting1 tong3] /telephone receiver/headphone/earphone/earpiece/stethoscope/
聽者 听者 [ting1 zhe3] /listener/member of audience/
聽而不聞 听而不闻 [ting1 er2 bu4 wen2] /to hear but not react (idiom); to turn a deaf ear/to ignore deliberately/
聽聞 听闻 [ting1 wen2] /to listen/to hear what sb says/news one has heard/
聽膩了 听腻了 [ting1 ni4 le5] /fed up of hearing/
聽見 听见 [ting1 jian4] /to hear/
聽見風就是雨 听见风就是雨 [ting1 jian4 feng1 jiu4 shi4 yu3] /lit. on hearing wind, to say rain/to agree uncritically with whatever people say/to parrot other people's words/to chime in with others/
聽覺 听觉 [ting1 jue2] /sense of hearing/auditory/
聽訟 听讼 [ting1 song4] /to hear litigation (in a law court)/to hear a case/
聽診器 听诊器 [ting1 zhen3 qi4] /stethoscope/
聽話 听话 [ting1 hua4] /to do what one is told/obedient/
聽話聽聲，鑼鼓聽音 听话听声，锣鼓听音 [ting1 hua4 ting1 sheng1 , luo2 gu3 ting1 yin1] /to understand the unspoken implications (idiom)/
聽說 听说 [ting1 shuo1] /to hear (sth said)/one hears (that)/hearsay/listening and speaking/
聽說讀寫 听说读写 [ting1 shuo1 du2 xie3] /listening, speaking, reading and writing (language skills)/
聽課 听课 [ting1 ke4] /to attend a class/to go to a lecture/
聽講 听讲 [ting1 jiang3] /to attend a lecture/to listen to a talk/
聽證會 听证会 [ting1 zheng4 hui4] /(legislative) hearing/
聽起來 听起来 [ting1 qi5 lai5] /to sound like/
聽錯 听错 [ting1 cuo4] /to mishear/
聽閾 听阈 [ting1 yu4] /audibility threshold/
聽隨 听随 [ting1 sui2] /to obey/to allow/
聽頭 听头 [ting1 tou2] /a can (loanword from English "tin")/
聽風就是雨 听风就是雨 [ting1 feng1 jiu4 shi4 yu3] /lit. to believe in the rain on hearing the wind (idiom)/to believe rumors/to be credulous/
聽骨 听骨 [ting1 gu3] /ossicles (in the middle ear)/also written 聽小骨|听小骨/
聽骨鏈 听骨链 [ting1 gu3 lian4] /chain of ossicles (in the middle ear)/
聾 聋 [long2] /deaf/
聾人 聋人 [long2 ren2] /deaf person/hearing-impaired person/
聾啞 聋哑 [long2 ya3] /deaf and dumb/
聾子 聋子 [long2 zi5] /deaf person/
聾聵 聋聩 [long2 kui4] /deaf/fig. stupid and ignorant/
聾胞 聋胞 [long2 bao1] /hearing impaired person (Tw)/
聿 聿 [yu4] /(arch. introductory particle)/then/and then/
肄 肄 [yi4] /to learn/to practice or study (old)/
肄業 肄业 [yi4 ye4] /to attend (a school)/to drop out (of college etc)/
肄業生 肄业生 [yi4 ye4 sheng1] /dropout student/
肄業證書 肄业证书 [yi4 ye4 zheng4 shu1] /certificate of partial completion/certificate of attendance (for a student who did not graduate)/
肅 肃 [Su4] /surname Su/
肅 肃 [su4] /respectful/solemn/to eliminate/to clean up/
肅北縣 肃北县 [Su4 bei3 xian4] /Subei Mongol autonomous county in Jiuquan 酒泉, Gansu/
肅北蒙古族自治縣 肃北蒙古族自治县 [Su4 bei3 Meng3 gu3 zu2 Zi4 zhi4 xian4] /Subei Mongol autonomous county in Jiuquan 酒泉, Gansu/
肅南裕固族自治縣 肃南裕固族自治县 [Su4 nan2 Yu4 gu4 zu2 Zi4 zhi4 xian4] /Sunan Yuguzu autonomous county in Gansu/
肅反 肃反 [su4 fan3] /to eliminate counterrevolutionaries (abbr. for 肅清反革命份子|肃清反革命分子[su4 qing1 fan3 ge2 ming4 fen4 zi3])/
肅反運動 肃反运动 [su4 fan3 yun4 dong4] /purge of counterrevolutionaries (esp. Mao's purge of hidden counterrevolutionaries 1955-56 and Stalin's Great Purge 1936-38)/
肅寧 肃宁 [Su4 ning2] /Suning county in Cangzhou 滄州|沧州[Cang1 zhou1], Hebei/
肅寧縣 肃宁县 [Su4 ning2 xian4] /Suning county in Cangzhou 滄州|沧州[Cang1 zhou1], Hebei/
肅州 肃州 [Su4 zhou1] /Suzhou district of Jiuquan City 酒泉市, Gansu/
肅州區 肃州区 [Su4 zhou1 qu1] /Suzhou district of Jiuquan City 酒泉市, Gansu/
肅慎 肃慎 [Su4 shen4] /ancient ethnic group of northeast frontier of China/
肅敬 肃敬 [su4 jing4] /respectful/deferential/
肅殺 肃杀 [su4 sha1] /austere/stern/harsh/somber and desolate (autumn or winter)/
肅清 肃清 [su4 qing1] /to purge/
肅清反革命份子 肃清反革命分子 [su4 qing1 fan3 ge2 ming4 fen4 zi3] /to eliminate counterrevolutionaries/abbr. to 肅反|肃反[su4 fan3]/
肅然 肃然 [su4 ran2] /respectful/solemn/awed/
肅然起敬 肃然起敬 [su4 ran2 qi3 jing4] /to feel deep veneration for sb (idiom)/
肅穆 肃穆 [su4 mu4] /solemn and respectful/serene/
肅立 肃立 [su4 li4] /to stand respectfully/(of trees, mountains) standing tall and majestic/
肅靜 肃静 [su4 jing4] /silence/solemnly silent/peaceful/to pacify/
肆 肆 [si4] /four (banker's anti-fraud numeral)/unrestrained/wanton/(literary) shop/
肆意 肆意 [si4 yi4] /wantonly/recklessly/willfully/
肆意妄為 肆意妄为 [si4 yi4 wang4 wei2] /see 恣意妄為|恣意妄为[zi4 yi4 wang4 wei2]/
肆無忌憚 肆无忌惮 [si4 wu2 ji4 dan4] /absolutely unrestrained/unbridled/without the slightest scruple/
肆虐 肆虐 [si4 nu:e4] /to wreak havoc/to devastate/
肆行 肆行 [si4 xing2] /to act recklessly/
肇 肇 [zhao4] /at first/devise/originate/
肇事 肇事 [zhao4 shi4] /to cause an accident/to be responsible for an incident/to provoke a disturbance/
肇事者 肇事者 [zhao4 shi4 zhe3] /offender/culprit/
肇事逃逸 肇事逃逸 [zhao4 shi4 tao2 yi4] /hit-and-run/
肇俊哲 肇俊哲 [Zhao4 Jun4 zhe2] /Zhao Junzhe (1979-), Chinese football player/
肇因 肇因 [zhao4 yin1] /cause/origin/
肇始 肇始 [zhao4 shi3] /to initiate/to start/the start/
肇州 肇州 [Zhao4 zhou1] /Zhaozhou county in Daqing 大慶|大庆[Da4 qing4], Heilongjiang/
肇州縣 肇州县 [Zhao4 zhou1 xian4] /Zhaozhou county in Daqing 大慶|大庆[Da4 qing4], Heilongjiang/
肇慶 肇庆 [Zhao4 qing4] /Zhaoqing prefecture level city in Guangdong province 廣東省|广东省[Guang3 dong1 sheng3] in south China/
肇慶地區 肇庆地区 [Zhao4 qing4 di4 qu1] /Zhaoqing prefecture in Guangdong/
肇慶大學 肇庆大学 [Zhao4 qing4 Da4 xue2] /Zhaoqing University (Guangdong)/
肇慶市 肇庆市 [Zhao4 qing4 shi4] /Zhaoqing prefecture level city in Guangdong province 廣東省|广东省[Guang3 dong1 sheng3] in south China/
肇東 肇东 [Zhao4 dong1] /Zhaodong county level city in Suihua 綏化|绥化, Heilongjiang/
肇東市 肇东市 [Zhao4 dong1 shi4] /Zhaodong county level city in Suihua 綏化|绥化, Heilongjiang/
肇源 肇源 [Zhao4 yuan2] /Zhaoyuan county in Daqing 大慶|大庆[Da4 qing4], Heilongjiang/
肇源縣 肇源县 [Zhao4 yuan2 xian4] /Zhaoyuan county in Daqing 大慶|大庆[Da4 qing4], Heilongjiang/
肇禍 肇祸 [zhao4 huo4] /to cause an accident/
肇端 肇端 [zhao4 duan1] /the starting point/
肈 肇 [zhao4] /the start/the origin/
肈建 肇建 [zhao4 jian4] /to build (for the first time)/to create (a building)/
肉 肉 [rou4] /meat/flesh/pulp (of a fruit)/(coll.) (of a fruit) squashy/(of a person) flabby/irresolute/Kangxi radical 130/
肉丁 肉丁 [rou4 ding1] /diced meat/
肉中刺 肉中刺 [rou4 zhong1 ci4] /a thorn in one's flesh/
肉中毒 肉中毒 [rou4 zhong1 du2] /botulism/
肉丸 肉丸 [rou4 wan2] /meatball/
肉乎乎 肉乎乎 [rou4 hu1 hu1] /plump/fleshy/
肉冠 肉冠 [rou4 guan1] /comb (fleshy crest on a bird's head)/
肉刑 肉刑 [rou4 xing2] /corporal punishment (such as castration or amputation)/
肉包子打狗 肉包子打狗 [rou4 bao1 zi5 da3 gou3] /lit. to fling a meat bun at a dog (idiom)/fig. to flush (one's money or efforts) down the toilet/to kiss sth goodbye/
肉呼呼 肉呼呼 [rou4 hu1 hu1] /variant of 肉乎乎[rou4 hu1 hu1]/
肉商 肉商 [rou4 shang1] /meat merchant/butcher/
肉嘟嘟 肉嘟嘟 [rou4 du1 du1] /chubby/
肉圓 肉圆 [rou4 yuan2] /ba-wan, dumpling made of glutinous dough, typically stuffed with minced pork, bamboo shoots etc, and served with a savory sauce (Taiwanese snack) (from Taiwanese 肉圓, Tai-lo pr. [bah-uân])/
肉垂麥雞 肉垂麦鸡 [rou4 chui2 mai4 ji1] /(bird species of China) red-wattled lapwing (Vanellus indicus)/
肉墊 肉垫 [rou4 dian4] /pad (on animal paw)/
肉夾饃 肉夹馍 [rou4 jia1 mo2] /lit. meat wedged in steamed bun/"Chinese burger"/sliced meat sandwich popular in north China/
肉孜節 肉孜节 [Rou4 zi1 jie2] /see 開齋節|开斋节[Kai1 zhai1 jie2]/
肉感 肉感 [rou4 gan3] /sexiness/sexy/sensuality/sensual/voluptuous/
肉慾 肉欲 [rou4 yu4] /carnal desire/
肉搏戰 肉搏战 [rou4 bo2 zhan4] /hand-to-hand combat/
肉搜 肉搜 [rou4 sou1] /(Tw) abbr. for 人肉搜索|人肉搜索[ren2 rou4 sou1 suo3]/
肉末 肉末 [rou4 mo4] /ground meat/
肉桂 肉桂 [rou4 gui4] /Chinese cinnamon (Cinnamomum cassia)/
肉條 肉条 [rou4 tiao2] /cutlet/
肉棒 肉棒 [rou4 bang4] /meat stick/penis/
肉毒桿菌 肉毒杆菌 [rou4 du2 gan3 jun1] /Clostridium botulinum/
肉毒桿菌毒素 肉毒杆菌毒素 [rou4 du2 gan3 jun1 du2 su4] /botulinum toxin/
肉毒梭狀芽孢桿菌 肉毒梭状芽孢杆菌 [rou4 du2 suo1 zhuang4 ya2 bao1 gan3 jun1] /Clostridium difficile (bacterium causing gut infection)/
肉毒素 肉毒素 [rou4 du2 su4] /botulin/botulinal toxin/XR (Botulinum toxin)/
肉汁 肉汁 [rou4 zhi1] /meat stock/
肉沫 肉沫 [rou4 mo4] /minced pork/
肉湯 肉汤 [rou4 tang1] /meat soup/broth/
肉湯麵 肉汤面 [rou4 tang1 mian4] /noodles in meat soup/
肉爛在鍋裡 肉烂在锅里 [rou4 lan4 zai4 guo1 li3] /lit. the meat falls apart as it stews, but it all stays in the pot (idiom)/fig. some of us may lose or gain, but in any case the benefits don't go to outsiders/
肉片 肉片 [rou4 pian4] /meat slice/
肉瘤 肉瘤 [rou4 liu2] /wart/sarcoma/superfluous/useless/
肉皮 肉皮 [rou4 pi2] /pork skin/
肉眼 肉眼 [rou4 yan3] /naked eye/layman's eyes/
肉眼凡胎 肉眼凡胎 [rou4 yan3 fan2 tai1] /ignoramus (idiom)/
肉眼觀察 肉眼观察 [rou4 yan3 guan1 cha2] /observation by naked eye/
肉票 肉票 [rou4 piao4] /hostage/
肉糜 肉糜 [rou4 mi2] /minced meat/
肉絲 肉丝 [rou4 si1] /shredded meat/shredded pork/
肉羹 肉羹 [rou4 geng1] /stew/bouillon/
肉脯 肉脯 [rou4 fu3] /dried meat/
肉蒲團 肉蒲团 [Rou4 Pu2 tuan2] /The Carnal Prayer Mat, Chinese erotic novel from 17th century, usually attributed to Li Yu 李漁|李渔[Li3 Yu3]/
肉袒 肉袒 [rou4 tan3] /to make a humble apology (formal writing)/
肉豆蔻 肉豆蔻 [rou4 dou4 kou4] /nutmeg (Myristica fragrans Houtt)/mace/Myristicaceae (family of plants producing aromatic or hallucinogenic oils)/
肉豆蔻料 肉豆蔻料 [rou4 dou4 kou4 liao4] /Myristicaceae (family of plants producing aromatic or hallucinogenic oils, including nutmeg)/
肉販 肉贩 [rou4 fan4] /butcher/
肉質 肉质 [rou4 zhi4] /quality of meat/succulent (botany)/
肉質根 肉质根 [rou4 zhi4 gen1] /succulent root (botany)/
肉足鸌 肉足鹱 [rou4 zu2 hu4] /(bird species of China) flesh-footed shearwater (Puffinus carneipes)/
肉身 肉身 [rou4 shen1] /corporeal body/
肉醬 肉酱 [rou4 jiang4] /minced meat sauce/(fig.) mincemeat/a person cut to pieces/
肉鋪 肉铺 [rou4 pu4] /butcher's shop/
肉雞 肉鸡 [rou4 ji1] /chicken raised for meat/broiler/(computing) zombie/infected computer in a botnet/
肉類 肉类 [rou4 lei4] /meat/
肉食 肉食 [rou4 shi2] /carnivorous/
肉食動物 肉食动物 [rou4 shi2 dong4 wu4] /carnivore/
肉餅 肉饼 [rou4 bing3] /meat patty/
肉餡 肉馅 [rou4 xian4] /ground meat/mincemeat/
肉骨茶 肉骨茶 [rou4 gu3 cha2] /bak-kut-teh or pork ribs soup, popular in Malaysia and Singapore/
肉體 肉体 [rou4 ti3] /physical body/
肉鬆 肉松 [rou4 song1] /meat floss/shredded dried pork/
肉鹼 肉碱 [rou4 jian3] /carnitine (biochemistry)/
肉麻 肉麻 [rou4 ma2] /sickening/corny/sappy/maudlin/fulsome (of praise)/
肊 肊 [yi4] /variant of 臆[yi4]/
肋 肋 [lei4] /rib/Taiwan pr. [le4]/
肋眼 肋眼 [lei4 yan3] /rib eye (steak) (loanword)/
肋間肌 肋间肌 [lei4 jian4 ji1] /intercostal muscle (between ribs)/
肋骨 肋骨 [lei4 gu3] /rib/
肌 肌 [ji1] /flesh/muscle/
肌動蛋白 肌动蛋白 [ji1 dong4 dan4 bai2] /actin/
肌原纖維 肌原纤维 [ji1 yuan2 xian1 wei2] /myofibril/
肌球蛋白 肌球蛋白 [ji1 qiu2 dan4 bai2] /myosin (biochemistry)/
肌理 肌理 [ji1 li3] /texture (of skin, surface etc)/
肌纖維 肌纤维 [ji1 xian1 wei2] /muscle fiber/
肌纖蛋白 肌纤蛋白 [ji1 xian1 dan4 bai2] /myocilin/muscle fibrin/
肌肉 肌肉 [ji1 rou4] /muscle/flesh/
肌肉注射 肌肉注射 [ji1 rou4 zhu4 she4] /intramuscular injection/
肌肉發達 肌肉发达 [ji1 rou4 fa1 da2] /muscular/
肌肉組織 肌肉组织 [ji1 rou4 zu3 zhi1] /muscle tissue/
肌肉萎縮症 肌肉萎缩症 [ji1 rou4 wei1 suo1 zheng4] /muscular dystrophy/
肌肉鬆弛劑 肌肉松弛剂 [ji1 rou4 song1 chi2 ji4] /muscle relaxant (medicine)/
肌胃 肌胃 [ji1 wei4] /gizzard/
肌腱 肌腱 [ji1 jian4] /tendon (anatomy)/sinew/hamstrings/
肌膚 肌肤 [ji1 fu1] /skin/flesh/fig. close physical relationship/
肌苷酸二鈉 肌苷酸二钠 [ji1 gan1 suan1 er4 na4] /disodium inosinate (E631)/
肌電圖 肌电图 [ji1 dian4 tu2] /electromyogram (EMG)/
肌體 肌体 [ji1 ti3] /the body/organism (usually human)/(fig.) fabric (of society etc)/cohesive structure (of an entity)/
肎 肯 [ken3] /old variant of 肯[ken3]/
肏 肏 [cao4] /to fuck (vulgar)/
肏你媽 肏你妈 [cao4 ni3 ma1] /fuck your mother (vulgar)/
肏屄 肏屄 [cao4 bi1] /to fuck (a woman) (vulgar)/
肏蛋 肏蛋 [cao4 dan4] /lousy/rotten/
肏逼 肏逼 [cao4 bi1] /variant of 肏屄[cao4 bi1]/
肐 胳 [ge1] /variant of 胳[ge1]/
肓 肓 [huang1] /region between heart and diaphragm/
肕 肕 [ren4] /old variant of 韌|韧[ren4]/
肖 肖 [Xiao1] /surname Xiao/Taiwan pr. [Xiao4]/
肖 肖 [xiao4] /similar/resembling/to resemble/to be like/
肖伯納 肖伯纳 [Xiao1 Bo2 na4] /Bernard Shaw (1856-1950), Irish-born British playwright/
肖似 肖似 [xiao4 si4] /to resemble/to look like/
肖像 肖像 [xiao4 xiang4] /portrait (painting, photo etc)/(in a general sense) representation of a person/likeness/
肖恩 肖恩 [Xiao1 en1] /Sean, Shaun or Shawn (name)/
肖揚 肖扬 [Xiao1 Yang2] /Xiao Yang (1938-), president of the PRC Supreme Court 1998-2008/
肖蛸 肖蛸 [xiao1 shao1] /variant of 蠨蛸|蟏蛸[xiao1 shao1]/
肖邦 肖邦 [Xiao1 bang1] /Frédéric Chopin (1810-1849), Polish pianist and composer/
肘 肘 [zhou3] /elbow/pork shoulder/
肘子 肘子 [zhou3 zi5] /pork shoulder/(coll.) elbow/
肘腋 肘腋 [zhou3 ye4] /lit. armpit/elbow and armpit/fig. right up close (to a disaster)/in one's backyard/on one's doorstep/
肙 肙 [yuan1] /a small worm/to twist/to surround/empty/
肚 肚 [du3] /tripe/
肚 肚 [du4] /belly/
肚兒 肚儿 [du3 r5] /erhua variant of 肚[du3]/
肚兜 肚兜 [du4 dou1] /undergarment covering the chest and abdomen/
肚子 肚子 [du4 zi5] /belly/abdomen/stomach/CL:個|个[ge4]/
肚子痛 肚子痛 [du4 zi5 tong4] /stomachache/bellyache/
肚孤 肚孤 [du4 gu1] /(Tw) to doze off (from Taiwanese 盹龜, Tai-lo pr. [tuh-ku])/
肚痛 肚痛 [du4 tong4] /stomachache/
肚皮 肚皮 [du4 pi2] /belly/
肚皮舞 肚皮舞 [du4 pi2 wu3] /belly dance/
肚腩 肚腩 [du4 nan3] /belly/
肚腹 肚腹 [du4 fu4] /belly (old)/
肚臍 肚脐 [du4 qi2] /navel/
肚臍眼 肚脐眼 [du4 qi2 yan3] /navel/belly button/
肛 肛 [gang1] /anus/
肛交 肛交 [gang1 jiao1] /anal intercourse/
肛欲期 肛欲期 [gang1 yu4 qi1] /anal stage (psychology)/
肛門 肛门 [gang1 men2] /anus/
肛門直腸 肛门直肠 [gang1 men2 zhi2 chang2] /rectum (anatomy)/
肜 肜 [Rong2] /surname Rong/
肝 肝 [gan1] /liver/CL:葉|叶[ye4],個|个[ge4]/(slang) to put in long hours, typically late into the night, playing (a video game)/(of a video game) grindy/repetitive/
肝吸蟲 肝吸虫 [gan1 xi1 chong2] /liver fluke/
肝火 肝火 [gan1 huo3] /irascibility/irritability/(TCM) inflammation of the liver/
肝炎 肝炎 [gan1 yan2] /hepatitis/
肝病 肝病 [gan1 bing4] /liver disease/
肝癌 肝癌 [gan1 ai2] /liver cancer/
肝硬化 肝硬化 [gan1 ying4 hua4] /cirrhosis/
肝糖 肝糖 [gan1 tang2] /glycogen/
肝腦塗地 肝脑涂地 [gan1 nao3 tu2 di4] /to offer one's life in sacrifice/
肝腸寸斷 肝肠寸断 [gan1 chang2 cun4 duan4] /lit. liver and guts cut to pieces (idiom)/fig. grief-stricken/
肝膽相照 肝胆相照 [gan1 dan3 xiang1 zhao4] /to treat one another with absolute sincerity (idiom); to show total devotion/
肝臟 肝脏 [gan1 zang4] /liver/
肝醣 肝醣 [gan1 tang2] /(Tw) glycogen/
肟 肟 [wo4] /oxime/oximide/-oxil (chemistry)/
股 股 [gu3] /thigh/part of a whole/portion of a sum/(stock) share/strand of a thread/low-level administrative unit, translated as "section" or "department" etc, ranked below 科[ke1]/classifier for long winding things like ropes, rivers etc/classifier for smoke, smells etc: thread, puff, whiff/classifier for bands of people, gangs etc/classifier for sudden forceful actions/
股二頭肌 股二头肌 [gu3 er4 tou2 ji1] /biceps femoris (anatomy)/
股交 股交 [gu3 jiao1] /intercrural sex/
股份 股份 [gu3 fen4] /a share (in a company)/stock/
股份公司 股份公司 [gu3 fen4 gong1 si1] /joint-stock company/
股份制公司 股份制公司 [gu3 fen4 zhi4 gong1 si1] /joint-stock company/
股份有限公司 股份有限公司 [gu3 fen4 you3 xian4 gong1 si1] /joint-stock limited company/corporation/
股價 股价 [gu3 jia4] /stock price/share price/
股利 股利 [gu3 li4] /dividend/
股動脈 股动脉 [gu3 dong4 mai4] /femoral artery/
股四頭肌 股四头肌 [gu3 si4 tou2 ji1] /quadriceps muscle group/thigh muscles/
股市 股市 [gu3 shi4] /stock market/
股息 股息 [gu3 xi1] /dividend/
股慄 股栗 [gu3 li4] /to shake like an aspen/to shiver with fear (idiom)/
股慄膚粟 股栗肤粟 [gu3 li4 fu1 su4] /with shuddering thighs and skin like gooseflesh (idiom)/
股指 股指 [gu3 zhi3] /stock market index/share price index/abbr. for 股票指數|股票指数[gu3 piao4 zhi3 shu4]/
股掌 股掌 [gu3 zhang3] /(have sb in) the palm of one's hand/fig. (under) one's complete control/
股本 股本 [gu3 ben3] /capital stock/investment/
股本回報率 股本回报率 [gu3 ben3 hui2 bao4 lu:4] /return on equity (ROE)/
股本金比率 股本金比率 [gu3 ben3 jin1 bi3 lu:4] /equity ratio/
股東 股东 [gu3 dong1] /shareholder/stockholder/
股東名冊 股东名册 [gu3 dong1 ming2 ce4] /register of shareholders/
股東大會 股东大会 [gu3 dong1 da4 hui4] /general shareholders' meeting/
股東特別大會 股东特别大会 [gu3 dong1 te4 bie2 da4 hui4] /special shareholders' meeting/
股權 股权 [gu3 quan2] /equity shares/stock right/
股民 股民 [gu3 min2] /stock investor/share trader/
股溝 股沟 [gu3 gou1] /buttock cleavage/butt crack/
股災 股灾 [gu3 zai1] /market crash/
股癬 股癣 [gu3 xuan3] /tinea cruris, fungal skin infection of the groin/dermatomycosis, esp. sexually transmitted/jock itch/
股票 股票 [gu3 piao4] /share certificate/stock (finance)/
股票交易所 股票交易所 [gu3 piao4 jiao1 yi4 suo3] /stock exchange/
股票代號 股票代号 [gu3 piao4 dai4 hao4] /ticker symbol (to identify share coupon)/
股票市場 股票市场 [gu3 piao4 shi4 chang3] /stock market/stock exchange/
股票投資 股票投资 [gu3 piao4 tou2 zi1] /to invest in stock/to buy shares/
股票指數 股票指数 [gu3 piao4 zhi3 shu4] /stock market index/share price index/
股肱 股肱 [gu3 gong1] /trusted aide/
股長 股长 [gu3 zhang3] /person in charge of a 股[gu3] (section or department)/head/chief/director/(in a class in a school) student responsible for a specific duty, e.g. 風紀股長|风纪股长[feng1 ji4 gu3 zhang3] discipline monitor/
股集資 股集资 [gu3 ji2 zi1] /share issue/
股骨 股骨 [gu3 gu3] /femur/
肢 肢 [zhi1] /limb/
肢解 肢解 [zhi1 jie3] /to dismember/(fig.) to break into parts/
肢體 肢体 [zhi1 ti3] /limb/limbs and trunk/body/
肢體衝突 肢体冲突 [zhi1 ti3 chong1 tu1] /physical encounter/fight/
肥 肥 [fei2] /fat/fertile/loose-fitting or large/to fertilize/to become rich by illegal means/fertilizer/manure/
肥力 肥力 [fei2 li4] /fertility (of soil)/
肥厚 肥厚 [fei2 hou4] /plump/fleshy/fertile/
肥城 肥城 [Fei2 cheng2] /Feicheng county level city in Tai'an 泰安[Tai4 an1], Shandong/
肥城市 肥城市 [Fei2 cheng2 shi4] /Feicheng county level city in Tai'an 泰安[Tai4 an1], Shandong/
肥墩墩 肥墩墩 [fei2 dun1 dun1] /exceedingly obese/
肥壯 肥壮 [fei2 zhuang4] /stout and strong/
肥大 肥大 [fei2 da4] /loose fitting clothes/fat/stout/swelling (of internal organ)/hypertrophy/
肥實 肥实 [fei2 shi2] /plump (of fruit)/fat (of meat)/fertile (of land)/
肥差 肥差 [fei2 chai1] /lucrative job/cushy job/
肥效 肥效 [fei2 xiao4] /effectiveness of fertilizer/
肥料 肥料 [fei2 liao4] /fertilizer/manure/
肥東 肥东 [Fei2 dong1] /Feidong county in Hefei 合肥[He2 fei2], Anhui/
肥東縣 肥东县 [Fei2 dong1 xian4] /Feidong county in Hefei 合肥[He2 fei2], Anhui/
肥水不流外人田 肥水不流外人田 [fei2 shui3 bu4 liu2 wai4 ren2 tian2] /lit. don't let one's own fertile water flow into others' field/fig. keep the goodies within the family (proverb)/
肥沃 肥沃 [fei2 wo4] /fertile/
肥滋滋 肥滋滋 [fei2 zi1 zi1] /fat/plump/
肥甘 肥甘 [fei2 gan1] /fine foods/
肥田 肥田 [fei2 tian2] /fertile land/to fertilize (soil)/
肥田粉 肥田粉 [fei2 tian2 fen3] /ammonium sulfate fertilizer/
肥皂 肥皂 [fei2 zao4] /soap/CL:塊|块[kuai4],條|条[tiao2]/
肥皂劇 肥皂剧 [fei2 zao4 ju4] /soap opera (loanword)/
肥皂沫 肥皂沫 [fei2 zao4 mo4] /soapy lather/foam/
肥皂泡 肥皂泡 [fei2 zao4 pao4] /soap bubble/
肥碩 肥硕 [fei2 shuo4] /fleshy (fruit)/plump/large and firm-fleshed (limbs, body)/stout/
肥缺 肥缺 [fei2 que1] /lucrative post/
肥羊 肥羊 [fei2 yang2] /(fig.) attractive and easy mark/source of steady profit/moneymaker/cash cow/
肥美 肥美 [fei2 mei3] /fertile/luxuriant/plump/rounded/
肥肉 肥肉 [fei2 rou4] /fat (e.g. pork fat)/fatty meat/(fig.) a gold mine/cash cow/
肥肝 肥肝 [fei2 gan1] /foie gras/
肥胖 肥胖 [fei2 pang4] /fat/obese/
肥胖症 肥胖症 [fei2 pang4 zheng4] /obesity/
肥腸 肥肠 [fei2 chang2] /pig-gut (large intestine used as foodstuff)/
肥膩 肥腻 [fei2 ni4] /(of foods) fatty/greasy/
肥西 肥西 [Fei2 xi1] /Feixi county in Hefei 合肥[He2 fei2], Anhui/
肥西縣 肥西县 [Fei2 xi1 xian4] /Feixi county in Hefei 合肥[He2 fei2], Anhui/
肥鄉 肥乡 [Fei2 xiang1] /Feixiang county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
肥鄉縣 肥乡县 [Fei2 xiang1 xian4] /Feixiang county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
肥頭大耳 肥头大耳 [fei2 tou2 da4 er3] /robust and prosperous (a compliment in former times)/fat person (modern)/
肥馬輕裘 肥马轻裘 [fei2 ma3 qing1 qiu2] /lit. stout horses and light furs/fig. to live in luxury/
肥鮮 肥鲜 [fei2 xian1] /fresh and tender (of food)/delicious/
肧 胚 [pei1] /variant of 胚[pei1]/
肩 肩 [jian1] /shoulder/to shoulder (responsibilities etc)/
肩並肩 肩并肩 [jian1 bing4 jian1] /shoulder to shoulder/abreast/side by side/
肩周炎 肩周炎 [jian1 zhou1 yan2] /adhesive capsulitis (frozen shoulder)/
肩射導彈 肩射导弹 [jian1 she4 dao3 dan4] /shoulder-fired missile/
肩帶 肩带 [jian1 dai4] /shoulder strap/shoulder harness/shoulder belt/baldric/CL:條|条[tiao2]/
肩扛 肩扛 [jian1 kang2] /to carry on the shoulder/
肩章 肩章 [jian1 zhang1] /epaulet/shoulder loop/shoulder mark/
肩胛 肩胛 [jian1 jia3] /shoulder/scapular region/scapula/
肩胛骨 肩胛骨 [jian1 jia3 gu3] /scapula/shoulder blade/
肩膀 肩膀 [jian1 bang3] /shoulder/
肩膊 肩膊 [jian1 bo2] /shoulder/
肩負 肩负 [jian1 fu4] /to shoulder (a burden)/to bear/to suffer (a disadvantage)/
肩起 肩起 [jian1 qi3] /to bear/to shoulder (responsibilities etc)/
肩頭 肩头 [jian1 tou2] /on one's shoulders/(dialect) shoulder/
肪 肪 [fang2] /animal fat/
肫 肫 [zhun1] /gizzard/
肬 肬 [you2] /variant of 疣[you2]/
肭 肭 [na4] /see 膃肭|腽肭, fur seal or its blubber/
肯 肯 [ken3] /to agree/to consent/to be ready (to do sth)/willing/
肯亞 肯亚 [Ken3 ya4] /Kenya (Tw) (written as 肯尼亞|肯尼亚 in PRC)/
肯塔基 肯塔基 [Ken3 ta3 ji1] /Kentucky, US state/
肯塔基州 肯塔基州 [Ken3 ta3 ji1 zhou1] /Kentucky, US state/
肯定 肯定 [ken3 ding4] /to be certain/to be positive/assuredly/definitely/to give recognition/to affirm/affirmative (answer)/
肯定並例句 肯定并例句 [ken3 ding4 bing4 li4 ju4] /active conjoined sentence/
肯定句 肯定句 [ken3 ding4 ju4] /affirmative sentence/
肯尼亞 肯尼亚 [Ken3 ni2 ya4] /Kenya/
肯尼迪 肯尼迪 [Ken3 ni2 di2] /Kennedy (name)/J.F. Kennedy (1917-1963), US Democrat politician, president 1961-1963/
肯尼迪航天中心 肯尼迪航天中心 [Ken3 ni2 di2 Hang2 tian1 Zhong1 xin1] /Kennedy space center, Cape Canaveral 卡納維拉爾角|卡纳维拉尔角[Ka3 na4 wei2 la1 er3 jiao3], Florida/
肯尼迪角 肯尼迪角 [Ken3 ni2 di2 jiao3] /Cape Kennedy, name 1963-1973 of Cape Canaveral 卡納維拉爾角|卡纳维拉尔角[Ka3 na4 wei2 la1 er3 jiao3], Florida/
肯德基 肯德基 [Ken3 de2 ji1] /KFC/Kentucky Fried Chicken/
肯德基炸雞 肯德基炸鸡 [Ken3 de2 ji1 Zha2 ji1] /Kentucky Fried Chicken (KFC)/
肯德拉 肯德拉 [Ken3 de2 la1] /Kendra (name)/
肯普索恩 肯普索恩 [Ken3 pu3 suo3 en1] /(Dirk) Kempthorne (US Senator from Idaho)/
肯沃倫 肯沃伦 [Ken3 Wo4 lun2] /Ken Warren (1927-1991), American adventurer and river runner/
肯特 肯特 [Ken3 te4] /Kent (English county)/
肰 肰 [ran2] /dog meat/old variant of 然[ran2]/
肱 肱 [gong1] /upper arm/arm/
肱三頭肌 肱三头肌 [gong1 san1 tou2 ji1] /triceps brachii (back of the upper arm)/
肱二頭肌 肱二头肌 [gong1 er4 tou2 ji1] /bicipital muscle/biceps/
肱骨 肱骨 [gong1 gu3] /humerus/
育 育 [yu4] /to have children/to raise or bring up/to educate/
育人 育人 [yu4 ren2] /to educate people (esp. morally)/
育兒 育儿 [yu4 er2] /to raise a child/
育兒嫂 育儿嫂 [yu4 er2 sao3] /nanny (for infants and toddlers)/
育兒袋 育儿袋 [yu4 er2 dai4] /marsupial pouch/
育嬰假 育婴假 [yu4 ying1 jia4] /parental leave (Tw)/
育嬰師 育婴师 [yu4 ying1 shi1] /nanny (for infants and toddlers)/
育幼袋 育幼袋 [yu4 you4 dai4] /pouch of a female marsupial/
育幼院 育幼院 [yu4 you4 yuan4] /orphanage/
育有 育有 [yu4 you3] /to be the parent of (a child)/
育樂 育乐 [yu4 le4] /(Tw) (abbr. for 教育與娛樂|教育与娱乐[jiao4 yu4 yu3 yu2 le4]) education and entertainment, the 5th and 6th aspects of life beyond the four basic necessities of food, clothing, shelter and transportation 食衣住行[shi2 yi1 zhu4 xing2]/(sometimes used to signify edutainment or just recreation)/
育水 育水 [Yu4 shui3] /name of river/old name of Baihe 白河 in Henan/
育種 育种 [yu4 zhong3] /to breed/breeding/
育空 育空 [Yu4 kong1] /Yukon (Canadian territory adjacent to Alaska)/
育齡 育龄 [yu4 ling2] /childbearing age/
育齡期 育龄期 [yu4 ling2 qi1] /childbearing age/
肴 肴 [yao2] /meat dishes/mixed viands/
肵 肵 [jin4] /table/
肸 肸 [xi4] /giggle/scatter/
肹 肹 [xi1] /old variant of 肸[xi1]/
肺 肺 [fei4] /lung/CL:個|个[ge4]/
肺刺激性毒劑 肺刺激性毒剂 [fei4 ci4 ji1 xing4 du2 ji4] /lung irritant/
肺動脈 肺动脉 [fei4 dong4 mai4] /pulmonary artery/
肺心病 肺心病 [fei4 xin1 bing4] /pulmonary heart disease (medicine)/
肺栓塞 肺栓塞 [fei4 shuan1 se4] /pulmonary embolism (medicine)/
肺氣腫 肺气肿 [fei4 qi4 zhong3] /emphysema/
肺水腫 肺水肿 [fei4 shui3 zhong3] /pulmonary edema/
肺泡 肺泡 [fei4 pao4] /pulmonary alveolus/
肺活量 肺活量 [fei4 huo2 liang4] /(medicine) vital capacity/
肺炎 肺炎 [fei4 yan2] /pneumonia/inflammation of the lungs/
肺炎克雷伯氏菌 肺炎克雷伯氏菌 [fei4 yan2 Ke4 lei2 bo2 shi4 jun1] /Klebsiella pnenmoniae/
肺炎雙球菌 肺炎双球菌 [fei4 yan2 shuang1 qiu2 jun1] /Diplococcus pneumoniae/
肺炎黴漿菌 肺炎霉浆菌 [fei4 yan2 mei2 jiang1 jun1] /Mycoplasma pneumoniae/
肺病 肺病 [fei4 bing4] /lung disease/
肺癆 肺痨 [fei4 lao2] /tuberculosis/
肺癌 肺癌 [fei4 ai2] /lung cancer/
肺結核 肺结核 [fei4 jie2 he2] /tuberculosis/TB/
肺結核病 肺结核病 [fei4 jie2 he2 bing4] /tuberculosis, TB/
肺腑 肺腑 [fei4 fu3] /bottom of the heart (fig.)/
肺腑之言 肺腑之言 [fei4 fu3 zhi1 yan2] /words from the bottom of one's heart/
肺通氣 肺通气 [fei4 tong1 qi4] /pulmonary ventilation (medicine)/
肼 肼 [jing3] /hydrazine/
肽 肽 [tai4] /peptide (two or more amino acids linked by peptide bonds CO-NH)/
肽單位 肽单位 [tai4 dan1 wei4] /peptide unit (on protein chain)/
肽基 肽基 [tai4 ji1] /peptide group/peptide unit/
肽聚糖 肽聚糖 [tai4 ju4 tang2] /peptidoglycan (PG) or murein (polymer of sugars and amino acids forming cell wall)/
肽鍵 肽键 [tai4 jian4] /peptide bond CO-NH/bond in protein between carboxyl radical and amino radical/
肽鏈 肽链 [tai4 lian4] /peptide chain (chain of amino acids making up protein)/
胂 胂 [shen4] /arsine/
胂凡納明 胂凡纳明 [shen4 fan2 na4 ming2] /arsphenamine/
胃 胃 [wei4] /stomach/CL:個|个[ge4]/
胃下垂 胃下垂 [wei4 xia4 chui2] /gastroptosis/
胃口 胃口 [wei4 kou3] /appetite/liking/
胃寒 胃寒 [wei4 han2] /stomach cold (TCM)/
胃小凹 胃小凹 [wei4 xiao3 ao1] /(physiology) gastric pits/
胃液 胃液 [wei4 ye4] /gastric fluid/
胃灼熱 胃灼热 [wei4 zhuo2 re4] /heartburn/pyrosis/
胃炎 胃炎 [wei4 yan2] /gastritis/
胃疼 胃疼 [wei4 teng2] /stomachache/
胃病 胃病 [wei4 bing4] /stomach trouble/stomach illness/
胃痛 胃痛 [wei4 tong4] /stomachache/
胃癌 胃癌 [wei4 ai2] /stomach cancer/
胃繞道 胃绕道 [wei4 rao4 dao4] /gastric bypass/
胃腸道 胃肠道 [wei4 chang2 dao4] /gastrointestinal tract/
胃蛋白酶 胃蛋白酶 [wei4 dan4 bai2 mei2] /pepsin/
胃酸 胃酸 [wei4 suan1] /gastric acid/
胃鏡 胃镜 [wei4 jing4] /gastroscope (medicine)/
胄 胄 [zhou4] /helmet/descendants/
胄子 胄子 [zhou4 zi3] /eldest son/
胄甲 胄甲 [zhou4 jia3] /helmet and armor/
胄裔 胄裔 [zhou4 yi4] /distant progeny/
胄裔繁衍 胄裔繁衍 [zhou4 yi4 fan2 yan3] /Descendants are great in numbers. (idiom)/
胇 胇 [fei4] /old variant of 肺[fei4]/
胊 胊 [qu2] /yoke/
背 背 [bei1] /to be burdened/to carry on the back or shoulder/
背 背 [bei4] /the back of a body or object/to turn one's back/to hide something from/to learn by heart/to recite from memory/unlucky (slang)/hard of hearing/
背井離鄉 背井离乡 [bei4 jing3 li2 xiang1] /to leave one's native place, esp. against one's will (idiom)/
背信 背信 [bei4 xin4] /to break faith/
背信棄義 背信弃义 [bei4 xin4 qi4 yi4] /breaking faith and abandoning right (idiom); to betray/treachery/perfidy/
背倚 背倚 [bei4 yi3] /to have one's back against/to lean against/to be backed up by (a mountain etc)/
背側 背侧 [bei4 ce4] /back/back side/
背光 背光 [bei4 guang1] /to be in a poor light/to do sth with one's back to the light/to stand in one's own light/
背包 背包 [bei1 bao1] /knapsack/rucksack/infantry pack/field pack/blanket roll/CL:個|个[ge4]/
背包客 背包客 [bei1 bao1 ke4] /backpacker/
背包袱 背包袱 [bei1 bao1 fu2] /to have a weight on one's mind/to take on a mental burden/
背包遊 背包游 [bei4 bao1 you2] /backpacking/
背叛 背叛 [bei4 pan4] /to betray/
背叛者 背叛者 [bei4 pan4 zhe3] /traitor/
背囊 背囊 [bei4 nang2] /backpack/knapsack/rucksack/
背地 背地 [bei4 di4] /secretly/in private/behind someone's back/
背地裡 背地里 [bei4 di4 li5] /behind sb's back/
背地風 背地风 [bei4 di4 feng1] /behind sb's back/privately/on the sly/
背城借一 背城借一 [bei4 cheng2 jie4 yi1] /to make a last-ditch stand before the city wall (idiom); to fight to the last ditch/to put up a desperate struggle/
背夾電池 背夹电池 [bei4 jia1 dian4 chi2] /battery case (for a phone)/
背字 背字 [bei4 zi4] /bad luck/
背對背 背对背 [bei4 dui4 bei4] /back to back/
背山 背山 [bei4 shan1] /with back to the mountain (favored location)/
背山臨水 背山临水 [bei4 shan1 lin2 shui3] /with back to the mountain and facing the water (favored location)/
背帶 背带 [bei1 dai4] /braces/suspenders/sling (for a rifle)/straps (for a knapsack)/
背帶褲 背带裤 [bei4 dai4 ku4] /overalls/dungarees/
背影 背影 [bei4 ying3] /rear view/figure seen from behind/view of the back (of a person or object)/
背影兒 背影儿 [bei4 ying3 r5] /erhua variant of 背影[bei4 ying3]/
背影殺手 背影杀手 [bei4 ying3 sha1 shou3] /(slang) (usu. of a woman) sb who looks stunning from behind/sb who has a great figure but not necessarily an attractive face/abbr. to 背殺|背杀[bei4 sha1]/
背後 背后 [bei4 hou4] /behind/at the back/in the rear/behind sb's back/
背心 背心 [bei4 xin1] /sleeveless garment (vest, waistcoat, singlet, tank top etc)/CL:件[jian4]/
背斜 背斜 [bei4 xie2] /anticline (geology)/
背時 背时 [bei4 shi2] /outdated/out of luck/
背景 背景 [bei4 jing3] /background/backdrop/context/(fig.) powerful backer/CL:種|种[zhong3]/
背景虛化 背景虚化 [bei4 jing3 xu1 hua4] /background blurring (photography)/
背景音樂 背景音乐 [bei4 jing3 yin1 yue4] /background music (BGM)/soundtrack/musical setting/
背書 背书 [bei4 shu1] /to repeat a lesson/to learn by heart/to endorse a check/
背板 背板 [bei4 ban3] /panel/back panel/
背棄 背弃 [bei4 qi4] /to abandon/to desert/to renounce/
背榜 背榜 [bei1 bang3] /to score last in an examination/
背殺 背杀 [bei4 sha1] /(slang) (usu. of a woman) sb who looks stunning from behind/sb who has a great figure but not necessarily an attractive face/abbr. for 背影殺手|背影杀手[bei4 ying3 sha1 shou3]/
背氣 背气 [bei4 qi4] /to stop breathing (as a medical condition)/(fig.) to pass out (in anger)/to have a stroke/
背水一戰 背水一战 [bei4 shui3 yi1 zhan4] /lit. fight with one's back to the river (idiom); fig. to fight to win or die/
背着抱着一般重 背着抱着一般重 [bei1 zhe5 bao4 zhe5 yi1 ban1 zhong4] /lit. whether one carries it on one's back or in one's arms, it's equally heavy (idiom)/fig. one can't avoid the burden/
背簍 背篓 [bei1 lou3] /a basket carried on the back/
背約 背约 [bei4 yue1] /to break an agreement/to go back on one's word/to fail to keep one's promise/
背脊 背脊 [bei4 ji3] /the back of the human body/
背著手 背着手 [bei4 zhe5 shou3] /with one's hands clasped behind one's back/
背誦 背诵 [bei4 song4] /to recite/to repeat from memory/
背謬 背谬 [bei4 miu4] /variant of 悖謬|悖谬[bei4 miu4]/
背負 背负 [bei1 fu4] /to bear/to carry on one's back/to shoulder/
背轉 背转 [bei4 zhuan3] /to turn away/to turn one's back to/(gymnastics etc) backspin/
背逆 背逆 [bei1 ni4] /to violate/to go against/
背運 背运 [bei4 yun4] /bad luck/unlucky/
背道而馳 背道而驰 [bei4 dao4 er2 chi2] /to run in the opposite direction (idiom); to run counter to/
背部 背部 [bei4 bu4] /back (of a human or other vertebrate, or of an object)/
背鍋 背锅 [bei1 guo1] /(slang) (neologism derived from 背黑鍋|背黑锅[bei1 hei1 guo1]) to carry the can/to be a scapegoat/
背闊肌 背阔肌 [bei4 kuo4 ji1] /latissimus dorsi muscle (back of the chest)/
背陰 背阴 [bei4 yin1] /in the shade/shady/
背離 背离 [bei4 li2] /to depart from/to deviate from/deviation/
背靠背 背靠背 [bei4 kao4 bei4] /back to back/
背面 背面 [bei4 mian4] /the back/the reverse side/the wrong side/
背頭 背头 [bei1 tou2] /swept-back hairstyle/
背骨 背骨 [bei4 gu3] /spine/
背鰭 背鳍 [bei4 qi2] /dorsal fin/
背黑鍋 背黑锅 [bei1 hei1 guo1] /to be made a scapegoat/to be unjustly blamed/
胍 胍 [gua1] /guanidine/
胎 胎 [tai1] /fetus/classifier for litters (of puppies etc)/padding (in clothing or bedding)/womb carrying a fetus/(fig.) origin/source/(loanword) tire/
胎便 胎便 [tai1 bian4] /meconium/
胎兒 胎儿 [tai1 er2] /unborn child/fetus/embryo/
胎動 胎动 [tai1 dong4] /fetal movement/
胎壓 胎压 [tai1 ya1] /tire pressure/
胎座 胎座 [tai1 zuo4] /(botany) placenta/
胎教 胎教 [tai1 jiao4] /prenatal education/antenatal training/prenatal influences/
胎死腹中 胎死腹中 [tai1 si3 fu4 zhong1] /fetus dies in the belly/(fig.) plans or projects failed before being carried out/
胎生 胎生 [tai1 sheng1] /viviparity/zoogony/
胎盤 胎盘 [tai1 pan2] /placenta/
胎糞 胎粪 [tai1 fen4] /meconium/
胎記 胎记 [tai1 ji4] /birthmark/
胎面 胎面 [tai1 mian4] /surface of tire/tread (of tire)/
胎體 胎体 [tai1 ti3] /(in ceramics, lacquerware etc) the base (made of clay, metal, bamboo etc) onto which a glaze, lacquer or other decorative elements are applied/
胏 胏 [zi3] /dried meat with bone/
胑 胑 [zhi1] /wings of birds/legs of animals/
胔 胔 [zi4] /rotten meat/bones of dead animal/
胖 胖 [pan2] /healthy/at ease/
胖 胖 [pang4] /fat/plump/
胖乎乎 胖乎乎 [pang4 hu1 hu1] /chubby/
胖人 胖人 [pang4 ren2] /overweight person/fatty/
胖嘟嘟 胖嘟嘟 [pang4 du1 du1] /plump/pudgy/chubby/
胖墩兒 胖墩儿 [pang4 dun1 r5] /(coll.) short, fat person (esp. a kid)/a roly-poly/
胖墩墩 胖墩墩 [pang4 dun1 dun1] /short and stout/heavy-set/
胖大海 胖大海 [pang4 da4 hai3] /malva nut/seed of Sterculia lychnophora/
胖子 胖子 [pang4 zi5] /fat person/fatty/
胖次 胖次 [pang4 ci4] /(Internet slang) panties (loanword)/
胖頭魚 胖头鱼 [pang4 tou2 yu2] /see 鱅魚|鳙鱼[yong1 yu2]/
胗 胗 [zhen1] /gizzard/
胙 胙 [zuo4] /to grant or bestow/sacrificial flesh offered to the gods (old)/blessing/title of a sovereign (old)/
胚 胚 [pei1] /embryo/
胚乳 胚乳 [pei1 ru3] /endosperm (botany)/
胚囊 胚囊 [pei1 nang2] /(botany) embryo sac/
胚囊泡 胚囊泡 [pei1 nang2 pao4] /(biology) blastodermic vesicle/
胚層 胚层 [pei1 ceng2] /germ layer/layer of tissue in embryology/
胚泡 胚泡 [pei1 pao4] /(biology) blastocyst/
胚珠 胚珠 [pei1 zhu1] /ovule/
胚胎 胚胎 [pei1 tai1] /embryo/
胚胎學 胚胎学 [pei1 tai1 xue2] /embryology/
胚胎發生 胚胎发生 [pei1 tai1 fa1 sheng1] /embryogenesis/
胚芽 胚芽 [pei1 ya2] /bud/sprout/germ/
胚芽米 胚芽米 [pei1 ya2 mi3] /semipolished rice (i.e. rice minus the husk, but including the germ)/
胚芽鞘 胚芽鞘 [pei1 ya2 qiao4] /coleoptile, protective sheath covering an emerging shoot (botany)/
胛 胛 [jia3] /shoulder blade/
胝 胝 [zhi1] /callous/
胞 胞 [bao1] /placenta/womb/born of the same parents/
胞嘧啶 胞嘧啶 [bao1 mi4 ding4] /cytosine nucleotide (C, pairs with guanine G 鳥嘌呤|鸟嘌呤 in DNA and RNA)/
胞子 胞子 [bao1 zi3] /variant of 孢子[bao1 zi3]/
胞宮 胞宫 [bao1 gong1] /uterus/womb/
胞波 胞波 [bao1 bo1] /brethren on the other side of the border (used in the context of China-Myanmar friendship) (loanword from Burmese "paukphaw", meaning "close kin")/
胞漿 胞浆 [bao1 jiang1] /cytoplasm/
胞藻 胞藻 [bao1 zao3] /algae/
胞衣 胞衣 [bao1 yi1] /afterbirth/
胠 胠 [qu1] /flank of animal/side/to pry open/to steal/
胠篋 胠箧 [qu1 qie4] /to steal/to pilfer/
胠篋者流 胠箧者流 [qu1 qie4 zhe3 liu2] /thieves/pilferers/
胡 胡 [Hu2] /surname Hu/
胡 胡 [hu2] /non-Han people, esp. from central Asia/reckless/outrageous/what?/why?/to complete a winning hand at mahjong (also written 和[hu2])/
胡亂 胡乱 [hu2 luan4] /careless/reckless/casually/absent-mindedly/at will/at random/any old how/
胡人 胡人 [hu2 ren2] /ethnic groups in the north and west of China in ancient times/foreigner/barbarian/
胡佛 胡佛 [Hu2 fo2] /Hoover (name)/Herbert Hoover (1874-1964) US mining engineer and Republican politician, president (1929-1933)/
胡作非為 胡作非为 [hu2 zuo4 fei1 wei2] /to run amok (idiom); to commit outrages/
胡佳 胡佳 [Hu2 Jia1] /Hu Jia (1973-), PRC dissident human rights activist/
胡來 胡来 [hu2 lai2] /to act arbitrarily regardless of the rules/to mess with sth/to make a hash of things/to cause trouble/
胡兀鷲 胡兀鹫 [hu2 wu4 jiu4] /(bird species of China) bearded vulture (Gypaetus barbatus)/
胡克 胡克 [Hu2 ke4] /Hook or Hooke (name)/Robert Hooke (1635-1703), brilliant English experimental scientist and inventor/
胡叼盤 胡叼盘 [Hu2 Diao1 pan2] /derogatory nickname given to Hu Xijin 胡錫進|胡锡进[Hu2 Xi1 jin4] for doing the CCP's bidding as editor of the "Global Times"/
胡吃海喝 胡吃海喝 [hu2 chi1 hai3 he1] /to eat and drink gluttonously/to pig out/
胡吃海塞 胡吃海塞 [hu2 chi1 hai3 sai1] /to stuff oneself with food/
胡同 胡同 [hu2 tong4] /lane/alley/CL:條|条[tiao2]/
胡吹 胡吹 [hu2 chui1] /to boast wildly/
胡吹亂捧 胡吹乱捧 [hu2 chui1 luan4 peng3] /indiscriminate admiration (idiom)/
胡唚 胡吣 [hu2 qin4] /to talk provokingly or nonsensically/
胡圖族 胡图族 [Hu2 tu2 zu2] /Hutu, an ethnic group in Rwanda and Burundi/
胡塗 胡涂 [hu2 tu5] /variant of 糊塗|糊涂[hu2 tu5]/
胡塗蟲 胡涂虫 [hu2 tu5 chong2] /blunderer/bungler/also written 糊塗蟲|糊涂虫/
胡天 胡天 [Hu2 tian1] /Zoroastrianism/
胡天胡帝 胡天胡帝 [hu2 tian1 hu2 di4] /with all the majesty of an emperor (idiom)/reckless/intemperate/
胡夫 胡夫 [Hu2 fu1] /Khufu (pharaoh, reigned possibly 2590-2568 BC)/
胡姬花 胡姬花 [hu2 ji1 hua1] /Vanda miss joaquim (hybrid orchid), national flower of Singapore/
胡安 胡安 [Hu2 an1] /Juan (Spanish given name)/
胡弄 胡弄 [hu2 nong5] /to fool/to deceive/to go through the motions/
胡志強 胡志强 [Hu2 Zhi4 qiang2] /Jason Hu (1948-), former Taiwan foreign minister/
胡志明 胡志明 [Hu2 Zhi4 ming2] /Ho Chi Minh (1890-1969), former Vietnamese leader/see also 胡志明市[Hu2 Zhi4 ming2 Shi4]/
胡志明市 胡志明市 [Hu2 Zhi4 ming2 Shi4] /Ho Chi Minh City a.k.a. Saigon, Vietnam/
胡思亂想 胡思乱想 [hu2 si1 luan4 xiang3] /to indulge in flights of fancy (idiom)/to let one's imagination run wild/
胡想 胡想 [hu2 xiang3] /see 胡思亂想|胡思乱想[hu2 si1 luan4 xiang3]/
胡慧中 胡慧中 [Hu2 Hui4 zhong1] /Sibelle Hu (1958-), Taiwanese actress/
胡扯 胡扯 [hu2 che3] /to chatter/nonsense/blather/
胡扯八溜 胡扯八溜 [hu2 che3 ba1 liu1] /to talk nonsense/
胡扯淡 胡扯淡 [hu2 che3 dan4] /nonsense/irresponsible patter/
胡掄 胡抡 [hu2 lun1] /to act rashly/
胡搞 胡搞 [hu2 gao3] /to mess around/to mess with something/to have an affair/
胡攪 胡搅 [hu2 jiao3] /to disturb/to pester/
胡攪蠻纏 胡搅蛮缠 [hu2 jiao3 man2 chan2] /to pester endlessly (idiom)/an annoying troublemaker/
胡桃 胡桃 [hu2 tao2] /walnut/
胡桃夾子 胡桃夹子 [Hu2 tao2 Jia1 zi5] /The Nutcracker (ballet)/
胡椒 胡椒 [hu2 jiao1] /pepper/
胡椒噴霧 胡椒喷雾 [hu2 jiao1 pen1 wu4] /pepper spray/OC spray/
胡椒子 胡椒子 [hu2 jiao1 zi3] /peppercorn/seeds of pepper/
胡椒屬 胡椒属 [hu2 jiao1 shu3] /pepper genus (Piper spp.)/
胡椒粉 胡椒粉 [hu2 jiao1 fen3] /ground pepper (i.e. powder)/
胡椒粒 胡椒粒 [hu2 jiao1 li4] /peppercorn/seeds of pepper/
胡椒薄荷 胡椒薄荷 [hu2 jiao1 bo4 he5] /peppermint/
胡樂 胡乐 [hu2 yue4] /Hu music/central Asian music (e.g. as appreciated by Tang literati)/
胡溫新政 胡温新政 [Hu2 Wen1 Xin1 zheng4] /Hu-Wen New Administration (formed in 2003), ostensibly reform-oriented leadership of Hu Jintao 胡錦濤|胡锦涛[Hu2 Jin3 tao1] and Wen Jiabao 溫家寶|温家宝[Wen1 Jia1 bao3]/
胡燕妮 胡燕妮 [Hu2 Yan1 ni1] /Jenny Hu/
胡狼 胡狼 [hu2 lang2] /jackal/
胡琴 胡琴 [hu2 qin5] /huqin/family of Chinese two-stringed fiddles, with snakeskin covered wooden soundbox and bamboo bow with horsehair bowstring/
胡琴兒 胡琴儿 [hu2 qin2 r5] /erhua variant of 胡琴[hu2 qin2]/
胡瓜 胡瓜 [hu2 gua1] /cucumber/
胡瓜魚 胡瓜鱼 [hu2 gua1 yu2] /smelt (family Osmeridae)/
胡笙 胡笙 [hu2 sheng1] /pipe wind instrument introduced from the non-Han peoples in the North and West/
胡紫微 胡紫微 [Hu2 Zi3 wei1] /Hu Ziwei (1970-), PRC lady TV presenter/
胡紫薇 胡紫薇 [Hu2 Zi3 wei1] /Hu Ziwei (1970-), PRC lady TV presenter/
胡編 胡编 [hu2 bian1] /to make things up/to concoct (a story, an excuse etc)/
胡編亂造 胡编乱造 [hu2 bian1 luan4 zao4] /to concoct a cock-and-bull story (idiom)/to make things up/
胡纏 胡缠 [hu2 chan2] /to pester/to involve sb unreasonably/
胡耀邦 胡耀邦 [Hu2 Yao4 bang1] /Hu Yaobang (1915-1989), Chinese politician/
胡臭 胡臭 [hu2 chou4] /variant of 狐臭[hu2 chou4]/
胡芫 胡芫 [hu2 yuan2] /coriander/
胡花 胡花 [hu2 hua1] /to spend recklessly/to squander money/
胡荽 胡荽 [hu2 sui1] /coriander/
胡蘆巴 胡芦巴 [hu2 lu2 ba1] /fenugreek/
胡蘿蔔 胡萝卜 [hu2 luo2 bo5] /carrot/
胡蘿蔔素 胡萝卜素 [hu2 luo2 bo5 su4] /carotene/
胡蜂 胡蜂 [hu2 feng1] /wasp/hornet/
胡蝶 胡蝶 [hu2 die2] /variant of 蝴蝶[hu2 die2]/
胡言亂語 胡言乱语 [hu2 yan2 luan4 yu3] /babbling nonsense (idiom); crazy and unfounded ravings/double Dutch/
胡話 胡话 [hu2 hua4] /nonsense/ridiculous talk/hogwash/
胡說 胡说 [hu2 shuo1] /to talk nonsense/drivel/
胡說八道 胡说八道 [hu2 shuo1 ba1 dao4] /to talk rubbish/
胡謅 胡诌 [hu2 zhou1] /to invent crazy nonsense/to cook up (excuses)/to talk at random/wild babble/
胡謅亂傍 胡诌乱傍 [hu2 zhou1 luan4 bang4] /to talk random nonsense (idiom); to say whatever comes into one's head/
胡謅亂扯 胡诌乱扯 [hu2 zhou1 luan4 che3] /to talk nonsense (idiom); saying whatever comes into his head/
胡謅亂說 胡诌乱说 [hu2 zhou1 luan4 shuo1] /to talk random nonsense (idiom); to say whatever comes into one's head/
胡謅亂道 胡诌乱道 [hu2 zhou1 luan4 dao4] /to talk nonsense (idiom); saying whatever comes into his head/
胡謅八扯 胡诌八扯 [hu2 zhou1 ba1 che3] /to talk random nonsense (idiom); to say whatever comes into one's head/
胡豆 胡豆 [hu2 dou4] /broad bean (Vicia faba)/fava bean/also written 蠶豆|蚕豆[can2 dou4]/
胡越 胡越 [Hu2 Yue4] /the peoples north, west and south of China/
胡越 胡越 [hu2 yue4] /large distance/disaster/calamity/
胡適 胡适 [Hu2 Shi4] /Hu Shi (1891-1962), original proponent of writing in colloquial Chinese 白話文|白话文[bai2 hua4 wen2]/
胡鄂公 胡鄂公 [Hu2 E4 gong1] /Hu Egong (1884-1951), Chinese revolutionary and politician/
胡銓 胡铨 [Hu2 Quan2] /Hu Quan (1102-1180), Song Dynasty official and poet/
胡錦濤 胡锦涛 [Hu2 Jin3 tao1] /Hu Jintao (1942-), General Secretary of the CCP 2002-2012, president of the PRC 2003-2013/
胡錫進 胡锡进 [Hu2 Xi1 jin4] /Hu Xijin (1960-), editor of the "Global Times" 環球時報|环球时报[Huan2 qiu2 Shi2 bao4] since 2005/
胡雁 胡雁 [hu2 yan4] /Tatar goose, wild goose found in territories northwest of China in ancient times/
胡鬧 胡闹 [hu2 nao4] /to act willfully and make a scene/to make trouble/
胡麻 胡麻 [hu2 ma2] /sesame/(botany) flax/linseed/
胡麻籽 胡麻籽 [hu2 ma2 zi3] /sesame seed/
胤 胤 [yin4] /descendant/heir/offspring/posterity/to inherit/
胥 胥 [Xu1] /surname Xu/
胥 胥 [xu1] /all/assist/to store/
胥吏 胥吏 [xu1 li4] /low-level government official (in former times)/
胦 胦 [yang1] /the navel/
胩 胩 [ka3] /carbylamine/isocyanide/
胬 胬 [nu3] /see 胬肉[nu3 rou4]/
胬肉 胬肉 [nu3 rou4] /pterygium (medicine)/
胭 胭 [yan1] /rouge/
胭脂 胭脂 [yan1 zhi1] /rouge/
胭脂蟲 胭脂虫 [yan1 zhi1 chong2] /cochineal insect/
胭脂魚 胭脂鱼 [yan1 zhi1 yu2] /Chinese high-fin banded shark (Myxocyprinus asiaticus)/
胯 胯 [kua4] /crotch/groin/hip/
胯下之辱 胯下之辱 [kua4 xia4 zhi1 ru3] /lit. the humiliation of having to crawl between the legs of one's adversary (as Han Xin 韓信|韩信[Han2 Xin4] supposedly did rather than engage in a sword fight) (idiom)/fig. utter humiliation/
胯下物 胯下物 [kua4 xia4 wu4] /(slang) male member/package/
胯骨 胯骨 [kua4 gu3] /hip bone/
胰 胰 [yi2] /soap/pancreas/
胰島 胰岛 [yi2 dao3] /see 郎格罕氏島|郎格罕氏岛[Lang2 ge2 han3 shi4 dao3]/
胰島素 胰岛素 [yi2 dao3 su4] /insulin/
胰液 胰液 [yi2 ye4] /pancreatic fluid/
胰腺 胰腺 [yi2 xian4] /pancreas/
胰腺炎 胰腺炎 [yi2 xian4 yan2] /pancreatitis/
胰臟 胰脏 [yi2 zang4] /pancreas/
胰臟炎 胰脏炎 [yi2 zang4 yan2] /pancreatitis/
胱 胱 [guang1] /bladder/
胲 胲 [hai3] /hydroxylamine (chemistry)/
胳 胳 [ge1] /armpit/
胳肢 胳肢 [ge2 zhi5] /(dialect) to tickle/
胳肢窩 胳肢窝 [ga1 zhi5 wo1] /armpit/also pr. [ge1 zhi5 wo1]/also written 夾肢窩|夹肢窝[ga1 zhi5 wo1]/
胳膊 胳膊 [ge1 bo5] /arm/CL:隻|只[zhi1],條|条[tiao2],雙|双[shuang1]/
胳膊肘 胳膊肘 [ge1 bo5 zhou3] /elbow/
胳膊肘子 胳膊肘子 [ge1 bo5 zhou3 zi5] /see 胳膊肘[ge1 bo5 zhou3]/
胳膊肘朝外拐 胳膊肘朝外拐 [ge1 bo5 zhou3 chao2 wai4 guai3] /the elbow turns the wrong way/to favor an outsider instead of someone on one's own side (idiom)/
胳臂 胳臂 [ge1 bei5] /arm/CL:條|条[tiao2],隻|只[zhi1]/also pr. [ge1 bi4]/
胳臂箍兒 胳臂箍儿 [ge1 bei5 gu1 r5] /armband/
胳臂肘兒 胳臂肘儿 [ge1 bei5 zhou3 r5] /elbow/
胴 胴 [dong4] /large intestine/torso/
胴體 胴体 [dong4 ti3] /carcass/naked body/
胷 胸 [xiong1] /variant of 胸[xiong1]/
胸 胸 [xiong1] /chest/bosom/heart/mind/thorax/
胸中 胸中 [xiong1 zhong1] /one's mind/
胸中無數 胸中无数 [xiong1 zhong1 wu2 shu4] /see 心中無數|心中无数[xin1 zhong1 wu2 shu4]/
胸乳 胸乳 [xiong1 ru3] /(woman's) breast/
胸前 胸前 [xiong1 qian2] /(on the) chest/bosom/
胸口 胸口 [xiong1 kou3] /pit of the stomach/
胸噎 胸噎 [xiong1 ye1] /thoracic choke (animal harness)/
胸圍 胸围 [xiong1 wei2] /chest measurement/bust/
胸大無腦 胸大无脑 [xiong1 da4 wu2 nao3] /(having) big boobs but no brain/bimbo/
胸大肌 胸大肌 [xiong1 da4 ji1] /pectoralis major muscle (across the top of the chest)/
胸寬 胸宽 [xiong1 kuan1] /width of chest/
胸廓 胸廓 [xiong1 kuo4] /thorax/
胸廓切開術 胸廓切开术 [xiong1 kuo4 qie1 kai1 shu4] /thoracotomy (medicine)/
胸悶 胸闷 [xiong1 men1] /chest pain/chest distress/
胸懷 胸怀 [xiong1 huai2] /one's bosom (the seat of emotions)/breast/broad-minded and open/to think about/to cherish/
胸懷坦蕩 胸怀坦荡 [xiong1 huai2 tan3 dang4] /open and candid (idiom); not hiding anything/ingenuous/openhearted/unselfish/magnanimous/broad-minded/
胸推 胸推 [xiong1 tui1] /massage using one's breasts/
胸有丘壑 胸有丘壑 [xiong1 you3 qiu1 he4] /far-sighted/astute/
胸有城府 胸有城府 [xiong1 you3 cheng2 fu3] /subtle way of thinking (idiom); hard to fathom/deep and shrewd/
胸有成略 胸有成略 [xiong1 you3 cheng2 lu:e4] /the hero has plans already laid (idiom); to have plans ready in advance/forewarned is forearmed/
胸有成竹 胸有成竹 [xiong1 you3 cheng2 zhu2] /to plan in advance (idiom)/a card up one's sleeve/forewarned is forearmed/
胸有成算 胸有成算 [xiong1 you3 cheng2 suan4] /the hero has plans already laid (idiom); to have plans ready in advance/forewarned is forearmed/
胸椎 胸椎 [xiong1 zhui1] /thoracic vertebra/the twelve thoracic vertebras behind the ribcage of humans and most mammals/
胸槽 胸槽 [xiong1 cao2] /cleavage (hollow between a woman's breasts)/
胸無城府 胸无城府 [xiong1 wu2 cheng2 fu3] /open and candid (idiom); not hiding anything/ingenuous/
胸無大志 胸无大志 [xiong1 wu2 da4 zhi4] /to have no aspirations (idiom)/unambitious/
胸無宿物 胸无宿物 [xiong1 wu2 su4 wu4] /open and candid (idiom); not hiding anything/ingenuous/
胸牆 胸墙 [xiong1 qiang2] /parapet/defensive wall/breastwork/
胸甲 胸甲 [xiong1 jia3] /breastplate/
胸章 胸章 [xiong1 zhang1] /lapel badge/CL:枚[mei2]/
胸罩 胸罩 [xiong1 zhao4] /brassiere (underwear)/bra/
胸肉 胸肉 [xiong1 rou4] /breast meat (brisket, chicken breast etc)/
胸肌 胸肌 [xiong1 ji1] /pectoral muscles/
胸脅 胸胁 [xiong1 xie2] /chest and hypochondrium/upper part of the body/
胸脯 胸脯 [xiong1 pu2] /chest/
胸腔 胸腔 [xiong1 qiang1] /thoracic cavity/
胸腺 胸腺 [xiong1 xian4] /thymus/
胸腺嘧啶 胸腺嘧啶 [xiong1 xian4 mi4 ding4] /thymine nucleotide (T, pairs with adenine A 腺嘌呤 in DNA)/
胸膛 胸膛 [xiong1 tang2] /chest/
胸膜 胸膜 [xiong1 mo2] /pleural cavity (part of thorax containing lungs)/
胸膜炎 胸膜炎 [xiong1 mo2 yan2] /pleurisy/
胸臆 胸臆 [xiong1 yi4] /inner feelings/what is deep in one's heart/
胸花 胸花 [xiong1 hua1] /corsage/boutonnière/
胸襟 胸襟 [xiong1 jin1] /lapel of jacket/heart/aspiration/vision/
胸透 胸透 [xiong1 tou4] /chest fluoroscopy/
胸部 胸部 [xiong1 bu4] /chest/bosom/
胸針 胸针 [xiong1 zhen1] /brooch/
胸靶 胸靶 [xiong1 ba3] /chest silhouette (used as a target in shooting practice)/
胸音 胸音 [xiong1 yin1] /chest voice/
胸骨 胸骨 [xiong1 gu3] /sternum/breastbone/
胸鰭 胸鳍 [xiong1 qi2] /pectoral fin/
胹 胹 [er2] /overcooked/soft/
胺 胺 [an4] /amine/Taiwan pr. [an1]/
胺基酸 胺基酸 [an4 ji1 suan1] /amino acid/also written 氨基酸/
胻 胻 [heng2] /calf (lower leg)/(arch.) belly/
胼 胼 [pian2] /callous on hand or foot/
胼手胝足 胼手胝足 [pian2 shou3 zhi1 zu2] /with callouses on hands and feet (idiom)/to work one's fingers to the bone/
胼胝 胼胝 [pian2 zhi1] /callus/
胼胝體 胼胝体 [pian2 zhi1 ti3] /corpus callosum/
能 能 [Neng2] /surname Neng/
能 能 [neng2] /can/to be able to/might possibly/ability/(physics) energy/
能上能下 能上能下 [neng2 shang4 neng2 xia4] /ready to take any job, high or low/
能事 能事 [neng2 shi4] /particular abilities/one's forte/
能人 能人 [neng2 ren2] /capable person/Homo habilis, extinct species of upright East African hominid/
能伸能屈 能伸能屈 [neng2 shen1 neng2 qu1] /can bow and submit, or can stand tall (idiom, from Book of Changes); ready to give and take/flexible/
能力 能力 [neng2 li4] /capability/ability/CL:個|个[ge4]/
能動性 能动性 [neng2 dong4 xing4] /initiative/active role/
能否 能否 [neng2 fou3] /whether or not/can it or can't it/is it possible?/
能夠 能够 [neng2 gou4] /to be capable of/to be able to/can/
能寫善算 能写善算 [neng2 xie3 shan4 suan4] /to be literate and numerate (idiom)/
能屈能伸 能屈能伸 [neng2 qu1 neng2 shen1] /can bow and submit, or can stand tall (idiom, from Book of Changes); ready to give and take/flexible/
能幹 能干 [neng2 gan4] /capable/competent/
能弱能強 能弱能强 [neng2 ruo4 neng2 qiang2] /to be either weak or strong both have their purpose (idiom)/
能彀 能彀 [neng2 gou4] /able to do sth/in a position to do sth/same as 能夠|能够/
能手 能手 [neng2 shou3] /expert/
能歌善舞 能歌善舞 [neng2 ge1 shan4 wu3] /can sing and dance (idiom); fig. a person of many talents/
能源 能源 [neng2 yuan2] /energy/power source/CL:個|个[ge4]/
能源危機 能源危机 [neng2 yuan2 wei1 ji1] /energy crisis/
能源短缺 能源短缺 [neng2 yuan2 duan3 que1] /energy shortage/
能級 能级 [neng2 ji2] /energy level/
能者多勞 能者多劳 [neng2 zhe3 duo1 lao2] /it's the most capable people who do the most work (idiom) (intended as consolation for the overworked, or flattery when making a request etc)/
能耐 能耐 [neng2 nai4] /ability/capability/
能耗 能耗 [neng2 hao4] /energy consumption/
能見度 能见度 [neng2 jian4 du4] /visibility/
能言善辯 能言善辩 [neng2 yan2 shan4 bian4] /glib of tongue (idiom)/eloquent/
能詩善文 能诗善文 [neng2 shi1 shan4 wen2] /highly literate/lit. capable at poetry, proficient at prose/
能說會道 能说会道 [neng2 shuo1 hui4 dao4] /can talk really well (idiom); the gift of the gab/
能量 能量 [neng2 liang4] /energy/capabilities/
能量代謝 能量代谢 [neng2 liang4 dai4 xie4] /energy metabolism/
能量守恆 能量守恒 [neng2 liang4 shou3 heng2] /conservation of energy (physics)/
能量飲料 能量饮料 [neng2 liang4 yin3 liao4] /energy drink/
能願動詞 能愿动词 [neng2 yuan4 dong4 ci2] /modal verb (e.g. 肯[ken3], 能[neng2], 會|会[hui4], 要[yao4], 該|该[gai1], 得[dei3], 願意|愿意[yuan4 yi4], 可以[ke3 yi3], 可能[ke3 neng2], 敢[gan3], 應該|应该[ying1 gai1])/
胾 胾 [zi4] /cut meat into pieces/diced meat/
脂 脂 [zhi1] /fat/rouge (cosmetics)/resin/
脂環烴 脂环烃 [zhi1 huan2 ting1] /alicyclic hydrocarbon (i.e. involving ring other than benzene ring)/
脂粉 脂粉 [zhi1 fen3] /cosmetics/
脂粉氣 脂粉气 [zhi1 fen3 qi4] /feminine quality/effeminate/
脂肪 脂肪 [zhi1 fang2] /fat (in the body, in a plant, or in food)/
脂肪團 脂肪团 [zhi1 fang2 tuan2] /cellulite/
脂肪肝 脂肪肝 [zhi1 fang2 gan1] /fatty liver/
脂肪酸 脂肪酸 [zhi1 fang2 suan1] /fatty acid/
脂膏 脂膏 [zhi1 gao1] /fat/grease/riches/fortune/fruits of one's labor/
脂蛋白 脂蛋白 [zhi1 dan4 bai2] /lipoprotein/
脂質體 脂质体 [zhi1 zhi4 ti3] /liposome (bilayer lipid vesicle)/
脂酸 脂酸 [zhi1 suan1] /see 脂肪酸[zhi1 fang2 suan1]/
脂麻 脂麻 [zhi1 ma5] /variant of 芝麻[zhi1 ma5]/
脃 脆 [cui4] /old variant of 脆[cui4]/
脅 胁 [xie2] /flank (the side of one's torso)/to coerce/to threaten/
脅從犯 胁从犯 [xie2 cong2 fan4] /induced accomplice/coerced accomplice/accomplice under duress/
脅持 胁持 [xie2 chi2] /to hold under duress/
脅迫 胁迫 [xie2 po4] /to coerce/to compel/to force/
脆 脆 [cui4] /brittle/fragile/crisp/crunchy/clear and loud voice/neat/
脆弱 脆弱 [cui4 ruo4] /weak/frail/
脆片 脆片 [cui4 pian4] /chip/
脆穀樂 脆谷乐 [Cui4 gu3 le4] /Cheerios (breakfast cereal)/
脆脆 脆脆 [cui4 cui4] /crispy/
脇 胁 [xie2] /variant of 脅|胁[xie2]/
脈 脉 [mai4] /arteries and veins/vein (on a leaf, insect wing etc)/
脈 脉 [mo4] /see 脈脈|脉脉[mo4 mo4]/
脈動 脉动 [mai4 dong4] /pulse/throbbing/pulsation/
脈口 脉口 [mai4 kou3] /location on wrist over the radial artery where pulse is taken in TCM/
脈壓 脉压 [mai4 ya1] /blood pressure/
脈息 脉息 [mai4 xi1] /pulse/
脈搏 脉搏 [mai4 bo2] /pulse (both medical and figurative)/
脈案 脉案 [mai4 an4] /medical record/
脈石 脉石 [mai4 shi2] /veinstone (stone containing a vein of precious metal)/
脈管 脉管 [mai4 guan3] /vascular (made up of vessels)/
脈管組織 脉管组织 [mai4 guan3 zu3 zhi1] /vascular tissue/
脈絡 脉络 [mai4 luo4] /arteries and veins/network of blood vessels/vascular system (of a plant or animal)/(fig.) fabric (i.e. underlying structure, as in "social fabric")/overall context/
脈絡膜 脉络膜 [mai4 luo4 mo2] /choroid (vascular layer of the eyeball between the retina and the sclera)/
脈脈 脉脉 [mo4 mo4] /affectionate/loving/
脈衝 脉冲 [mai4 chong1] /pulse (physics)/
脈衝星 脉冲星 [mai4 chong1 xing1] /pulsar (astronomy)/
脈診 脉诊 [mai4 zhen3] /(TCM) diagnosis based on the patient's pulse/to make such a diagnosis/
脈象 脉象 [mai4 xiang4] /condition or type of pulse (in Chinese medicine)/
脈輪 脉轮 [mai4 lun2] /chakra/
脈門 脉门 [mai4 men2] /pulse (in Chinese medicine)/
脊 脊 [ji3] /spine/back/ridge/Taiwan pr. [ji2] or [ji3]/
脊令 脊令 [ji2 ling2] /variant of 鶺鴒|鹡鸰[ji2 ling2]/
脊柱 脊柱 [ji3 zhu4] /spinal column/columna vertebralis/
脊柱側凸 脊柱侧凸 [ji3 zhu4 ce4 tu1] /scoliosis/
脊柱側彎 脊椎侧弯 [ji3 zhu4 ce4 wan1] /scoliosis/
脊柱裂 脊柱裂 [ji3 zhu4 lie4] /spina bifida/
脊梁 脊梁 [ji3 liang2] /backbone/spine/Taiwan pr. [ji3 liang5]/
脊梁 脊梁 [ji3 liang5] /(coll.) back (of a human or other vertebrate)/
脊梁骨 脊梁骨 [ji3 liang5 gu3] /backbone/
脊椎 脊椎 [ji3 zhui1] /vertebra/backbone/
脊椎側彎 脊椎侧弯 [ji3 zhui1 ce4 wan1] /scoliosis/
脊椎動物 脊椎动物 [ji3 zhui1 dong4 wu4] /vertebrate/
脊椎動物門 脊椎动物门 [ji3 zhui1 dong4 wu4 men2] /Vertebrata, the phylum of vertebrates/
脊椎指壓治療師 脊椎指压治疗师 [ji3 zhui1 zhi3 ya1 zhi4 liao2 shi1] /chiropractor/
脊椎指壓治療醫生 脊椎指压治疗医生 [ji3 zhui1 zhi3 ya1 zhi4 liao2 yi1 sheng1] /chiropractor/
脊椎指壓療法 脊椎指压疗法 [ji3 zhui1 zhi3 ya1 liao2 fa3] /chiropractic therapy/
脊椎骨 脊椎骨 [ji3 zhui1 gu3] /vertebra/
脊灰 脊灰 [ji3 hui1] /polio/abbr. for 脊髓灰質炎|脊髓灰质炎[ji3 sui3 hui1 zhi4 yan2]/
脊索 脊索 [ji3 suo3] /notochord (anatomy)/
脊索動物 脊索动物 [ji3 suo3 dong4 wu4] /chordata/
脊索動物門 脊索动物门 [ji3 suo3 dong4 wu4 men2] /Chordata, phylum containing vertebrates/
脊線 脊线 [ji3 xian4] /ridge line/
脊肋 脊肋 [ji3 lei4] /ribcage/
脊背 脊背 [ji3 bei4] /back (of a human or other vertebrate)/
脊骨 脊骨 [ji3 gu3] /backbone/
脊骨神經醫學 脊骨神经医学 [ji3 gu3 shen2 jing1 yi1 xue2] /chiropractic/
脊髓 脊髓 [ji3 sui3] /spinal cord/medulla spinalis/
脊髓灰質炎 脊髓灰质炎 [ji3 sui3 hui1 zhi4 yan2] /poliomyelitis/
脊髓炎 脊髓炎 [ji3 sui3 yan2] /myelitis/inflammation of spinal cord/
脒 脒 [mi3] /amidine (chemistry)/
脖 脖 [bo2] /neck/
脖子 脖子 [bo2 zi5] /neck/CL:個|个[ge4]/
脖領 脖领 [bo2 ling3] /shirt collar/
脖頸兒 脖颈儿 [bo2 geng3 r5] /back of the neck/nape/
脗 吻 [wen3] /variant of 吻[wen3]/
脘 脘 [wan3] /internal cavity of stomach/
脛 胫 [jing4] /lower part of leg/
脛骨 胫骨 [jing4 gu3] /tibia/
脝 脝 [heng1] /fat/bloated/
脞 脞 [cuo3] /chopped meat/trifles/
脡 脡 [ting3] /brisket meat/straight/
脢 脢 [mei2] /meat on the back of an animal/
脣 唇 [chun2] /variant of 唇[chun2]/
脤 脤 [shen4] /sacrificial meat (raw)/
脥 𣍰 [qian3] /pelvic cavity/lower abdomen/
脧 脧 [juan1] /fleece/extort/reduce/
脨 脨 [ji2] /old variant of 瘠[ji2]/
脩 修 [xiu1] /dried meat/private teacher's remuneration/withered/variant of 修[xiu1]/
脫 脱 [tuo1] /to shed/to take off/to escape/to get away from/
脫下 脱下 [tuo1 xia4] /to take off (clothing)/
脫不了身 脱不了身 [tuo1 bu4 liao3 shen1] /busy and unable to get away/
脫亞入歐 脱亚入欧 [tuo1 Ya4 ru4 Ou1] /to abandon the old (Asian) ways and learn from Europe/refers to the ideas that led to the Meiji Restoration and Japan's subsequent colonization projects in Asia/
脫俗 脱俗 [tuo1 su2] /free from vulgarity/refined/outstanding/
脫光 脱光 [tuo1 guang1] /to strip naked/to strip nude/(coll.) to find oneself a partner/
脫出 脱出 [tuo1 chu1] /to break away/to extricate/to escape/to leave the confines of/
脫北者 脱北者 [tuo1 bei3 zhe3] /North Korean refugee/
脫卸 脱卸 [tuo1 xie4] /to evade responsibility/to shirk/
脫去 脱去 [tuo1 qu4] /to throw off/
脫口 脱口 [tuo1 kou3] /to blurt out/
脫口秀 脱口秀 [tuo1 kou3 xiu4] /(loanword) talk show/stand-up comedy/
脫口而出 脱口而出 [tuo1 kou3 er2 chu1] /to blurt out/to let slip (an indiscreet remark)/
脫咖啡因 脱咖啡因 [tuo1 ka1 fei1 yin1] /decaffeinated/decaf/see also 無咖啡因|无咖啡因[wu2 ka1 fei1 yin1]/
脫單 脱单 [tuo1 dan1] /to find oneself a partner/
脫垂 脱垂 [tuo1 chui2] /prolapse/
脫孝 脱孝 [tuo1 xiao4] /to get through the mourning period/
脫崗 脱岗 [tuo1 gang3] /to take time off/to take leave (e.g. for study)/to skive off work/
脫序 脱序 [tuo1 xu4] /disorder/
脫手 脱手 [tuo1 shou3] /(not of regular commerce) to sell or dispose of (goods etc)/to get rid of/to unload/
脫掉 脱掉 [tuo1 diao4] /to remove/to take off/to strip off/to discard/to shed/to come off/to fall off/
脫換 脱换 [tuo1 huan4] /to molt/
脫支 脱支 [tuo1 Zhi1] /de-Sinicization and rejection of Han culture/
脫敏 脱敏 [tuo1 min3] /to desensitize/to remove an allergic susceptibility/
脫星 脱星 [tuo1 xing1] /actress or actor known for having been photographed in the nude or for appearing in sexy scenes/
脫期 脱期 [tuo1 qi1] /to fail to come out on time/to miss a deadline/
脫機 脱机 [tuo1 ji1] /offline/
脫檔 脱档 [tuo1 dang4] /sold out/out of stock/
脫歐 脱欧 [tuo1 Ou1] /to withdraw from the European Union/abbr. for 脫離歐盟|脱离欧盟/
脫殼 脱壳 [tuo1 ke2] /to break out of an eggshell/to molt/to remove the husk/to shell/
脫毛 脱毛 [tuo1 mao2] /to lose hair or feathers/to molt/depilation/to shave/
脫毛劑 脱毛剂 [tuo1 mao2 ji4] /depilatory medicine/
脫氧 脱氧 [tuo1 yang3] /deoxidation/
脫氧核糖 脱氧核糖 [tuo1 yang3 he2 tang2] /deoxyribose/
脫氧核糖核酸 脱氧核糖核酸 [tuo1 yang3 he2 tang2 he2 suan1] /DNA/
脫氧核苷酸 脱氧核苷酸 [tuo1 yang3 he2 gan1 suan1] /deoxyribonucleoside monophosphate/dNMP/
脫氧脫糖核酸 脱氧脱糖核酸 [tuo1 yang3 tuo1 tang2 he2 suan1] /deoxyribonucleic acid (DNA)/
脫氧麻黃鹼 脱氧麻黄碱 [tuo1 yang3 ma2 huang2 jian3] /methamphetamine/
脫氫 脱氢 [tuo1 qing1] /dehydrogenation/
脫氫酶 脱氢酶 [tuo1 qing1 mei2] /dehydrogenase (enzyme)/
脫水 脱水 [tuo1 shui3] /to dry out/to extract water/dehydration/dehydrated/desiccation/
脫水機 脱水机 [tuo1 shui3 ji1] /a device for extracting water (such as a centrifuge)/
脫泥 脱泥 [tuo1 ni2] /to remove mud/desliming (in coal production)/
脫淺 脱浅 [tuo1 qian3] /to refloat (a boat that has run aground)/
脫溶 脱溶 [tuo1 rong2] /to precipitate (solid from a solution)/
脫滑 脱滑 [tuo1 hua2] /to shirk/to try to get off work/to slide on the job/
脫漏 脱漏 [tuo1 lou4] /omission/to leave out/missing/
脫澀 脱涩 [tuo1 se4] /to remove astringent taste/
脫灑 脱洒 [tuo1 sa3] /elegant/free and easy/
脫然 脱然 [tuo1 ran2] /unconcerned/without worries/
脫班 脱班 [tuo1 ban1] /behind schedule/late/
脫產 脱产 [tuo1 chan3] /to transfer (from production to other duties)/to take leave (for study or other job)/to dispose of property/to transfer assets (to avoid liability)/
脫略 脱略 [tuo1 lu:e4] /unrestrained/throwing off strictures/unrespectful/indulgence/
脫皮 脱皮 [tuo1 pi2] /to molt/to peel/fig. seriously hurt/
脫皮掉肉 脱皮掉肉 [tuo1 pi2 diao4 rou4] /lit. to shed skin, drop flesh/to work as hard as possible/to work one's butt off/
脫盲 脱盲 [tuo1 mang2] /to acquire literacy/to throw off blindness/
脫秀 脱秀 [tuo1 xiu4] /strip show/
脫稿 脱稿 [tuo1 gao3] /to complete a draft/to put out a manuscript/
脫穎而出 脱颖而出 [tuo1 ying3 er2 chu1] /to reveal one's talent (idiom)/to rise above others/to distinguish oneself/
脫空 脱空 [tuo1 kong1] /to fail/to come to nothing/to fall through (of plans, hopes)/to lie/
脫空漢 脱空汉 [tuo1 kong1 han4] /liar/
脫窗 脱窗 [tuo1 chuang1] /cross-eyed (Tw) (from Taiwanese 挩窗, Tai-lo pr. [thuah-thang])/
脫節 脱节 [tuo1 jie2] /to come apart/
脫粒 脱粒 [tuo1 li4] /to thresh/
脫粒機 脱粒机 [tuo1 li4 ji1] /threshing machine/
脫粟 脱粟 [tuo1 su4] /grain kernel (after threshing and winnowing)/
脫線 脱线 [tuo1 xian4] /derailment/to jump the track (of train)/to derail/
脫羽 脱羽 [tuo1 yu3] /to shed feathers/to molt (of birds)/
脫肛 脱肛 [tuo1 gang1] /rectal prolapse/
脫胎 脱胎 [tuo1 tai1] /to be born/(fig.) to develop out of sth else (of ideas, stories, political systems etc)/(fig.) to shed one's body (to be reborn)/bodiless (e.g. lacquerware)/
脫胎成仙 脱胎成仙 [tuo1 tai1 cheng2 xian1] /reborn as immortal/
脫胎換骨 脱胎换骨 [tuo1 tai1 huan4 gu3] /to shed one's mortal body and exchange one's bones (idiom); born again Daoist/to turn over a new leaf/fig. to change wholly/to create from other material (story, artwork etc)/
脫胎漆器 脱胎漆器 [tuo1 tai1 qi1 qi4] /bodiless lacquerware/
脫脂 脱脂 [tuo1 zhi1] /to remove fat/to skim (milk)/
脫脂棉 脱脂棉 [tuo1 zhi1 mian2] /absorbent cotton/
脫脫 脱脱 [Tuo1 tuo1] /Toktoghan (1314-1355), Mongol politician during the Yuan dynasty, prime minister until 1345, compiled three dynastic histories of Song 宋史, Liao 遼史|辽史 and Jin 金史/also written Tuoketuo 托克托/
脫腸 脱肠 [tuo1 chang2] /(rectal) hernia/
脫臼 脱臼 [tuo1 jiu4] /dislocation (of a joint)/
脫色 脱色 [tuo1 se4] /to lose color/to turn pale/to bleach/to fade/
脫色劑 脱色剂 [tuo1 se4 ji4] /bleaching agent/decolorant/
脫落 脱落 [tuo1 luo4] /to drop off/to come off/to lose (hair etc)/to omit (a character when writing)/
脫衣服 脱衣服 [tuo1 yi1 fu2] /undress/
脫衣舞 脱衣舞 [tuo1 yi1 wu3] /striptease/
脫褲子放屁 脱裤子放屁 [tuo1 ku4 zi5 fang4 pi4] /lit. to take off trousers to fart/fig. to do something absolutely unnecessary/fig. to make things too complicated/
脫誤 脱误 [tuo1 wu4] /omission/missing word/
脫貧 脱贫 [tuo1 pin2] /to lift oneself out of poverty/
脫貧致富 脱贫致富 [tuo1 pin2 zhi4 fu4] /to rise from poverty and become prosperous (idiom)/poverty alleviation/
脫貨 脱货 [tuo1 huo4] /out of stock/sold out/
脫身 脱身 [tuo1 shen1] /to get away/to escape (from obligations)/to free oneself/to disengage/
脫軌 脱轨 [tuo1 gui3] /to leave the rails/to derail/to jump the track/
脫逃 脱逃 [tuo1 tao2] /to run away/to escape/
脫鉤 脱钩 [tuo1 gou1] /to cut ties/to disconnect/out of touch/
脫銷 脱销 [tuo1 xiao1] /to sell out/to run out (of supplies)/deficient/lack of supplies/
脫開 脱开 [tuo1 kai1] /to withdraw/
脫除 脱除 [tuo1 chu2] /to get rid of/
脫險 脱险 [tuo1 xian3] /to escape (danger)/to rescue/to come out alive/
脫離 脱离 [tuo1 li2] /to separate oneself from/to break away from/diastasis (medicine)/abscission/abjunction (botany)/
脫離危險 脱离危险 [tuo1 li2 wei1 xian3] /out of danger/to avoid danger/
脫離苦海 脱离苦海 [tuo1 li2 ku3 hai3] /to escape from the abyss of suffering/to shed off a wretched plight/
脫靶 脱靶 [tuo1 ba3] /to miss/to shoot and miss the target/off the mark/
脫韁 脱缰 [tuo1 jiang1] /to throw off the reins/runaway (horse)/fig. out of control/
脫韁之馬 脱缰之马 [tuo1 jiang1 zhi1 ma3] /lit. a horse that has thrown off the reins (idiom); runaway horse/out of control/
脫韁野馬 脱缰野马 [tuo1 jiang1 ye3 ma3] /a wild horse that refuses to be bridled (a metaphor for sth that runs wild)/
脫骨換胎 脱骨换胎 [tuo1 gu3 huan4 tai1] /to shed one's mortal body and exchange one's bones (idiom); born again Daoist/to turn over a new leaf/fig. to change wholly/
脫髮 脱发 [tuo1 fa4] /baldness/to lose hair or feathers/to molt/depilation/
脫黨 脱党 [tuo1 dang3] /to leave a political party/to give up party membership/
脬 脬 [pao1] /bladder/
脯 脯 [fu3] /dried meat/preserved fruit/
脯 脯 [pu2] /chest/breast/
脯子 脯子 [pu2 zi5] /breast meat (of chicken etc)/
脯氨酸 脯氨酸 [pu2 an1 suan1] /proline (Pro), an amino acid/
脰 脰 [dou4] /neck/throat/
脲 脲 [niao4] /carbamide/urea (NH2)2CO/also written 尿素/
脲醛 脲醛 [niao4 quan2] /urea formaldehyde/
脳 脳 [nao3] /Japanese variant of 腦|脑/
脷 脷 [li4] /(cattle) tongue (Cantonese)/
脹 胀 [zhang4] /dropsical/swollen/to swell/to be bloated/
脹大 胀大 [zhang4 da4] /swollen/
脹起 胀起 [zhang4 qi3] /bulge/
脾 脾 [pi2] /spleen/
脾氣 脾气 [pi2 qi5] /character/temperament/disposition/bad temper/CL:個|个[ge4]/
脾胃 脾胃 [pi2 wei4] /spleen and stomach (digestive organs in TCM)/preferences/one's taste (e.g. in literature)/
脾臟 脾脏 [pi2 zang4] /spleen/
脾虛 脾虚 [pi2 xu1] /depletion of the spleen (Chinese medicine)/
脿 脿 [biao1] /old variant of 膘[biao1]/
腄 腄 [chui2] /callus on the hand or foot/upper leg bone of horse or bird/buttocks/
腆 腆 [tian3] /make strong (as liquors)/virtuous/
腈 腈 [jing1] /acrylic/
腈綸 腈纶 [jing1 lun2] /acrylic fiber/
腊 腊 [xi1] /dried meat/also pr. [xi2]/
腋 腋 [ye4] /armpit/(biology) axilla/(botany) axil/Taiwan pr. [yi4]/
腋下 腋下 [ye4 xia4] /underarm/armpit/
腋毛 腋毛 [ye4 mao2] /armpit hair/
腋生 腋生 [ye4 sheng1] /axillary (botany)/budding in the angle between branch and stem/
腋窩 腋窝 [ye4 wo1] /armpit/
腋臭 腋臭 [ye4 chou4] /body odor/bromhidrosis/armpit odor/underarm stink/also called 狐臭[hu2 chou4]/
腋芽 腋芽 [ye4 ya2] /axillary bud/bud growing from axil of plant/
腌 腌 [yan1] /variant of 醃|腌[yan1]/
腌臢 腌臜 [a1 za1] /dirty/filthy/awkward/disgusting/nauseating/Taiwan pr. [ang1 zang1]/
腌製 腌制 [yan1 zhi4] /marinated/to make by pickling, salting or curing/
腌貨 腌货 [yan1 huo4] /pickles/
腌鹹 腌咸 [yan1 xian2] /to pickle with salt/
腍 腍 [ren3] /be satiated/cooked/good-tasting/
腎 肾 [shen4] /kidney/
腎上腺 肾上腺 [shen4 shang4 xian4] /adrenal glands/
腎上腺皮質 肾上腺皮质 [shen4 shang4 xian4 pi2 zhi4] /adrenal cortex/
腎上腺素 肾上腺素 [shen4 shang4 xian4 su4] /adrenaline/
腎上腺髓質 肾上腺髓质 [shen4 shang4 xian4 sui3 zhi4] /adrenal medulla/
腎功能 肾功能 [shen4 gong1 neng2] /kidney function/
腎小球 肾小球 [shen4 xiao3 qiu2] /glomerulus (medicine)/
腎炎 肾炎 [shen4 yan2] /kidney inflammation/nephritis/
腎盂 肾盂 [shen4 yu2] /renal pelvis (medicine)/
腎盂炎 肾盂炎 [shen4 yu2 yan2] /pyelitis (medicine)/
腎結石 肾结石 [shen4 jie2 shi2] /kidney stone/
腎臟 肾脏 [shen4 zang4] /kidney/
腐 腐 [fu3] /decay/rotten/
腐乳 腐乳 [fu3 ru3] /pickled tofu/
腐刑 腐刑 [fu3 xing2] /castration (a form of punishment during the Han period)/
腐化 腐化 [fu3 hua4] /to rot/to decay/to become corrupt/
腐國 腐国 [Fu3 guo2] /UK (slang term reflecting a perception of UK as decadent for its attitudes toward homosexuality)/
腐壞 腐坏 [fu3 huai4] /rot/
腐女 腐女 [fu3 nu:3] /fujoshi (woman who likes mangas about male homosexual love)/
腐敗 腐败 [fu3 bai4] /corruption/to corrupt/to rot/rotten/
腐敗罪 腐败罪 [fu3 bai4 zui4] /the crime of corruption/
腐朽 腐朽 [fu3 xiu3] /rotten/decayed/decadent/degenerate/
腐殖土 腐殖土 [fu3 zhi2 tu3] /humus (topsoil of decayed vegetation)/
腐殖覆蓋物 腐殖覆盖物 [fu3 zhi2 fu4 gai4 wu4] /mulch/
腐殖酸 腐殖酸 [fu3 zhi2 suan1] /humic acid/
腐爛 腐烂 [fu3 lan4] /to rot/to putrefy/(fig.) corrupt/
腐生蘭 腐生兰 [fu3 sheng1 lan2] /Cymbidium macrorrhizum Lindl./
腐竹 腐竹 [fu3 zhu2] /roll of dried tofu strips/
腐肉 腐肉 [fu3 rou4] /rotting flesh/carrion/
腐臭 腐臭 [fu3 chou4] /rotten (smell)/stinking/putrid/
腐舊 腐旧 [fu3 jiu4] /outmoded/decadent/decaying/
腐蝕 腐蚀 [fu3 shi2] /corrosion/to corrode (degrade chemically)/to rot/corruption/
腐蝕劑 腐蚀剂 [fu3 shi2 ji4] /a corrosive (chemical)/
腐蝕性 腐蚀性 [fu3 shi2 xing4] /(lit. and fig.) corrosive/corrosiveness/
腑 腑 [fu3] /internal organs/
腒 腒 [ju1] /dried poultry/
腓 腓 [fei2] /calf of leg/decay/protect/
腓利門書 腓利门书 [Fei2 li4 men2 shu1] /Epistle of St Paul to Philemon/
腓力 腓力 [Fei2 li4] /Philip/
腓尼基 腓尼基 [Fei2 ni2 ji1] /Phoenicia, ancient civilization along the coast of the Mediterranean Sea/
腓特烈斯塔 腓特烈斯塔 [Fei2 te4 lie4 si1 ta3] /Fredrikstad (city in Østfold, Norway)/
腓立比 腓立比 [Fei2 li4 bi3] /Philip/Philippi/
腓立比書 腓立比书 [Fei2 li4 bi3 shu1] /Epistle of St Paul to the Philippians/
腓腸 腓肠 [fei2 chang2] /calf (of the leg)/
腓腸肌 腓肠肌 [fei2 chang2 ji1] /calf muscle/gastrocnemius muscle/
腓骨 腓骨 [fei2 gu3] /fibula/calf bone/
腔 腔 [qiang1] /cavity of body/barrel (e.g. engine cylinder)/compartment/tune/accent of speech/
腔壁 腔壁 [qiang1 bi4] /cavity wall/
腔子 腔子 [qiang1 zi5] /thoracic cavity/intonation/accent/
腔棘魚 腔棘鱼 [qiang1 ji2 yu2] /coelacanth/
腔腸動物 腔肠动物 [qiang1 chang2 dong4 wu4] /Coelenterata (such as jellyfish)/
腔調 腔调 [qiang1 diao4] /a tune/a melody/accent (distinctive way of pronouncing a language)/tone (manner of expression)/elegance/refinement/
腔隙 腔隙 [qiang1 xi4] /lacuna/gap/
腕 腕 [wan4] /wrist/(squid, starfish etc) arm/
腕兒 腕儿 [wan4 r5] /see 大腕[da4 wan4]/
腕子 腕子 [wan4 zi5] /wrist/
腕管綜合症 腕管综合症 [wan4 guan3 zong1 he2 zheng4] /carpal tunnel syndrome/
腕級 腕级 [wan4 ji2] /celebrated/famous/A-list/
腕足動物 腕足动物 [wan4 zu2 dong4 wu4] /brachiopod/
腕錶 腕表 [wan4 biao3] /wristwatch/
腕隧道症候群 腕隧道症候群 [wan4 sui4 dao4 zheng4 hou4 qun2] /carpal tunnel syndrome (pain in the hands due to pressure on the median nerve)/median neuropathy at the wrist/
腕龍 腕龙 [wan4 long2] /brachiosaurus/
腖 胨 [dong4] /see 蛋白腖|蛋白胨[dan4 bai2 dong4]/
腙 腙 [zong1] /hydrazone (chemistry)/
腚 腚 [ding4] /buttocks/butt/
腜 腜 [mei2] /quickening of the fetus/
腠 腠 [cou4] /the tissue between the skin and the flesh/
腡 脶 [luo2] /fingerprint/
腥 腥 [xing1] /fishy (smell)/
腥風血雨 腥风血雨 [xing1 feng1 xue4 yu3] /lit. foul wind and bloody rain (idiom)/fig. reign of terror/carnage/
腦 脑 [nao3] /brain/mind/head/essence/
腦下垂體 脑下垂体 [nao3 xia4 chui2 ti3] /pituitary glands (at the base of the skull)/
腦中風 脑中风 [nao3 zhong4 feng1] /cerebral stroke/
腦充血 脑充血 [nao3 chong1 xue4] /stroke/cerebral hemorrhage/
腦兒 脑儿 [nao3 r5] /brains (as food)/
腦內啡 脑内啡 [nao3 nei4 fei1] /endorphin/
腦出血 脑出血 [nao3 chu1 xue4] /cerebral hemorrhage/
腦力 脑力 [nao3 li4] /mental capacity/
腦力勞動 脑力劳动 [nao3 li4 lao2 dong4] /mental labor/intellectual work/
腦力激盪 脑力激荡 [nao3 li4 ji1 dang4] /to brainstorm/
腦勺 脑勺 [nao3 shao2] /back of the head/
腦卒中 脑卒中 [nao3 cu4 zhong4] /stroke/cerebral hemorrhage/
腦回 脑回 [nao3 hui2] /gyrus (neuroanatomy)/
腦圖 脑图 [nao3 tu2] /mind map/
腦垂體 脑垂体 [nao3 chui2 ti3] /pituitary gland/
腦子 脑子 [nao3 zi5] /brains/mind/CL:個|个[ge4]/
腦子有泡 脑子有泡 [nao3 zi5 you3 pao4] /soft in the head/brainless/dumb/
腦子生銹 脑子生锈 [nao3 zi5 sheng1 xiu4] /lit. brains rusty/ossified thinking/
腦子進水 脑子进水 [nao3 zi5 jin4 shui3] /to have lost one's mind/crazy/soft in the head/
腦室 脑室 [nao3 shi4] /ventricles of the brain/
腦島 脑岛 [nao3 dao3] /insula/
腦幹 脑干 [nao3 gan4] /brain stem/
腦後 脑后 [nao3 hou4] /the back of the head/(fig.) the back of one's mind/
腦性痲痺 脑性痲痹 [nao3 xing4 ma2 bi4] /variant of 腦性麻痺|脑性麻痹/cerebral palsy/spasticity/
腦性麻痺 脑性麻痹 [nao3 xing4 ma2 bi4] /cerebral palsy/spasticity/
腦成像技術 脑成像技术 [nao3 cheng2 xiang4 ji4 shu4] /brain imaging technique/
腦損傷 脑损伤 [nao3 sun3 shang1] /brain damage/
腦杓 脑杓 [nao3 shao2] /the spoon shape slope on the nape/
腦梗塞 脑梗塞 [nao3 geng3 se4] /cerebral infarction/
腦梗死 脑梗死 [nao3 geng3 si3] /cerebral infarction/
腦橋 脑桥 [nao3 qiao2] /(anatomy) pons/
腦機接口 脑机接口 [nao3 ji1 jie1 kou3] /brain-computer interface/
腦死亡 脑死亡 [nao3 si3 wang2] /brain death/
腦殘 脑残 [nao3 can2] /moronic/brainless/bonehead/retard/
腦殘粉 脑残粉 [nao3 can2 fen3] /(slang) fanboy/fangirl/
腦殼 脑壳 [nao3 ke2] /skull/(fig.) brain (mental capacity)/
腦水腫 脑水肿 [nao3 shui3 zhong3] /cerebral edema/
腦汁 脑汁 [nao3 zhi1] /brains/
腦波 脑波 [nao3 bo1] /brain wave/EEG/
腦洞大開 脑洞大开 [nao3 dong4 da4 kai1] /imaginative/to have one's mind buzzing with ideas/
腦海 脑海 [nao3 hai3] /the mind/the brain/
腦液 脑液 [nao3 ye4] /brain fluid/
腦溝 脑沟 [nao3 gou1] /sulcus (neuroanatomy)/
腦溢血 脑溢血 [nao3 yi4 xue4] /cerebral hemorrhage/stroke/
腦漲 脑涨 [nao3 zhang4] /variant of 腦脹|脑胀[nao3 zhang4]/
腦漿 脑浆 [nao3 jiang1] /brains/
腦炎 脑炎 [nao3 yan2] /encephalitis/
腦瓜 脑瓜 [nao3 gua1] /skull/brain/head/mind/mentality/ideas/
腦瓜兒 脑瓜儿 [nao3 gua1 r5] /erhua variant of 腦瓜|脑瓜[nao3 gua1]/
腦瓜子 脑瓜子 [nao3 gua1 zi5] /see 腦瓜|脑瓜[nao3 gua1]/
腦瓢兒 脑瓢儿 [nao3 piao2 r5] /top of the head/crown/
腦病 脑病 [nao3 bing4] /brain disease/encephalopathy/
腦瘤 脑瘤 [nao3 liu2] /brain tumor/
腦癱 脑瘫 [nao3 tan1] /cerebral palsy/
腦神經 脑神经 [nao3 shen2 jing1] /cranial nerves/
腦筋 脑筋 [nao3 jin1] /brains/mind/head/way of thinking/
腦細胞 脑细胞 [nao3 xi4 bao1] /brain cell/
腦脊液 脑脊液 [nao3 ji3 ye4] /cerebrospinal fluid (CSF)/
腦脹 脑胀 [nao3 zhang4] /lit. brain swelling/dizzy/light-headed/intoxicated/
腦腫瘤 脑肿瘤 [nao3 zhong3 liu2] /brain tumor/
腦膜 脑膜 [nao3 mo2] /meninx/meninges/membranes lining the brain/
腦膜炎 脑膜炎 [nao3 mo2 yan2] /meningitis/
腦葉 脑叶 [nao3 ye4] /lobe of the brain/
腦血管屏障 脑血管屏障 [nao3 xue4 guan3 ping2 zhang4] /blood brain barrier/
腦血管疾病 脑血管疾病 [nao3 xue4 guan3 ji2 bing4] /cerebrovascular disease/
腦袋 脑袋 [nao3 dai5] /head/skull/brains/mental capability/CL:顆|颗[ke1],個|个[ge4]/
腦袋開花 脑袋开花 [nao3 dai4 kai1 hua1] /to blow one's brain out/
腦補 脑补 [nao3 bu3] /(Internet slang) to imagine/to visualize/
腦貧血 脑贫血 [nao3 pin2 xue4] /cerebral anemia/
腦門 脑门 [nao3 men2] /forehead/
腦門子 脑门子 [nao3 men2 zi5] /forehead (dialect)/
腦際 脑际 [nao3 ji4] /mind/memory/
腦電圖 脑电图 [nao3 dian4 tu2] /electroencephalogram (EEG)/
腦電圖版 脑电图版 [nao3 dian4 tu2 ban3] /electroencephalogram (EEG)/
腦電波 脑电波 [nao3 dian4 bo1] /see 腦波|脑波[nao3 bo1]/
腦震盪 脑震荡 [nao3 zhen4 dang4] /(med.) cerebral concussion/
腦髓 脑髓 [nao3 sui3] /brain tissue/gray matter/brain/medulla/
腧 腧 [shu4] /insertion point in acupuncture/acupoint/
腧穴 腧穴 [shu4 xue2] /acupuncture point/
腩 腩 [nan3] /brisket/belly beef/spongy meat from cow's underside and neighboring ribs/see 牛腩[niu2 nan3] esp. Cantonese/erroneously translated as sirloin/
腩炙 腩炙 [nan3 zhi4] /stewed brisket/
腫 肿 [zhong3] /to swell/swelling/swollen/
腫塊 肿块 [zhong3 kuai4] /swelling/growth/tumor/lump/
腫大 肿大 [zhong3 da4] /swelling/enlargement/hypertrophy/
腫瘤 肿瘤 [zhong3 liu2] /tumor/
腫瘤切除術 肿瘤切除术 [zhong3 liu2 qie4 chu2 shu4] /lumpectomy/
腫瘤學 肿瘤学 [zhong3 liu2 xue2] /oncology/study of tumors/
腫瘤病醫生 肿瘤病医生 [zhong3 liu2 bing4 yi1 sheng1] /oncologist (medicine)/
腫脹 肿胀 [zhong3 zhang4] /swelling/oedema/internal bruising/
腫麼 肿么 [zhong3 me5] /Internet slang for 怎麼|怎么[zen3 me5]/
腬 腬 [rou2] /greasy (Cantonese)/
腮 腮 [sai1] /cheek/
腮幫 腮帮 [sai1 bang1] /cheek/upper (of a shoe)/
腮幫子 腮帮子 [sai1 bang1 zi5] /cheek/
腮托 腮托 [sai1 tuo1] /chin rest (e.g. for a violin)/
腮紅 腮红 [sai1 hong2] /rouge (cosmetics)/
腮腺 腮腺 [sai1 xian4] /parotid gland/saliva gland in cheek/
腮腺炎 腮腺炎 [sai1 xian4 yan2] /mumps/
腮頰 腮颊 [sai1 jia2] /cheek/jaw/
腮鬍 腮胡 [sai1 hu2] /sideburns/
腯 腯 [tu2] /fat (of pigs)/
腰 腰 [yao1] /waist/lower back/pocket/middle/loins/
腰包 腰包 [yao1 bao1] /waist purse (old)/(fig.) purse/pocket/waist pack/fanny pack/bum bag/
腰圍 腰围 [yao1 wei2] /waist measurement/girth/
腰子 腰子 [yao1 zi5] /kidney/
腰封 腰封 [yao1 feng1] /wide belt/sash/(packaging) paper sash around a book or other product/
腰帶 腰带 [yao1 dai4] /belt/
腰斬 腰斩 [yao1 zhan3] /to chop sb in half at the waist (capital punishment)/to cut sth in half/to reduce sth by a dramatic margin/to terminate/to cut short/
腰板 腰板 [yao1 ban3] /waist and back/fig. upright and still healthy/
腰果 腰果 [yao1 guo3] /cashew nuts/
腰果雞丁 腰果鸡丁 [yao1 guo3 ji1 ding1] /chicken with cashew nuts/
腰桿子 腰杆子 [yao1 gan3 zi5] /waist/small of the back/(fig.) backing/
腰椎 腰椎 [yao1 zhui1] /lumbar vertebra (lower backbone)/
腰椎間盤 腰椎间盘 [yao1 zhui1 jian1 pan2] /intervertebral disk/
腰椎間盤突出 腰椎间盘突出 [yao1 zhui1 jian1 pan2 tu1 chu1] /slipped disk/vertebral herniation/prolapsed disk/
腰椎間盤突出症 腰椎间盘突出症 [yao1 zhui1 jian1 pan2 tu1 chu1 zheng4] /herniated lumbar disk/
腰窩 腰窝 [yao1 wo1] /dimples of Venus/back dimples/
腰纏萬貫 腰缠万贯 [yao1 chan2 wan4 guan4] /lit. ten thousand strings of cash in money belt (idiom); carrying lots of money/extremely wealthy/loaded/
腰肉 腰肉 [yao1 rou4] /loin/
腰肢 腰肢 [yao1 zhi1] /waist/
腰胯 腰胯 [yao1 kua4] /hips/waist/
腰部 腰部 [yao1 bu4] /waist/small of the back/
腰金衣紫 腰金衣紫 [yao1 jin1 yi1 zi3] /golden seal at the waist, purple gown (idiom); in official position/
腰間 腰间 [yao1 jian1] /waist/
腰際 腰际 [yao1 ji4] /waist/hips/
腰骨 腰骨 [yao1 gu3] /lumbar vertebrae/
腰鼓 腰鼓 [yao1 gu3] /waist drum/waist-drum dance (Han ethnic group folk dance)/
腱 腱 [jian4] /tendon/sinew/
腱子 腱子 [jian4 zi5] /sinew/
腱弓 腱弓 [jian4 gong1] /tendon arch (anatomy)/
腱炎 腱炎 [jian4 yan2] /tendonitis/
腱鞘 腱鞘 [jian4 qiao4] /tendon sheath (anatomy)/epitendon/
腱鞘炎 腱鞘炎 [jian4 qiao4 yan2] /tenosynovitis (medicine)/
腳 脚 [jiao3] /foot/leg (of an animal or an object)/base (of an object)/CL:雙|双[shuang1],隻|只[zhi1]/classifier for kicks/
腳 脚 [jue2] /variant of 角[jue2]/role/
腳下 脚下 [jiao3 xia4] /under the foot/
腳不沾地 脚不沾地 [jiao3 bu4 zhan1 di4] /feet not touching the ground (idiom)/to run like the wind/
腳不點地 脚不点地 [jiao3 bu4 dian3 di4] /see 腳不沾地|脚不沾地[jiao3 bu4 zhan1 di4]/
腳丫子 脚丫子 [jiao3 ya1 zi5] /(coll.) foot/
腳位 脚位 [jiao3 wei4] /foot position (in dance)/
腳凳 脚凳 [jiao3 deng4] /footstool/
腳印 脚印 [jiao3 yin4] /footprint/
腳夫 脚夫 [jiao3 fu1] /porter/bearer/
腳孤拐 脚孤拐 [jiao3 gu1 guai5] /bunion/hallux valgus/
腳尖 脚尖 [jiao3 jian1] /the extremity of the foot/
腳底 脚底 [jiao3 di3] /soles of the feet/
腳後跟 脚后跟 [jiao3 hou4 gen1] /heel/
腳心 脚心 [jiao3 xin1] /arch of the foot/
腳戶 脚户 [jiao3 hu4] /porter/donkey driver/
腳手架 脚手架 [jiao3 shou3 jia4] /scaffolding/
腳指 脚指 [jiao3 zhi3] /variant of 腳趾|脚趾[jiao3 zhi3]/
腳指甲 脚指甲 [jiao3 zhi3 jia5] /toenail/
腳掌 脚掌 [jiao3 zhang3] /the sole of the foot/
腳本 脚本 [jiao3 ben3] /script/
腳板 脚板 [jiao3 ban3] /the sole of the foot/
腳根 脚根 [jiao3 gen1] /variant of 腳跟|脚跟[jiao3 gen1]/
腳桿 脚杆 [jiao3 gan3] /(dialect) leg/
腳正不怕鞋歪 脚正不怕鞋歪 [jiao3 zheng4 bu4 pa4 xie2 wai1] /lit. a straight foot has no fear of a crooked shoe/an upright man is not afraid of gossip (idiom)/
腳步 脚步 [jiao3 bu4] /footstep/step/
腳氣 脚气 [jiao3 qi4] /beriberi/athlete's foot/
腳氣病 脚气病 [jiao3 qi4 bing4] /beriberi/
腳注 脚注 [jiao3 zhu4] /footnote/
腳爪 脚爪 [jiao3 zhao3] /paw/claw/
腳癬 脚癣 [jiao3 xuan3] /athlete's foot/
腳背 脚背 [jiao3 bei4] /instep (upper surface of the foot)/
腳脖子 脚脖子 [jiao3 bo2 zi5] /(coll.) ankle/
腳腕 脚腕 [jiao3 wan4] /ankle/
腳腕子 脚腕子 [jiao3 wan4 zi5] /see 腳腕|脚腕[jiao3 wan4]/
腳誤 脚误 [jiao3 wu4] /foot fault (tennis etc)/
腳趾 脚趾 [jiao3 zhi3] /toe/
腳趾頭 脚趾头 [jiao3 zhi3 tou5] /toe/
腳跟 脚跟 [jiao3 gen1] /heel/
腳跟腳 脚跟脚 [jiao3 gen1 jiao3] /one closely following the other/
腳踏 脚踏 [jiao3 ta4] /pedal/
腳踏兩條船 脚踏两条船 [jiao3 ta4 liang3 tiao2 chuan2] /lit. to stand with each foot in a different boat (idiom)/fig. to have it both ways/to run after two hares/(especially) to have two lovers at the same time/
腳踏兩隻船 脚踏两只船 [jiao3 ta4 liang3 zhi1 chuan2] /to have a foot in both camps/to have a bet each way/to be having an affair/
腳踏實地 脚踏实地 [jiao3 ta4 shi2 di4] /to have one's feet firmly planted on the ground (idiom); realistic without flights of fancy/steady and serious character/
腳踏板 脚踏板 [jiao3 ta4 ban3] /pedal/treadle/(motor scooter) floorboard/
腳踏車 脚踏车 [jiao3 ta4 che1] /bicycle/bike (Tw)/CL:輛|辆[liang4]/
腳踏鈸 脚踏钹 [jiao3 ta4 bo2] /hi-hat (drum kit component)/
腳踝 脚踝 [jiao3 huai2] /ankle/
腳踩兩隻船 脚踩两只船 [jiao3 cai3 liang3 zhi1 chuan2] /see 腳踏兩隻船|脚踏两只船[jiao3 ta4 liang3 zhi1 chuan2]/
腳蹬 脚蹬 [jiao3 deng1] /pedal/
腳蹼 脚蹼 [jiao3 pu3] /flippers/fins/
腳違例 脚违例 [jiao3 wei2 li4] /foot fault (tennis etc)/
腳錢 脚钱 [jiao3 qian2] /payment to a porter/
腳鐐 脚镣 [jiao3 liao4] /fetters/leg-irons/
腳門 脚门 [jiao3 men2] /variant of 角門|角门[jiao3 men2]/
腳面 脚面 [jiao3 mian4] /instep (upper surface of the foot)/
腳鴨子 脚鸭子 [jiao3 ya1 zi5] /see 腳丫子|脚丫子[jiao3 ya1 zi5]/
腴 腴 [yu2] /fat on belly/fertile/rich/
腶 腶 [duan4] /dried meat/
腸 肠 [chang2] /intestines/
腸仔 肠仔 [chang2 zi3] /sausage/
腸壁 肠壁 [chang2 bi4] /wall of intestine/lining of gut/
腸套疊 肠套叠 [chang2 tao4 die2] /intussusception (medicine)/
腸子 肠子 [chang2 zi5] /intestines/
腸支 肠支 [chang2 zhi1] /cecum/
腸易激綜合徵 肠易激综合征 [chang2 yi4 ji1 zong1 he2 zheng1] /irritable bowel syndrome (IBS)/
腸毒素 肠毒素 [chang2 du2 su4] /enterotoxins/
腸炎 肠炎 [chang2 yan2] /enteritis/
腸病毒 肠病毒 [chang2 bing4 du2] /enterovirus/
腸管 肠管 [chang2 guan3] /intestine/gut/
腸粉 肠粉 [chang2 fen3] /rice noodle roll, a roll made from sheets of rice flour dough, steamed and stuffed with meat, vegetables etc/
腸胃 肠胃 [chang2 wei4] /stomach and intestine/digestive system/
腸胃炎 肠胃炎 [chang2 wei4 yan2] /gastroenteritis/
腸胃道 肠胃道 [chang2 wei4 dao4] /digestive tract/
腸蠕動 肠蠕动 [chang2 ru2 dong4] /peristalsis (wave movement of gut wall)/
腸衣 肠衣 [chang2 yi1] /sausage casing/
腸道 肠道 [chang2 dao4] /intestines/gut/
腹 腹 [fu4] /abdomen/stomach/belly/
腹吸盤 腹吸盘 [fu4 xi1 pan2] /acetabulum (part of the pelvis bone)/
腹哀 腹哀 [fu4 ai1] /Abdominal Lament/acupuncture point SP 16/
腹地 腹地 [fu4 di4] /hinterland/interior/outback/
腹壁 腹壁 [fu4 bi4] /abdominal wall/
腹帶 腹带 [fu4 dai4] /belly band/
腹水 腹水 [fu4 shui3] /ascites/ascitic fluid/hydroperitoneum (medicine)/
腹瀉 腹泻 [fu4 xie4] /diarrhea/to have the runs/
腹痛 腹痛 [fu4 tong4] /bellyache/stomach pain/
腹直肌 腹直肌 [fu4 zhi2 ji1] /rectus abdominis muscle (aka abdominals or abs)/
腹稿 腹稿 [fu4 gao3] /mental outline/
腹笥便便 腹笥便便 [fu4 si4 pian2 pian2] /a learned person (idiom)/
腹笥甚寬 腹笥甚宽 [fu4 si4 shen4 kuan1] /well-read (idiom)/
腹肌 腹肌 [fu4 ji1] /abdominal muscle/
腹股溝 腹股沟 [fu4 gu3 gou1] /groin (anatomy)/
腹背相親 腹背相亲 [fu4 bei4 xiang1 qin1] /to be on intimate terms with sb (idiom)/
腹腔 腹腔 [fu4 qiang1] /abdominal cavity/
腹膜 腹膜 [fu4 mo2] /peritoneum (anatomy)/
腹語 腹语 [fu4 yu3] /ventriloquism/
腹語師 腹语师 [fu4 yu3 shi1] /ventriloquist/
腹語術 腹语术 [fu4 yu3 shu4] /ventriloquism/
腹誹 腹诽 [fu4 fei3] /silent curse or disagreement/unspoken criticism/
腹足 腹足 [fu4 zu2] /gastropod (class of mollusks including snails)/
腹足綱 腹足纲 [fu4 zu2 gang1] /gastropod (class of mollusks including snails)/
腹部 腹部 [fu4 bu4] /abdomen/belly/flank/
腹部絞痛 腹部绞痛 [fu4 bu4 jiao3 tong4] /abdominal cramping/
腹鰭 腹鳍 [fu4 qi2] /ventral fin/pelvic fin/
腹黑 腹黑 [fu4 hei1] /(slang) outwardly kind but inwardly evil/two-faced/
腺 腺 [xian4] /gland/
腺嘌呤 腺嘌呤 [xian4 piao4 ling4] /adenine nucleotide (A, pairs with thymine T 胸腺嘧啶 in DNA and with uracil U 尿嘧啶 in RNA)/
腺嘌呤核苷三磷酸 腺嘌呤核苷三磷酸 [xian4 piao4 ling4 he2 gan1 san1 lin2 suan1] /adenosine triphosphate (ATP)/
腺垂體 腺垂体 [xian4 chui2 ti3] /pituitary gland/
腺樣 腺样 [xian4 yang4] /adenoid gland/pharyngeal tonsil/
腺毛 腺毛 [xian4 mao2] /glandular hair/trichome/
腺病 腺病 [xian4 bing4] /adenosis (glandular disease)/
腺病毒 腺病毒 [xian4 bing4 du2] /adenovirus/
腺癌 腺癌 [xian4 ai2] /Adenocarcinoma/
腺苷 腺苷 [xian4 gan1] /adenosine/
腺體 腺体 [xian4 ti3] /gland/
腺鼠疫 腺鼠疫 [xian4 shu3 yi4] /bubonic plague/
腿 腿 [tui3] /leg/CL:條|条[tiao2]/
腿了 腿了 [tui3 le5] /(Tw) (Internet slang) too late, someone posted that already (supposedly from "lag" misspelled as "leg")/
腿後腱 腿后腱 [tui3 hou4 jian4] /hamstring muscle/
腿玩年 腿玩年 [tui3 wan2 nian2] /(slang) stunning legs/sexy legs/
腿肚子 腿肚子 [tui3 du4 zi5] /calf (back of the leg below the knee)/
腿腕 腿腕 [tui3 wan4] /ankle/
腿腳 腿脚 [tui3 jiao3] /legs and feet/ability to walk/strides/
腿號 腿号 [tui3 hao4] /legband (on a bird)/
腿號箍 腿号箍 [tui3 hao4 gu1] /see 腿號|腿号[tui3 hao4]/
膀 膀 [bang3] /upper arm/wing/
膀 膀 [bang4] /to flirt/
膀 膀 [pang1] /puffed (swollen)/
膀 膀 [pang2] /bladder/
膀大腰圓 膀大腰圆 [bang3 da4 yao1 yuan2] /tall and strong/burly/beefy/
膀子 膀子 [bang3 zi5] /upper arm/arm/wing/
膀爺 膀爷 [bang3 ye2] /topless guy (man who, in a public place, is not wearing a shirt)/
膀胱 膀胱 [pang2 guang1] /urinary bladder/bladder/
膀胱氣化 膀胱气化 [pang2 guang1 qi4 hua4] /(TCM) the extraction of impure fluid by the kidneys and the passing of it from the body by the bladder as urine/
膀胱炎 膀胱炎 [pang2 guang1 yan2] /cystitis/
膀臂 膀臂 [bang3 bi4] /upper arm/arm/reliable helper/right-hand man/
膂 膂 [lu:3] /backbone/strength/
膂力 膂力 [lu:3 li4] /strength/bodily strength/brawn/
膃 腽 [wa4] /blubber (animal fat)/
膃肭 腽肭 [wa4 na4] /fur seal or its blubber/see 膃肭獸|腽肭兽 and 膃肭臍|腽肭脐/
膃肭獸 腽肭兽 [wa4 na4 shou4] /fur seal/Callorhinus ursinus Linnaeus/
膃肭臍 腽肭脐 [wa4 na4 qi2] /penis and testes of fur seal (used in TCM)/
膆 膆 [su4] /(literary) fat/variant of 嗉[su4]/
膇 膇 [zhui4] /swelling of foot/
膈 膈 [ge2] /diaphragm (anatomy)/
膈 膈 [ge4] /(only used in 膈應|膈应[ge4 ying5])/
膈應 膈应 [ge4 ying5] /(coll.) objectionable/to feel revolted/to gross (sb) out/
膈肌 膈肌 [ge2 ji1] /diaphragm (anatomy)/
膈肢 膈肢 [ge2 zhi5] /variant of 胳肢[ge2 zhi5]/
膈膜 膈膜 [ge2 mo2] /diaphragm (anatomy)/
膊 膊 [bo2] /shoulder/upper arm/
膋 膋 [liao2] /fat on intestines/
膌 膌 [ji2] /old variant of 瘠[ji2]/
膏 膏 [gao1] /ointment/paste/CL:帖[tie3]/
膏 膏 [gao4] /to moisten/to grease/to apply (cream, ointment)/to dip a brush in ink/
膏方 膏方 [gao1 fang1] /medicinal concoction in paste form (TCM)/
膏立 膏立 [gao4 li4] /to annoint/
膏膏 膏膏 [gao1 gao1] /to anoint/
膏藥 膏药 [gao1 yao5] /herbal plaster applied to a wound/
膏藥旗 膏药旗 [gao1 yao5 qi2] /Japanese flag (derog.)/
膏血 膏血 [gao1 xue4] /lit. fat and blood/fruit of one's hard labor/flesh and blood/
膓 肠 [chang2] /old variant of 腸|肠[chang2]/
膔 膔 [biao1] /variant of 膘[biao1]/
膔 膔 [lu4] /sound of belly rumbling/borborygmus/
膕 腘 [guo2] /knee pit/popliteal fossa (medicine)/
膕動脈 腘动脉 [guo2 dong4 mai4] /popliteal artery (anatomy)/
膕旁腱肌 腘旁腱肌 [guo2 pang2 jian4 ji1] /hamstring (anatomy)/see also 膕繩肌|腘绳肌[guo2 sheng2 ji1]/
膕窩 腘窝 [guo2 wo1] /popliteal (anatomy)/hollow at the back of the knee/
膕窩囊腫 腘窝囊肿 [guo2 wo1 nang2 zhong3] /Baker's cyst or popliteal cyst (medicine)/
膕繩肌 腘绳肌 [guo2 sheng2 ji1] /hamstring (anatomy)/
膕肌 腘肌 [guo2 ji1] /popliteus (anatomy)/
膕靜脈 腘静脉 [guo2 jing4 mai4] /popliteal vein (anatomy)/
膗 膗 [chuai2] /ugly and fat/too fat to move/
膘 膘 [biao1] /fat of a stock animal/
膘肥 膘肥 [biao1 fei2] /(of a stock animal) well-fed/fat/
膘肥體壯 膘肥体壮 [biao1 fei2 ti3 zhuang4] /(of a livestock animal) plump and strong/well-fed/
膙 膙 [jiang3] /callous/
膚 肤 [fu1] /skin/
膚淺 肤浅 [fu1 qian3] /skin-deep/superficial/shallow/
膚色 肤色 [fu1 se4] /skin color/
膛 膛 [tang2] /chest (of body)/hollow space/throat/
膛徑 膛径 [tang2 jing4] /caliber (of a gun)/
膛線 膛线 [tang2 xian4] /rifling (helical grooves inside the barrel of a gun)/
膜 膜 [mo2] /membrane/film/
膜孔 膜孔 [mo2 kong3] /hole in the body of a musical instrument, covered with a membrane which produces a buzzing tone/
膜拜 膜拜 [mo2 bai4] /to kneel and bow with joined hands at forehead level/to worship/
膜炎 膜炎 [mo2 yan2] /inflammation of membrane/membranitis/
膜翅目 膜翅目 [mo2 chi4 mu4] /Hymenoptera (insect order including ants and bees)/
膝 膝 [xi1] /knee/
膝上型 膝上型 [xi1 shang4 xing2] /laptop (computer)/
膝上型電腦 膝上型电脑 [xi1 shang4 xing2 dian4 nao3] /laptop (computer)/
膝上舞 膝上舞 [xi1 shang4 wu3] /lap dance/
膝下 膝下 [xi1 xia4] /at the knee (in reference to children)/(salutation used in letters to parents or grandparents)/
膝蓋 膝盖 [xi1 gai4] /knee/(Internet slang) to kneel down (in admiration)/
膝蓋骨 膝盖骨 [xi1 gai4 gu3] /kneecap/
膝袒 膝袒 [xi1 tan3] /to walk on one's knees and bare one's breast (a gesture of deepest apology)/
膟 膟 [lu:4] /sacrificial flesh/
膠 胶 [jiao1] /to glue/glue/gum/rubber/
膠乳 胶乳 [jiao1 ru3] /latex/
膠南 胶南 [Jiao1 nan2] /Jiaonan county level city in Qingdao 青島|青岛, Shandong/
膠南市 胶南市 [Jiao1 nan2 shi4] /Jiaonan county level city in Qingdao 青島|青岛, Shandong/
膠印 胶印 [jiao1 yin4] /offset printing/
膠卷 胶卷 [jiao1 juan3] /film/roll of film/also written 膠捲|胶卷/
膠原 胶原 [jiao1 yuan2] /collagen (protein)/
膠原蛋白 胶原蛋白 [jiao1 yuan2 dan4 bai2] /collagen/
膠原質 胶原质 [jiao1 yuan2 zhi4] /collagen (protein)/
膠合 胶合 [jiao1 he2] /to join with glue/
膠合板 胶合板 [jiao1 he2 ban3] /plywood/
膠囊 胶囊 [jiao1 nang2] /capsule (pharm.)/caplet/
膠圈 胶圈 [jiao1 quan1] /rubber ring/gasket/
膠子 胶子 [jiao1 zi3] /gluon (particle physics)/
膠州 胶州 [Jiao1 zhou1] /Jiaozhou county level city in Qingdao 青島|青岛, Shandong/
膠州市 胶州市 [Jiao1 zhou1 shi4] /Jiaozhou county level city in Qingdao 青島|青岛, Shandong/
膠州灣 胶州湾 [Jiao1 zhou1 Wan1] /Gulf of Jiaozhou (Shandong province)/
膠布 胶布 [jiao1 bu4] /adhesive plaster/band-aid/rubber tape/rubberized fabric/
膠帶 胶带 [jiao1 dai4] /adhesive tape/rubber belt/recording tape/
膠捲 胶卷 [jiao1 juan3] /film/roll of film/
膠接 胶接 [jiao1 jie1] /to splice/a glued joint/a bond/
膠木 胶木 [jiao1 mu4] /bakelite/
膠束 胶束 [jiao1 shu4] /micelle (chemistry)/
膠氨芹 胶氨芹 [jiao1 an1 qin2] /ammoniacum or gum ammoniac (Dorema ammoniacum), resin has medical uses/
膠水 胶水 [jiao1 shui3] /glue/
膠泥 胶泥 [jiao1 ni2] /clay/
膠濟鐵路 胶济铁路 [Jiao1 Ji4 tie3 lu4] /Jiaonan-Jinan railway/
膠片 胶片 [jiao1 pian4] /(photographic) film/
膠片佩章 胶片佩章 [jiao1 pian4 pei4 zhang1] /film badge/
膠版印刷 胶版印刷 [jiao1 ban3 yin4 shua1] /offset printing/
膠狀 胶状 [jiao1 zhuang4] /gluey/gelatinous/colloid (chemistry)/
膠粒 胶粒 [jiao1 li4] /colloid/colloidal particles/
膠結 胶结 [jiao1 jie2] /to glue/to cement/a bond/
膠著 胶着 [jiao1 zhuo2] /to stick onto/stalemate/gridlock/to agglutinate/
膠質 胶质 [jiao1 zhi4] /colloid/gelatinous matter/
膠輪 胶轮 [jiao1 lun2] /pneumatic tire/rubber tire/
膠體 胶体 [jiao1 ti3] /colloid/
膠黏 胶黏 [jiao1 nian2] /sticky/adhesive/
膠黏劑 胶黏剂 [jiao1 nian2 ji4] /glue/adhesive/
膣 膣 [zhi4] /vagina/
膦 膦 [lin4] /phosphine/
膨 膨 [peng2] /swollen/
膨壓 膨压 [peng2 ya1] /turgor pressure (botany)/
膨潤土 膨润土 [peng2 run4 tu3] /bentonite (mineralogy)/
膨脹 膨胀 [peng2 zhang4] /to expand/to inflate/to swell/
膩 腻 [ni4] /greasy/soft/unctuous/intimate/tired of/
膩人 腻人 [ni4 ren2] /greasy/boring/
膩友 腻友 [ni4 you3] /intimate friend/
膩味 腻味 [ni4 wei5] /tired of/fed up/sick/(of a person) to annoy/tiresome/
膩子 腻子 [ni4 zi5] /putty (same as 泥子)/frequent caller/hanger-on/
膩歪 腻歪 [ni4 wai5] /(of a couple) to be sweet to each other/lovey-dovey/variant of 膩味|腻味[ni4 wei5]/
膩煩 腻烦 [ni4 fan2] /bored/to be fed up with/sick and tired of sth/
膪 膪 [chuai4] /see 囊膪[nang1 chuai4]/
膫 膫 [Liao2] /name of a state during Han Dynasty/
膫 膫 [liao2] /male genitals/old variant of 膋[liao2]/
膰 膰 [fan2] /cooked meat used in sacrifice/
膲 膲 [jiao1] /see 三膲[san1 jiao1]/
膳 膳 [shan4] /meals/
膳食 膳食 [shan4 shi2] /meal/
膳魔師 膳魔师 [Shan4 mo2 shi1] /Thermos (brand)/
膴 膴 [hu1] /big piece of meat/dried meat/
膵 膵 [cui4] /pancreas/
膷 膷 [xiang1] /hashed beef/soup/
膺 膺 [ying1] /breast/receive/
膺選 膺选 [ying1 xuan3] /to be elected/
膻 膻 [shan1] /rank odor (of sheep or goats)/
膽 胆 [dan3] /gall bladder/courage/guts/gall/inner container (e.g. bladder of a football, inner container of a thermos)/
膽兒 胆儿 [dan3 r5] /see 膽子|胆子[dan3 zi5]/
膽力 胆力 [dan3 li4] /courage/bravery/
膽囊 胆囊 [dan3 nang2] /gall bladder/
膽固醇 胆固醇 [dan3 gu4 chun2] /cholesterol/
膽大 胆大 [dan3 da4] /daring/bold/audacious/
膽大包天 胆大包天 [dan3 da4 bao1 tian1] /reckless/extremely daring/
膽大妄為 胆大妄为 [dan3 da4 wang4 wei2] /daring/presumptuous/daredevil/
膽子 胆子 [dan3 zi5] /courage/nerve/guts/
膽寒 胆寒 [dan3 han2] /to fear/to be terrified/
膽小 胆小 [dan3 xiao3] /cowardice/timid/
膽小如鼠 胆小如鼠 [dan3 xiao3 ru2 shu3] /chicken-hearted (idiom)/gutless/
膽小鬼 胆小鬼 [dan3 xiao3 gui3] /coward/
膽怯 胆怯 [dan3 qie4] /timidity/timid/cowardly/
膽戰 胆战 [dan3 zhan4] /to tremble with fear/
膽戰心驚 胆战心惊 [dan3 zhan4 xin1 jing1] /to tremble with fear (idiom)/scared witless/
膽敢 胆敢 [dan3 gan3] /to dare (negative connotation)/to have the audacity to (do sth)/
膽氣 胆气 [dan3 qi4] /courageous/bold/
膽汁 胆汁 [dan3 zhi1] /gall/bile/
膽略 胆略 [dan3 lu:e4] /courage and resource/
膽石 胆石 [dan3 shi2] /gallstone/
膽石症 胆石症 [dan3 shi2 zheng4] /gallstone/
膽石絞痛 胆石绞痛 [dan3 shi2 jiao3 tong4] /gallstone colic/
膽破 胆破 [dan3 po4] /to be frightened to death/
膽管 胆管 [dan3 guan3] /bile duct/
膽紅素 胆红素 [dan3 hong2 su4] /bilirubin/
膽結石 胆结石 [dan3 jie2 shi2] /gallstone/
膽綠素 胆绿素 [dan3 lu:4 su4] /biliverdin/
膽色素 胆色素 [dan3 se4 su4] /bilirubin/
膽識 胆识 [dan3 shi2] /courage and insight/
膽道 胆道 [dan3 dao4] /bile duct/biliary tract/
膽量 胆量 [dan3 liang4] /courage/boldness/guts/
膽顫心驚 胆颤心惊 [dan3 chan4 xin1 jing1] /panic-stricken/
膽驚心顫 胆惊心颤 [dan3 jing1 xin1 chan4] /see 心驚膽戰|心惊胆战[xin1 jing1 dan3 zhan4]/
膽魄 胆魄 [dan3 po4] /courage/bravery/
膽鹼 胆碱 [dan3 jian3] /choline (amine related to vitamin B complex)/
膽鹼酯酶 胆碱酯酶 [dan3 jian3 zhi3 mei2] /choline esterase (ChE), hydrolyzing enzyme in blood plasma/
膾 脍 [kuai4] /chopped meat or fish/
膾炙人口 脍炙人口 [kuai4 zhi4 ren2 kou3] /appealing to the masses/universally appreciated (idiom)/
膿 脓 [nong2] /pus/
膿包 脓包 [nong2 bao1] /pustule/(fig.) worthless person/a good-for-nothing/useless weakling/
膿毒症 脓毒症 [nong2 du2 zheng4] /sepsis/
膿水 脓水 [nong2 shui3] /pus/
膿泡 脓泡 [nong2 pao4] /pustule/pussy pimple/same as 膿包|脓包[nong2 bao1]/
膿痂疹 脓痂疹 [nong2 jia1 zhen3] /impetigo (medicine)/
膿皰 脓疱 [nong2 pao4] /pimple containing pus/
膿腫 脓肿 [nong2 zhong3] /abscess/
臀 臀 [tun2] /butt/buttocks/
臀位 臀位 [tun2 wei4] /breech position/breech birth (birth abnormality)/
臀位分娩 臀位分娩 [tun2 wei4 fen1 mian3] /breech delivery (medicine)/
臀位取胎術 臀位取胎术 [tun2 wei4 qu3 tai1 shu4] /breech extraction (medicine)/
臀圍 臀围 [tun2 wei2] /hip measurement/
臀尖 臀尖 [tun2 jian1] /pork rump/
臀推 臀推 [tun2 tui1] /massage using one's buttocks/
臀溝 臀沟 [tun2 gou4] /gluteal fold/
臀瓣 臀瓣 [tun2 ban4] /anal lobe/
臀產式分娩 臀产式分娩 [tun2 chan3 shi4 fen1 mian3] /breech delivery (medicine)/
臀疣 臀疣 [tun2 you2] /monkey's seat pads (zoology)/
臀肌 臀肌 [tun2 ji1] /gluteal muscle/gluteus/buttocks/
臀部 臀部 [tun2 bu4] /butt/buttocks/
臀鰭 臀鳍 [tun2 qi2] /anal fin/
臁 臁 [lian2] /sides of the lower part of the leg/
臂 臂 [bi4] /arm/
臂彎 臂弯 [bi4 wan1] /crook of the arm/
臂章 臂章 [bi4 zhang1] /armband/armlet/shoulder emblem/
臂紗 臂纱 [bi4 sha1] /armband/
臂膀 臂膀 [bi4 bang3] /arm/
臂膊 臂膊 [bi4 bo2] /arm/
臃 臃 [yong1] /see 臃腫|臃肿[yong1 zhong3]/
臃腫 臃肿 [yong1 zhong3] /obese/bloated/swollen (style)/(fig.) (of an organization) oversized or overstaffed/
臄 臄 [jue2] /palate/sausage/
臆 臆 [yi4] /feelings/opinion/thoughts/
臆想 臆想 [yi4 xiang3] /subjective idea/
臆想狂 臆想狂 [yi4 xian3 kuang2] /mythomaniac/
臆想症 臆想症 [yi4 xiang3 zheng4] /mythomania/
臆斷 臆断 [yi4 duan4] /to assume/assumption/
臆測 臆测 [yi4 ce4] /assumption/guess/
臆見 臆见 [yi4 jian4] /subjective view/
臇 臇 [juan3] /fat, rich/a stew of fish/
臈 腊 [la4] /old variant of 臘|腊[la4]/12th lunar month/
臉 脸 [lian3] /face/CL:張|张[zhang1],個|个[ge4]/
臉厚 脸厚 [lian3 hou4] /thick-skinned/brazen/
臉型 脸型 [lian3 xing2] /shape of face/physiognomy/
臉基尼 脸基尼 [lian3 ji1 ni2] /facekini/
臉大 脸大 [lian3 da4] /bold/unafraid/
臉孔 脸孔 [lian3 kong3] /face/
臉巴子 脸巴子 [lian3 ba1 zi5] /cheek/
臉形 脸形 [lian3 xing2] /variant of 臉型|脸型, shape of face/physiognomy/
臉書 脸书 [Lian3 shu1] /Facebook/
臉皮 脸皮 [lian3 pi2] /face/cheek/
臉皮厚 脸皮厚 [lian3 pi2 hou4] /brazen/
臉皮嫩 脸皮嫩 [lian3 pi2 nen4] /bashful/shy/
臉皮薄 脸皮薄 [lian3 pi2 bao2] /thin-skinned/sensitive/
臉盆 脸盆 [lian3 pen2] /washbowl/basin for washing hands and face/CL:個|个[ge4]/
臉盤兒 脸盘儿 [lian3 pan2 r5] /face/contour of face/
臉盲症 脸盲症 [lian3 mang2 zheng4] /prosopagnosia/face blindness/
臉相 脸相 [lian3 xiang4] /complexion/looks/appearance of one's face/
臉紅 脸红 [lian3 hong2] /to blush/to redden (with shame, indignation etc)/
臉紅筋暴 脸红筋暴 [lian3 hong2 jin1 bao4] /red and tense with anger (idiom)/
臉紅筋漲 脸红筋涨 [lian3 hong2 jin1 zhang3] /red and tense with anger (idiom)/
臉紅脖子粗 脸红脖子粗 [lian3 hong2 bo2 zi5 cu1] /red in the face/extremely angry/
臉罩 脸罩 [lian3 zhao4] /visor/
臉膛 脸膛 [lian3 tang2] /facial contour/facial shape/
臉色 脸色 [lian3 se4] /complexion/look/
臉薄 脸薄 [lian3 bao2] /bashful/shy/
臉蛋 脸蛋 [lian3 dan4] /cheek/face/
臉蛋兒 脸蛋儿 [lian3 dan4 r5] /cheek/face (often of child)/
臉蛋子 脸蛋子 [lian3 dan4 zi5] /cheek/face/
臉譜 脸谱 [Lian3 pu3] /Facebook/
臉譜 脸谱 [lian3 pu3] /types of facial makeup in operas/
臉部 脸部 [lian3 bu4] /face/
臉部表情 脸部表情 [lian3 bu4 biao3 qing2] /facial expression/
臉都綠了 脸都绿了 [lian3 dou1 lu:4 le5] /green in the face (idiom)/to look unwell/
臉面 脸面 [lian3 mian4] /face/
臉頰 脸颊 [lian3 jia2] /cheek/
臉龐 脸庞 [lian3 pang2] /face/
臊 臊 [sao1] /smell of urine/
臊 臊 [sao4] /shame/bashfulness/to shame/to humiliate/
臊子 臊子 [sao4 zi5] /(dialect) minced or diced meat (as part of a dish)/
臊氣 臊气 [sao1 qi4] /foul smell/stench/smell of urine/
臊腥 臊腥 [sao1 xing1] /stench/stink/
臋 臀 [tun2] /old variant of 臀[tun2]/
臌 臌 [gu3] /dropsical/swollen/
臌脹 臌胀 [gu3 zhang4] /see 鼓脹|鼓胀[gu3 zhang4]/
臍 脐 [qi2] /navel/
臍屎 脐屎 [qi2 shi3] /newborn baby's excrement (meconium)/belly button discharge (infection)/
臍帶 脐带 [qi2 dai4] /umbilical cord/
臍梗 脐梗 [qi2 geng3] /umbilical cord/
臍橙 脐橙 [qi2 cheng2] /navel orange/
臍輪 脐轮 [qi2 lun2] /manipūra or manipura, the solar plexus chakra 查克拉, residing in the upper abdomen/
臏 膑 [bin4] /variant of 髕|髌[bin4]/
臏刑 膑刑 [bin4 xing2] /removal of the kneecaps (punishment)/
臐 臐 [xun1] /lamb soup/
臑 臑 [nao4] /biceps (in Chinese medicine)/(arch.) forelimbs of livestock animal/
臓 臓 [zang4] /Japanese variant of 臟|脏/
臕 膘 [biao1] /variant of 膘[biao1]/
臖 臖 [xing4] /to swell/swelling/
臘 腊 [la4] /12th lunar month/preserved (meat, fish etc)/
臘克 腊克 [la4 ke4] /lacquer (loanword)/
臘八節 腊八节 [la4 ba1 jie2] /Laba rice porridge festival, on the 8th day of the 12th lunar month/
臘八粥 腊八粥 [la4 ba1 zhou1] /Laba congee, ceremonial rice porridge dish eaten on the 8th day of the 12th month in the Chinese calendar/
臘月 腊月 [La4 yue4] /twelfth lunar month/
臘梅 腊梅 [la4 mei2] /wintersweet/Japanese allspice/Chimonanthus praecox/
臘腸 腊肠 [la4 chang2] /sausage/
臙 胭 [yan1] /variant of 胭[yan1]/
臚 胪 [lu2] /belly/skin/to state/to pass on information/to display/
臛 臛 [huo4] /meat broth/
臝 裸 [luo3] /variant of 裸[luo3]/
臞 臞 [qu2] /variant of 癯[qu2]/
臟 脏 [zang4] /viscera/(anatomy) organ/
臟器 脏器 [zang4 qi4] /internal organs/
臟腑 脏腑 [zang4 fu3] /inner organs/
臟躁 脏躁 [zang4 zao4] /hysteria/
臠 脔 [luan2] /skinny/sliced meat/
臢 臜 [za1] /see 腌臢|腌臜[a1 za1]/
臣 臣 [Chen2] /surname Chen/
臣 臣 [chen2] /state official or subject in dynastic China/I, your servant (used in addressing the sovereign)/Kangxi radical 131/
臣一主二 臣一主二 [chen2 yi1 zhu3 er4] /One has the right to choose the ruler one serves. (ancient proverb)/
臣下 臣下 [chen2 xia4] /official in feudal court/subject/
臣僕 臣仆 [chen2 pu2] /servant/
臣僚 臣僚 [chen2 liao2] /court official (in former times)/
臣妾 臣妾 [chen2 qie4] /(literary) I, your servant (self-appellation of a lower-rank female)/(archaic) male and female slaves/subjects (of a ruler)/
臣子 臣子 [chen2 zi3] /official in feudal court/subject/
臣屬 臣属 [chen2 shu3] /official in feudal court/subject/
臣服 臣服 [chen2 fu2] /to acknowledge allegiance to (some regime)/to serve/
臣民 臣民 [chen2 min2] /subject (of a kingdom, ruler etc)/
臣虜 臣虏 [chen2 lu3] /slave/
臥 卧 [wo4] /to lie/to crouch/
臥不安 卧不安 [wo4 bu4 an1] /restless insomnia/
臥位 卧位 [wo4 wei4] /berth/
臥佛 卧佛 [wo4 fo2] /reclining Buddha/
臥倒 卧倒 [wo4 dao3] /to lie down/to drop to the ground/
臥內 卧内 [wo4 nei4] /bedroom/
臥具 卧具 [wo4 ju4] /bedding/
臥室 卧室 [wo4 shi4] /bedroom/CL:間|间[jian1]/
臥床 卧床 [wo4 chuang2] /to lie in bed/bedridden/bed/
臥底 卧底 [wo4 di3] /to hide (as an undercover agent)/an insider (in a gang of thieves)/a mole/
臥式 卧式 [wo4 shi4] /lying/horizontal/
臥房 卧房 [wo4 fang2] /bedroom/a sleeping compartment (on a train)/
臥推 卧推 [wo4 tui1] /bench press/
臥果兒 卧果儿 [wo4 guo3 r5] /a poached egg/
臥榻 卧榻 [wo4 ta4] /a couch/a narrow bed/
臥槽 卧槽 [wo4 cao2] /(Internet slang) (substitute for 我肏[wo3 cao4]) fuck/WTF/
臥病 卧病 [wo4 bing4] /ill in bed/bed-ridden/
臥艙 卧舱 [wo4 cang1] /sleeping cabin on a boat or train/
臥草 卧草 [wo4 cao3] /(substitute for 我肏[wo3 cao4]) fuck/WTF/(soccer) to waste time by feigning injury/
臥薪嘗膽 卧薪尝胆 [wo4 xin1 chang2 dan3] /lit. to sleep on brushwood and taste gall (like King Gou Jian of Yue 勾踐|勾践[Gou1 Jian4]), in order to recall one's humiliations) (idiom)/fig. to maintain one's resolve for revenge/
臥薪嚐膽 卧薪尝胆 [wo4 xin1 chang2 dan3] /lit. to lie on firewood and taste gall (idiom); fig. suffering patiently, but firmly resolved on revenge/
臥虎 卧虎 [wo4 hu3] /crouching tiger/fig. major figure in hiding/concealed talent/
臥虎藏龍 卧虎藏龙 [Wo4 hu3 Cang2 long2] /Crouching Tiger, Hidden Dragon, movie by Ang Lee 李安[Li3 An1]/
臥虎藏龍 卧虎藏龙 [wo4 hu3 cang2 long2] /lit. hidden dragon, crouching tiger (idiom)/fig. talented individuals in hiding/concealed talent/
臥蠶 卧蚕 [wo4 can2] /plump lower eyelids (considered to be an attractive feature)/
臥車 卧车 [wo4 che1] /(railroad) sleeping car/
臥軌 卧轨 [wo4 gui3] /to lie across the railway tracks (to commit suicide or to prevent trains from getting through)/
臥鋪 卧铺 [wo4 pu4] /a bed (on a train)/a couchette/
臥龍 卧龙 [Wo4 long2] /nickname of Zhuge Liang 諸葛亮|诸葛亮/Wolong giant panda nature reserve 臥龍大熊貓保護區|卧龙大熊猫保护区 in Wenchuan county, northwest Sichuan/Wolong district of Nanyang city 南陽|南阳[Nan2 yang2], Henan/
臥龍 卧龙 [wo4 long2] /lit. hidden dragon/fig. emperor in hiding/
臥龍區 卧龙区 [Wo4 long2 qu1] /Wolong district of Nanyang city 南陽|南阳[Nan2 yang2], Henan/
臥龍大熊貓保護區 卧龙大熊猫保护区 [Wo4 long2 Da4 xiong2 mao1 Bao3 hu4 qu1] /Wolong Giant Panda Nature Reserve in Wenchuan county, northwest Sichuan/
臥龍崗 卧龙岗 [Wo4 long2 gang3] /Wollongong, Australia/
臥龍自然保護區 卧龙自然保护区 [Wo4 long2 Zi4 ran2 Bao3 hu4 qu1] /Wolong National Nature Reserve in Wenchuan county, northwest Sichuan, home of the giant panda 大熊貓|大熊猫[da4 xiong2 mao1]/
臧 臧 [Zang1] /surname Zang/
臧 臧 [zang1] /good/right/
臧克家 臧克家 [Zang1 Ke4 jia1] /Zang Kejia (1905-2004), Chinese poet/
臨 临 [lin2] /to face/to overlook/to arrive/to be (just) about to/just before/
臨了 临了 [lin2 liao3] /at the last moment/right at the end/
臨刑 临刑 [lin2 xing2] /facing execution/
臨別 临别 [lin2 bie2] /on parting/facing separation/
臨別贈言 临别赠言 [lin2 bie2 zeng4 yan2] /words of advice on parting/
臨到 临到 [lin2 dao4] /to befall/
臨危 临危 [lin2 wei1] /dying (from illness)/facing death/on one's deathbed/
臨危受命 临危受命 [lin2 wei1 shou4 ming4] /(idiom) to take on a leadership role at a time of crisis/
臨危授命 临危授命 [lin2 wei1 shou4 ming4] /to sacrifice one's life in a crisis/
臨問 临问 [lin2 wen4] /to go personally to consult subordinates (of a high official)/
臨城 临城 [Lin2 cheng2] /Lincheng county in Xingtai 邢台[Xing2 tai2], Hebei/
臨城縣 临城县 [Lin2 cheng2 xian4] /Lincheng county in Xingtai 邢台[Xing2 tai2], Hebei/
臨場 临场 [lin2 chang3] /to be at the scene (sitting for an exam, performing, competing, giving directions etc)/firsthand (experience)/impromptu (remarks etc)/
臨場感 临场感 [lin2 chang3 gan3] /the feeling of actually being there/
臨夏 临夏 [Lin2 xia4] /Linxia Hui autonomous prefecture 臨夏回族自治州|临夏回族自治州[Lin2 xia4 Hui2 zu2 zi4 zhi4 zhou1], Gansu/also Linxia city and Linxia county/
臨夏回族自治州 临夏回族自治州 [Lin2 xia4 Hui2 zu2 zi4 zhi4 zhou1] /Linxia Hui autonomous prefecture in Gansu/
臨夏州 临夏州 [Lin2 xia4 zhou1] /Linxia Hui autonomous prefecture/abbr. for 臨夏回族自治州|临夏回族自治州/
臨夏市 临夏市 [Lin2 xia4 shi4] /Linxia county level city in Linxia Hui autonomous prefecture 臨夏回族自治州|临夏回族自治州[Lin2 xia4 Hui2 zu2 zi4 zhi4 zhou1], Gansu/
臨夏縣 临夏县 [Lin2 xia4 xian4] /Linxia county city in Linxia Hui autonomous prefecture 臨夏回族自治州|临夏回族自治州[Lin2 xia4 Hui2 zu2 zi4 zhi4 zhou1], Gansu/
臨安 临安 [Lin2 an1] /Lin'an county level city in Hangzhou 杭州[Hang2 zhou1], Zhejiang/
臨安市 临安市 [Lin2 an1 shi4] /Lin'an county level city in Hangzhou 杭州[Hang2 zhou1], Zhejiang/
臨安縣 临安县 [Lin2 an1 xian4] /Lin'an county in Zhejiang, west of Hangzhou/
臨寫 临写 [lin2 xie3] /to copy (a model of calligraphy or painting)/
臨屯郡 临屯郡 [Lin2 tun2 jun4] /Lintun commandery (108 BC-c. 300 AD), one of four Han dynasty commanderies in north Korea/
臨川 临川 [Lin2 chuan1] /Linchuan district of Fuzhou city 撫州市|抚州市, Jiangxi/
臨川區 临川区 [Lin2 chuan1 qu1] /Linchuan district of Fuzhou city 撫州市|抚州市, Jiangxi/
臨川羨魚 临川羡鱼 [lin2 chuan1 xian4 yu2] /see 臨淵羨魚，不如退而結網|临渊羡鱼，不如退而结网[lin2 yuan1 xian4 yu2 , bu4 ru2 tui4 er2 jie2 wang3]/
臨帖 临帖 [lin2 tie4] /to practice calligraphy from a model/
臨幸 临幸 [lin2 xing4] /to go in person (of emperor)/to copulate with a concubine (of emperor)/
臨床 临床 [lin2 chuang2] /clinical/
臨床死亡 临床死亡 [lin2 chuang2 si3 wang2] /clinical death/
臨床特徵 临床特征 [lin2 chuang2 te4 zheng1] /clinical characteristic/diagnostic trait/
臨戰 临战 [lin2 zhan4] /just before the contest/on the eve of war/
臨摹 临摹 [lin2 mo2] /to copy (a model of calligraphy or painting etc)/
臨時 临时 [lin2 shi2] /as the time draws near/at the last moment/temporary/interim/ad hoc/
臨時保姆 临时保姆 [lin2 shi2 bao3 mu3] /temporary caregiver/babysitter/
臨時分居 临时分居 [lin2 shi2 fen1 ju1] /trial separation/
臨時工 临时工 [lin2 shi2 gong1] /day laborer/temporary work/
臨時抱佛腳 临时抱佛脚 [lin2 shi2 bao4 fo2 jiao3] /lit. to clasp the Buddha's feet when danger arises (idiom); fig. to profess devotion only when in trouble/doing things at the last minute/making a hasty last-minute effort/
臨時政府 临时政府 [lin2 shi2 zheng4 fu3] /provisional government/
臨時演員 临时演员 [lin2 shi2 yan3 yuan2] /an extra (in a movie)/
臨時澳門市政執行委員會 临时澳门市政执行委员会 [lin2 shi2 Ao4 men2 shi4 zheng4 zhi2 xing2 wei3 yuan2 hui4] /Provisional Municipal Council of Macau/Câmara Municipal de Macau Provisória/
臨時貸款 临时贷款 [lin2 shi2 dai4 kuan3] /bridging loan/
臨月兒 临月儿 [lin2 yue4 r5] /the month childbirth is due/
臨朐 临朐 [Lin2 qu2] /Linqu County in Weifang 濰坊|潍坊[Wei2 fang1], Shandong/
臨朐縣 临朐县 [Lin2 qu2 Xian4] /Linqu County in Weifang 濰坊|潍坊[Wei2 fang1], Shandong/
臨朝 临朝 [lin2 chao2] /to hold a court audience/to govern from the imperial throne (applies esp. to Empress Dowager or Regent)/
臨桂 临桂 [Lin2 gui4] /Lingui county in Guilin 桂林[Gui4 lin2], Guangxi/
臨桂縣 临桂县 [Lin2 gui4 xian4] /Lingui county in Guilin 桂林[Gui4 lin2], Guangxi/
臨武 临武 [Lin2 wu3] /Linwu county in Chenzhou 郴州[Chen1 zhou1], Hunan/
臨武縣 临武县 [Lin2 wu3 xian4] /Linwu county in Chenzhou 郴州[Chen1 zhou1], Hunan/
臨死 临死 [lin2 si3] /facing death/at death's door/
臨死不怯 临死不怯 [lin2 si3 bu4 qie4] /equanimity in the face of death/to face dangers with assurance/
臨水 临水 [lin2 shui3] /facing the water (favored location)/
臨江 临江 [Lin2 jiang1] /Linjiang county level city in Baishan 白山, Jilin/
臨江市 临江市 [Lin2 jiang1 shi4] /Linjiang county level city in Baishan 白山, Jilin/
臨汾 临汾 [Lin2 fen2] /Linfen prefecture-level city in Shanxi 山西/
臨汾地區 临汾地区 [Lin2 fen2 di4 qu1] /Linfen prefecture in Shanxi/
臨汾市 临汾市 [Lin2 fen2 shi4] /Linfen prefecture-level city in Shanxi 山西/
臨沂 临沂 [Lin2 yi2] /Linyi prefecture-level city in Shandong/
臨沂地區 临沂地区 [Lin2 yi2 di4 qu1] /Linyi prefecture in Shandong/
臨沂市 临沂市 [Lin2 yi2 shi4] /Linyi prefecture-level city in Shandong/
臨沭 临沭 [Lin2 shu4] /Linshu county in Linyi 臨沂|临沂[Lin2 yi2], Shandong/
臨沭縣 临沭县 [Lin2 shu4 xian4] /Linshu county in Linyi 臨沂|临沂[Lin2 yi2], Shandong/
臨河 临河 [Lin2 he2] /Linhe district of Bayan Nur city 巴彥淖爾市|巴彦淖尔市[Ba1 yan4 nao4 er3 shi4], Inner Mongolia/
臨河區 临河区 [Lin2 he2 qu1] /Linhe district of Bayan Nur city 巴彥淖爾市|巴彦淖尔市[Ba1 yan4 nao4 er3 shi4], Inner Mongolia/
臨河羨魚 临河羡鱼 [lin2 he2 xian4 yu2] /see 臨淵羨魚，不如退而結網|临渊羡鱼，不如退而结网[lin2 yuan1 xian4 yu2 , bu4 ru2 tui4 er2 jie2 wang3]/
臨泉 临泉 [Lin2 quan2] /Linquan County in Fuyang 阜陽|阜阳[Fu4 yang2], Anhui/
臨泉縣 临泉县 [Lin2 quan2 xian4] /Linquan County in Fuyang 阜陽|阜阳[Fu4 yang2], Anhui/
臨洮 临洮 [Lin2 tao2] /Lintao county in Dingxi 定西[Ding4 xi1], Gansu/
臨洮縣 临洮县 [Lin2 tao2 xian4] /Lintao county in Dingxi 定西[Ding4 xi1], Gansu/
臨海 临海 [Lin2 hai3] /Linhai county level city in Taizhou 台州[Tai1 zhou1], Zhejiang/
臨海 临海 [lin2 hai3] /to overlook the sea/on the waterfront/
臨海市 临海市 [Lin2 hai3 shi4] /Linhai county level city in Taizhou 台州[Tai1 zhou1], Zhejiang/
臨海水土誌 临海水土志 [Lin2 hai3 Shui3 tu3 zhi4] /Seaboard Geographic Gazetteer (c. 275) by Shen Ying 沈瑩|沈莹/
臨海縣 临海县 [Lin2 hai3 xian4] /Linhai county in east Zhejiang/
臨淄 临淄 [Lin2 zi1] /Linzi district of Zibo city 淄博市[Zi1 bo2 shi4], Shandong/
臨淄區 临淄区 [Lin2 zi1 qu1] /Linzi district of Zibo city 淄博市[Zi1 bo2 shi4], Shandong/
臨淵羨魚 临渊羡鱼 [lin2 yuan1 xian4 yu2] /see 臨淵羨魚，不如退而結網|临渊羡鱼，不如退而结网[lin2 yuan1 xian4 yu2 , bu4 ru2 tui4 er2 jie2 wang3]/
臨淵羨魚，不如退而結網 临渊羡鱼，不如退而结网 [lin2 yuan1 xian4 yu2 , bu4 ru2 tui4 er2 jie2 wang3] /better to go home and weave a net than to stand by the pond longing for fish (idiom)/one should take practical steps to achieve one's aim/
臨清 临清 [Lin2 qing1] /Linqing county level city in Liaocheng 聊城[Liao2 cheng2], Shandong/
臨清市 临清市 [Lin2 qing1 shi4] /Linqing county level city in Liaocheng 聊城[Liao2 cheng2], Shandong/
臨渭 临渭 [Lin2 wei4] /Linwei District of Weinan City 渭南市[Wei4 nan2 Shi4], Shaanxi/
臨渭區 临渭区 [Lin2 wei4 Qu1] /Linwei District of Weinan City 渭南市[Wei4 nan2 Shi4], Shaanxi/
臨渴掘井 临渴掘井 [lin2 ke3 jue2 jing3] /lit. not to dig a well until one is thirsty/to be unprepared and seek help at the last minute (idiom)/
臨渴穿井 临渴穿井 [lin2 ke3 chuan1 jing3] /lit. face thirst and dig a well (idiom); fig. not to make adequate provision/to act when it is too late/
臨湘 临湘 [Lin2 xiang1] /Linxiang county-level city in Yueyang 岳陽|岳阳[Yue4 yang2], Hunan/
臨湘市 临湘市 [Lin2 xiang1 shi4] /Linxiang county-level city in Yueyang 岳陽|岳阳[Yue4 yang2], Hunan/
臨滄 临沧 [Lin2 cang1] /Lincang prefecture-level city in Yunnan/
臨滄地區 临沧地区 [Lin2 cang1 di4 qu1] /Lincang prefecture in Yunnan/
臨滄市 临沧市 [Lin2 cang1 shi4] /Lincang prefecture-level city in Yunnan/
臨漳 临漳 [Lin2 zhang1] /Linzhang county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
臨漳縣 临漳县 [Lin2 zhang1 xian4] /Linzhang county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
臨潁 临颍 [Lin2 ying3] /Lingying county in Luohe 漯河[Luo4 he2], Henan/
臨潁縣 临颍县 [Lin2 ying3 xian4] /Lingying county in Luohe 漯河[Luo4 he2], Henan/
臨潭 临潭 [Lin2 tan2] /Lintan County in Gannan Tibetan Autonomous Prefecture 甘南藏族自治州[Gan1 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Gansu/
臨潭縣 临潭县 [Lin2 tan2 Xian4] /Lintan County in Gannan Tibetan Autonomous Prefecture 甘南藏族自治州[Gan1 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Gansu/
臨潼 临潼 [Lin2 tong2] /Lintong District of Xi’an 西安市[Xi1 an1 Shi4], Shaanxi/
臨潼區 临潼区 [Lin2 tong2 Qu1] /Lintong District of Xi’an 西安市[Xi1 an1 Shi4], Shaanxi/
臨澤 临泽 [Lin2 ze2] /Linze county in Zhangye 張掖|张掖[Zhang1 ye4], Gansu/
臨澤縣 临泽县 [Lin2 ze2 xian4] /Linze county in Zhangye 張掖|张掖[Zhang1 ye4], Gansu/
臨澧 临澧 [Lin2 li3] /Linli county in Changde 常德[Chang2 de2], Hunan/
臨澧縣 临澧县 [Lin2 li3 xian4] /Linli county in Changde 常德[Chang2 de2], Hunan/
臨猗 临猗 [Lin2 yi1] /Linyi county in Yuncheng 運城|运城[Yun4 cheng2], Shanxi/
臨猗縣 临猗县 [Lin2 yi1 xian4] /Linyi county in Yuncheng 運城|运城[Yun4 cheng2], Shanxi/
臨產 临产 [lin2 chan3] /to face childbirth/about to give birth/refers esp. to the onset of regular contractions/
臨界 临界 [lin2 jie4] /critical/boundary/
臨界狀態 临界状态 [lin2 jie4 zhuang4 tai4] /critical state/criticality/
臨界質量 临界质量 [lin2 jie4 zhi4 liang4] /critical mass/
臨界點 临界点 [lin2 jie4 dian3] /critical point/boundary point/
臨盆 临盆 [lin2 pen2] /at childbirth/in labor/
臨眺 临眺 [lin2 tiao4] /to observe from afar/to look into the distance from a high place/
臨終 临终 [lin2 zhong1] /approaching one's end/with one foot in the grave/
臨終關懷 临终关怀 [lin2 zhong1 guan1 huai2] /palliative care/
臨縣 临县 [Lin2 xian4] /Lin county in Lüliang 呂梁|吕梁[Lu:3 liang2], Shanxi 山西/
臨翔 临翔 [Lin2 xiang2] /Linxiang district of Lincang city 臨滄市|临沧市[Lin2 cang1 shi4], Yunnan/
臨翔區 临翔区 [Lin2 xiang2 qu1] /Linxiang district of Lincang city 臨滄市|临沧市[Lin2 cang1 shi4], Yunnan/
臨蓐 临蓐 [lin2 ru4] /at childbirth/in labor/
臨行 临行 [lin2 xing2] /on leaving/on the point of departure/
臨街 临街 [lin2 jie1] /facing the street/
臨街房 临街房 [lin2 jie1 fang2] /the store front/the part of a house facing the street serving as a store/
臨西 临西 [Lin2 xi1] /Linxi county in Xingtai 邢台[Xing2 tai2], Hebei/
臨西縣 临西县 [Lin2 xi1 Xian4] /Linxi County in Xingtai 邢台[Xing2 tai2], Hebei/
臨視 临视 [lin2 shi4] /to observe personally/
臨走 临走 [lin2 zou3] /before leaving/on departure/
臨近 临近 [lin2 jin4] /close to/approaching/
臨邑 临邑 [Lin2 yi4] /Linyi county in Dezhou 德州[De2 zhou1], Shandong/
臨邑縣 临邑县 [Lin2 yi4 xian4] /Linyi county in Dezhou 德州[De2 zhou1], Shandong/
臨門 临门 [lin2 men2] /to arrive home/facing one's home/home-coming/(soccer) facing the goalmouth/
臨門一腳 临门一脚 [lin2 men2 yi1 jiao3] /to try to score (a goal)/final push (at a critical juncture)/the final leg of sth/
臨陣 临阵 [lin2 zhen4] /just before the battle/to approach the front line/
臨陣脫逃 临阵脱逃 [lin2 zhen4 tuo1 tao2] /see 臨陣退縮|临阵退缩[lin2 zhen4 tui4 suo1]/
臨陣退縮 临阵退缩 [lin2 zhen4 tui4 suo1] /to shrink back as the time for battle approaches (idiom)/to get cold feet/
臨難 临难 [lin2 nan4] /in peril/facing disaster/
臨頭 临头 [lin2 tou2] /to befall/to be imminent/
臨高 临高 [Lin2 gao1] /Lingao County, Hainan/
臨高縣 临高县 [Lin2 gao1 xian4] /Lingao County, Hainan/
臨魁 临魁 [Lin2 kui2] /Linkui (c. 2000 BC), second of the legendary Flame Emperors 炎帝[Yan2 di4] descended from Shennong 神農|神农[Shen2 nong2] Farmer God/
自 自 [zi4] /self/oneself/from/since/naturally/surely/
自上而下 自上而下 [zi4 shang4 er2 xia4] /top-down/
自下而上 自下而上 [zi4 xia4 er2 shang4] /bottom-up/
自不待言 自不待言 [zi4 bu4 dai4 yan2] /needless to say/it goes without saying/
自不必說 自不必说 [zi4 bu4 bi4 shuo1] /to not need dwell on (idiom)/
自不量力 自不量力 [zi4 bu4 liang4 li4] /to overestimate one's capabilities (idiom)/
自主 自主 [zi4 zhu3] /independent/to act for oneself/autonomous/
自主權 自主权 [zi4 zhu3 quan2] /ability to make one's own decisions/
自主神經系統 自主神经系统 [zi4 zhu3 shen2 jing1 xi4 tong3] /autonomic nervous system/
自主系統 自主系统 [zi4 zhu3 xi4 tong3] /autonomous system/
自乾五 自干五 [zi4 gan1 wu3] /(neologism) person who posts online in support of the Chinese government, but unlike a wumao 五毛[wu3 mao2], is not paid for doing so (abbr. for 自帶乾糧的五毛|自带干粮的五毛[zi4 dai4 gan1 liang2 de5 wu3 mao2])/
自亂陣腳 自乱阵脚 [zi4 luan4 zhen4 jiao3] /(idiom) to lose one's head/to panic/to go to pieces/
自以為是 自以为是 [zi4 yi3 wei2 shi4] /to believe oneself infallible (idiom)/to be opinionated/
自作主張 自作主张 [zi4 zuo4 zhu3 zhang1] /to think for oneself and act accordingly (idiom); to act on one's own initiative/
自作多情 自作多情 [zi4 zuo4 duo1 qing2] /to imagine that one's love is reciprocated/to shower affection on an uninterested party/
自作孽 自作孽 [zi4 zuo4 nie4] /disaster one brings on oneself/to be reponsible for something bad that happens to oneself/to have only oneself to blame/
自作聰明 自作聪明 [zi4 zuo4 cong1 ming2] /to think oneself clever (idiom)/
自作自受 自作自受 [zi4 zuo4 zi4 shou4] /to reap what one has sown (idiom)/to stew in one's own juice/
自來 自来 [zi4 lai2] /from the beginning/always/to come of one's own accord/
自來水 自来水 [zi4 lai2 shui3] /running water/tap water/
自來水管 自来水管 [zi4 lai2 shui3 guan3] /water mains/service pipe/tap-water pipe/
自便 自便 [zi4 bian4] /to do as one pleases/to not inconvenience oneself/
自保 自保 [zi4 bao3] /to defend oneself/self-defense/self-preservation/
自信 自信 [zi4 xin4] /to have confidence in oneself/self-confidence/
自信心 自信心 [zi4 xin4 xin1] /self-confidence/
自修 自修 [zi4 xiu1] /to study on one's own/self-study/
自個兒 自个儿 [zi4 ge3 r5] /(dialect) oneself/by oneself/
自備 自备 [zi4 bei4] /to provide one's own.../own/self-provided/self-contained/
自傲 自傲 [zi4 ao4] /arrogance/proud of sth/
自傳 自传 [zi4 zhuan4] /autobiography/
自刎 自刎 [zi4 wen3] /to commit suicide by cutting one's own throat/
自制 自制 [zi4 zhi4] /to maintain self-control/self-control/
自制力 自制力 [zi4 zhi4 li4] /self-control/
自創 自创 [zi4 chuang4] /to create/to come up with (an idea etc)/
自力更生 自力更生 [zi4 li4 geng1 sheng1] /regeneration through one's own effort (idiom)/self-reliance/
自助 自助 [zi4 zhu4] /self-service/
自助洗衣店 自助洗衣店 [zi4 zhu4 xi3 yi1 dian4] /laundromat/launderette/
自助餐 自助餐 [zi4 zhu4 can1] /buffet/self-service meal/
自勉 自勉 [zi4 mian3] /to encourage oneself/
自動 自动 [zi4 dong4] /automatic/voluntarily/
自動付款機 自动付款机 [zi4 dong4 fu4 kuan3 ji1] /cash dispenser/auto-teller/ATM/
自動免疫 自动免疫 [zi4 dong4 mian3 yi4] /active immunity/
自動化 自动化 [zi4 dong4 hua4] /automation/
自動化技術 自动化技术 [zi4 dong4 hua4 ji4 shu4] /automation/
自動取款機 自动取款机 [zi4 dong4 qu3 kuan3 ji1] /automated teller machine (ATM)/
自動售貨機 自动售货机 [zi4 dong4 shou4 huo4 ji1] /vending machine/
自動射線攝影 自动射线摄影 [zi4 dong4 she4 xian4 she4 ying3] /autoradiography/
自動恢復 自动恢复 [zi4 dong4 hui1 fu4] /spontaneous recovery/
自動扶梯 自动扶梯 [zi4 dong4 fu2 ti1] /escalator/
自動掛擋 自动挂挡 [zi4 dong4 gua4 dang3] /automatic gear change/
自動控制 自动控制 [zi4 dong4 kong4 zhi4] /automatic control/
自動提款 自动提款 [zi4 dong4 ti2 kuan3] /automatic cash withdrawal/bank autoteller ATM/
自動提款機 自动提款机 [zi4 dong4 ti2 kuan3 ji1] /bank autoteller/ATM/
自動換刀裝置 自动换刀装置 [zi4 dong4 huan4 dao1 zhuang1 zhi4] /automatic tool changer (ATC)/
自動擋 自动挡 [zi4 dong4 dang3] /automatic transmission/auto gear shift/
自動樓梯 自动楼梯 [zi4 dong4 lou2 ti1] /escalator/
自動櫃員機 自动柜员机 [zi4 dong4 gui4 yuan2 ji1] /automated teller machine (ATM)/
自動步道 自动步道 [zi4 dong4 bu4 dao4] /moving walkway/travelator/
自動自發 自动自发 [zi4 dong4 zi4 fa1] /(to act) on one's own initiative/
自動車 自动车 [zi4 dong4 che1] /automobile/
自動鉛筆 自动铅笔 [zi4 dong4 qian1 bi3] /mechanical pencil/propelling pencil/
自動離合 自动离合 [zi4 dong4 li2 he2] /automatic clutch/
自動點唱機 自动点唱机 [zi4 dong4 dian3 chang4 ji1] /jukebox/nickelodeon/
自卑 自卑 [zi4 bei1] /to have low self-esteem/to abase oneself/
自卑心理 自卑心理 [zi4 bei1 xin1 li3] /sense of inferiority/inferiority complex/
自卑情緒 自卑情绪 [zi4 bei1 qing2 xu4] /inferiority complex/
自卸車 自卸车 [zi4 xie4 che1] /dump truck/
自反 自反 [zi4 fan3] /to introspect/to self-reflect/(math.) reflexive/
自取 自取 [zi4 qu3] /to help oneself to (food)/to invite (trouble)/to court (disaster)/
自取其咎 自取其咎 [zi4 qu3 qi2 jiu4] /see 咎由自取[jiu4 you2 zi4 qu3]/
自取滅亡 自取灭亡 [zi4 qu3 mie4 wang2] /to court disaster (idiom)/to dig one's own grave/
自古 自古 [zi4 gu3] /(since) ancient times/(from) time immemorial/
自古以來 自古以来 [zi4 gu3 yi3 lai2] /since ancient times/
自各兒 自各儿 [zi4 ge3 r5] /variant of 自個兒|自个儿[zi4 ge3 r5]/
自吹自擂 自吹自擂 [zi4 chui1 zi4 lei2] /to blow one's own trumpet (idiom)/
自告奮勇 自告奋勇 [zi4 gao4 fen4 yong3] /to volunteer for/to offer to undertake/
自命 自命 [zi4 ming4] /to consider oneself to be (sth positive)/
自命不凡 自命不凡 [zi4 ming4 bu4 fan2] /to think too much of oneself/self-important/arrogant/
自命清高 自命清高 [zi4 ming4 qing1 gao1] /to think of oneself as high and pure (idiom); smug and self-righteous/holier-than-thou/
自問 自问 [zi4 wen4] /to ask oneself/to search one's soul/to reach a conclusion after weighing a matter/
自喻 自喻 [zi4 yu4] /to refer to oneself as/
自嗨 自嗨 [zi4 hai1] /(slang) to have fun by oneself/to amuse oneself/
自嘆不如 自叹不如 [zi4 tan4 bu4 ru2] /to consider oneself as being not as good as the others/
自嘲 自嘲 [zi4 chao2] /to mock oneself/to laugh at oneself/
自圓其說 自圆其说 [zi4 yuan2 qi2 shuo1] /to make a story or theory consistent/to give a plausible explanation/to plug the holes in one's story/
自在 自在 [zi4 zai5] /free/unrestrained/comfortable/at ease/
自報公議 自报公议 [zi4 bao4 gong1 yi4] /self-assessment/declare one's state for open discussion/
自報家門 自报家门 [zi4 bao4 jia1 men2] /to introduce oneself/originally a theatrical device in which a character explains his own role/
自大 自大 [zi4 da4] /arrogant/
自大狂 自大狂 [zi4 da4 kuang2] /megalomania/egomania/delusions of grandeur/
自失 自失 [zi4 shi1] /at a loss/
自奉儉約 自奉俭约 [zi4 feng4 jian3 yue1] /to live frugally (idiom)/
自奉甚儉 自奉甚俭 [zi4 feng4 shen4 jian3] /to allow oneself few comforts or pleasures (idiom)/
自如 自如 [zi4 ru2] /unobstructed/unconstrained/smoothly/with ease/freely/
自始 自始 [zi4 shi3] /from the outset/ab initio/
自始至終 自始至终 [zi4 shi3 zhi4 zhong1] /from start to finish (idiom)/
自娛 自娱 [zi4 yu2] /to amuse oneself/
自娱自乐 自娱自乐 [zi4 yu2 zi4 le4] /to entertain oneself/
自媒體 自媒体 [zi4 mei2 ti3] /self-media (news or other content published on independently-operated social media accounts)/
自學 自学 [zi4 xue2] /self-study/to study on one's own/
自學成才 自学成才 [zi4 xue2 cheng2 cai2] /a self-made genius/
自定義 自定义 [zi4 ding4 yi4] /custom/user-defined/
自宮 自宫 [zi4 gong1] /to castrate oneself/
自家 自家 [zi4 jia1] /oneself/one's own family/
自家人 自家人 [zi4 jia1 ren2] /sb with whom one is on familiar terms/sb from the same place (same house, same town etc)/one of us/
自封 自封 [zi4 feng1] /to proclaim oneself (sth)/to give oneself the title of/self-appointed/self-styled/to limit oneself to/to isolate oneself/
自專 自专 [zi4 zhuan1] /to act arbitrarily/to act for oneself/
自尊 自尊 [zi4 zun1] /self-respect/self-esteem/ego/pride/
自尊心 自尊心 [zi4 zun1 xin1] /self-respect/self-esteem/ego/
自尋死路 自寻死路 [zi4 xun2 si3 lu4] /to follow the path to one's own doom (idiom)/to bring about one's own destruction/
自尋煩惱 自寻烦恼 [zi4 xun2 fan2 nao3] /to bring trouble on oneself (idiom)/
自導 自导 [zi4 dao3] /self-guided/autonomous/
自導自演 自导自演 [zi4 dao3 zi4 yan3] /to direct a movie in which one also plays a major role as an actor/(fig.) to plan and execute a scheme all by oneself/
自居 自居 [zi4 ju1] /to consider oneself as/to believe oneself to be/
自己 自己 [zi4 ji3] /oneself/one's own/
自己人 自己人 [zi4 ji3 ren2] /those on our side/ourselves/one's own people/one of us/
自己動手 自己动手 [zi4 ji3 dong4 shou3] /to do (sth) oneself/to help oneself to/
自帶 自带 [zi4 dai4] /to bring one's own/BYO/(of software) preinstalled/
自幼 自幼 [zi4 you4] /since childhood/
自序 自序 [zi4 xu4] /author's preface/autobiographical notes as introduction to a book/
自底向上 自底向上 [zi4 di3 xiang4 shang4] /bottom-up/
自強 自强 [zi4 qiang2] /to strive for self-improvement/
自強不息 自强不息 [zi4 qiang2 bu4 xi1] /to strive unremittingly/self-improvement/
自強自立 自强自立 [zi4 qiang2 zi4 li4] /to strive for self-improvement/
自強運動 自强运动 [Zi4 qiang2 Yun4 dong4] /Self-Strengthening Movement (period of reforms in China c 1861-1894), also named 洋務運動|洋务运动/
自律 自律 [zi4 lu:4] /self-discipline/self-regulation/autonomy (ethics)/autonomic (physiology)/
自律性組織 自律性组织 [zi4 lu:4 xing4 zu3 zhi1] /Self-Regulation Organization/SRO/
自律神經系統 自律神经系统 [zi4 lu:4 shen2 jing1 xi4 tong3] /autonomic nervous system/
自得 自得 [zi4 de2] /contented/pleased with one's position/
自得其樂 自得其乐 [zi4 de2 qi2 le4] /to find amusement in one's own way/to enjoy oneself quietly/
自從 自从 [zi4 cong2] /since (a time)/ever since/
自忖 自忖 [zi4 cun3] /to speculate/to ponder/
自怨自艾 自怨自艾 [zi4 yuan4 zi4 yi4] /to be full of remorse/to repent and redress one's errors/
自恃 自恃 [zi4 shi4] /self-esteem/self-reliance/overconfident/conceited/
自悔 自悔 [zi4 hui3] /to regret/to repent/
自愛 自爱 [zi4 ai4] /self-respect/self-love/self-regard/regard for oneself/to cherish one's good name/to take good care of one's health/
自愧不如 自愧不如 [zi4 kui4 bu4 ru2] /ashamed of being inferior (idiom)/to feel inferior to others/
自愧弗如 自愧弗如 [zi4 kui4 fu2 ru2] /to feel ashamed at being inferior (idiom)/
自慚形穢 自惭形秽 [zi4 can2 xing2 hui4] /to feel ashamed of one's inferiority (idiom)/to feel inferior/
自慰 自慰 [zi4 wei4] /to console oneself/to masturbate/onanism/masturbation/
自戀 自恋 [zi4 lian4] /narcissism/
自成一家 自成一家 [zi4 cheng2 yi1 jia1] /to have a style of one's own/
自我 自我 [zi4 wo3] /self-/ego (psychology)/
自我介紹 自我介绍 [zi4 wo3 jie4 shao4] /self-introduction/to introduce oneself/
自我催眠 自我催眠 [zi4 wo3 cui1 mian2] /self-hypnotism/
自我吹噓 自我吹嘘 [zi4 wo3 chui1 xu1] /to blow one's own horn (idiom)/
自我安慰 自我安慰 [zi4 wo3 an1 wei4] /to comfort oneself/to console oneself/to reassure oneself/
自我實現 自我实现 [zi4 wo3 shi2 xian4] /self-actualization (psychology)/self-realization/
自我意識 自我意识 [zi4 wo3 yi4 shi2] /self-awareness/
自我批評 自我批评 [zi4 wo3 pi1 ping2] /self-criticism/
自我的人 自我的人 [zi4 wo3 de5 ren2] /(my, your) own person/(to assert) one's own personality/
自我解嘲 自我解嘲 [zi4 wo3 jie3 chao2] /to refer to one's foibles or failings with self-deprecating humor/
自我防衛 自我防卫 [zi4 wo3 fang2 wei4] /self-defense/
自我陶醉 自我陶醉 [zi4 wo3 tao2 zui4] /self-satisfied/self-imbued/narcissistic/
自戕 自戕 [zi4 qiang1] /to commit suicide/
自打 自打 [zi4 da3] /(coll.) since/
自找 自找 [zi4 zhao3] /to suffer as a consequence of one's own actions/you asked for it/to bring it on oneself (sth unpleasant)/
自找苦吃 自找苦吃 [zi4 zhao3 ku3 chi1] /to bring trouble on oneself/
自找麻煩 自找麻烦 [zi4 zhao3 ma2 fan5] /to ask for trouble/to invite difficulties/
自抑 自抑 [zi4 yi4] /to control oneself/
自投羅網 自投罗网 [zi4 tou2 luo2 wang3] /to walk right into the trap/
自拍 自拍 [zi4 pai1] /to take a picture or video of oneself/to take a selfie/selfie/
自拍器 自拍器 [zi4 pai1 qi4] /camera self-timer (for delayed shutter release)/
自拍桿 自拍杆 [zi4 pai1 gan3] /selfie stick/also written 自拍杆[zi4 pai1 gan1]/
自拍模式 自拍模式 [zi4 pai1 mo2 shi4] /camera self-timer mode (for delayed shutter release)/
自拍照 自拍照 [zi4 pai1 zhao4] /selfie/
自拍神器 自拍神器 [zi4 pai1 shen2 qi4] /selfie stick/
自拔 自拔 [zi4 ba2] /to free oneself/to extricate oneself from a difficult situation/
自指 自指 [zi4 zhi3] /self-reference/
自掏腰包 自掏腰包 [zi4 tao1 yao1 bao1] /to pay out of one's own pocket/to dig into one's pocket/
自排 自排 [zi4 pai2] /automatic transmission/
自掘墳墓 自掘坟墓 [zi4 jue2 fen2 mu4] /to dig one's own grave/
自控 自控 [zi4 kong4] /automated/automatically regulated/to control oneself/self-control/
自新 自新 [zi4 xin1] /to reform oneself/to mend one's ways and start life anew/
自暴自棄 自暴自弃 [zi4 bao4 zi4 qi4] /to abandon oneself to despair/to give up and stop bothering/
自有 自有 [zi4 you3] /to possess/to own/to have/
自有品牌 自有品牌 [zi4 you3 pin3 pai2] /private brand/
自檢 自检 [zi4 jian3] /to act with self-restraint/to examine oneself/to perform a self-test/
自欺 自欺 [zi4 qi1] /to deceive oneself/
自欺欺人 自欺欺人 [zi4 qi1 qi1 ren2] /to deceive others and to deceive oneself/to believe one's own lies/
自此 自此 [zi4 ci3] /since then/henceforth/
自殘 自残 [zi4 can2] /to mutilate oneself/self-harm/
自殺 自杀 [zi4 sha1] /to kill oneself/to commit suicide/to attempt suicide/
自殺式 自杀式 [zi4 sha1 shi4] /suicide (attack)/suicidal/
自殺式炸彈 自杀式炸弹 [zi4 sha1 shi4 zha4 dan4] /a suicide bomb/
自殺式爆炸 自杀式爆炸 [zi4 sha1 shi4 bao4 zha4] /suicide bombing/
自殺炸彈殺手 自杀炸弹杀手 [zi4 sha1 zha4 dan4 sha1 shou3] /suicide bomber/
自民黨 自民党 [Zi4 min2 dang3] /Liberal Democratic Party (Japanese political party)/
自沉 自沉 [zi4 chen2] /to scuttle (a ship)/to drown oneself/
自治 自治 [zi4 zhi4] /autonomy/
自治區 自治区 [zi4 zhi4 qu1] /autonomous region, namely: Inner Mongolia 內蒙古自治區|内蒙古自治区, Guangxi 廣西壯族自治區|广西壮族自治区, Tibet 西藏自治區|西藏自治区, Ningxia 寧夏回族自治區|宁夏回族自治区, Xinjiang 新疆維吾爾自治區|新疆维吾尔自治区/
自治州 自治州 [zi4 zhi4 zhou1] /autonomous prefecture/
自治市 自治市 [zi4 zhi4 shi4] /municipality/autonomous city/also called directly administered city 直轄市|直辖市/
自治旗 自治旗 [zi4 zhi4 qi2] /autonomous county (in Inner Mongolia)/autonomous banner/
自治機關 自治机关 [zi4 zhi4 ji1 guan1] /governing body of an autonomous territory/
自治權 自治权 [zi4 zhi4 quan2] /the right to autonomy/autonomy/
自治縣 自治县 [zi4 zhi4 xian4] /autonomous county/
自況 自况 [zi4 kuang4] /to compare oneself/to view oneself as/
自洽 自洽 [zi4 qia4] /logically consistent/to make sense/
自洽性 自洽性 [zi4 qia4 xing4] /logical consistency/
自流井 自流井 [Zi4 liu2 jing3] /Ziliujing district of Zigong city 自貢市|自贡市[Zi4 gong4 shi4], Sichuan/
自流井區 自流井区 [Zi4 liu2 jing3 qu1] /Ziliujing district of Zigong city 自貢市|自贡市[Zi4 gong4 shi4], Sichuan/
自淫 自淫 [zi4 yin2] /masturbation/
自溺 自溺 [zi4 ni4] /to drown oneself/
自滿 自满 [zi4 man3] /complacent/self-satisfied/
自潔 自洁 [zi4 jie2] /to cleanse oneself/to sanctify oneself/self-cleaning (spark plug, oven etc)/
自瀆 自渎 [zi4 du2] /masturbation/to masturbate/
自焚 自焚 [zi4 fen2] /self-immolation/
自然 自然 [zi4 ran2] /nature/natural/naturally/
自然主義 自然主义 [zi4 ran2 zhu3 yi4] /naturalism (philosophy)/
自然之友 自然之友 [Zi4 ran2 zhi1 You3] /Friends of Nature (Chinese environmental NGO)/
自然人 自然人 [zi4 ran2 ren2] /natural person (law)/see also 法人[fa3 ren2]/
自然保護區 自然保护区 [zi4 ran2 bao3 hu4 qu1] /nature reserve/
自然史 自然史 [zi4 ran2 shi3] /natural history (i.e. botany and zoology)/
自然拼讀 自然拼读 [zi4 ran2 pin1 du2] /phonics/
自然數 自然数 [zi4 ran2 shu4] /natural number/
自然數集 自然数集 [zi4 ran2 shu4 ji2] /the set of natural numbers (math.)/
自然條件 自然条件 [zi4 ran2 tiao2 jian4] /natural conditions/
自然法 自然法 [zi4 ran2 fa3] /natural law/
自然災害 自然灾害 [zi4 ran2 zai1 hai4] /natural disaster/
自然現象 自然现象 [zi4 ran2 xian4 xiang4] /natural phenomenon/
自然界 自然界 [zi4 ran2 jie4] /nature/the natural world/
自然療法 自然疗法 [zi4 ran2 liao2 fa3] /natural therapy/
自然發音 自然发音 [zi4 ran2 fa1 yin1] /phonics (Tw)/
自然神論 自然神论 [zi4 ran2 shen2 lun4] /deism, theological theory of God who does not interfere in the Universe/
自然科學 自然科学 [zi4 ran2 ke1 xue2] /natural sciences/
自然科學基金會 自然科学基金会 [zi4 ran2 ke1 xue2 ji1 jin1 hui4] /natural science fund/
自然經濟 自然经济 [zi4 ran2 jing1 ji4] /natural economy (exchange of goods by bartering not involving money)/
自然而然 自然而然 [zi4 ran2 er2 ran2] /involuntary/automatically/
自然語言 自然语言 [zi4 ran2 yu3 yan2] /natural language/
自然語言處理 自然语言处理 [zi4 ran2 yu3 yan2 chu3 li3] /natural language processing, NLP/
自然資源 自然资源 [zi4 ran2 zi1 yuan2] /natural resource/
自然選擇 自然选择 [zi4 ran2 xuan3 ze2] /natural selection/
自然銅 自然铜 [zi4 ran2 tong2] /natural copper/chalcopyrite/copper iron sulfide CuFeS2/
自然風光 自然风光 [zi4 ran2 feng1 guang1] /nature and scenery/
自燃 自燃 [zi4 ran2] /spontaneous combustion/
自營 自营 [zi4 ying2] /self-operated/to operate one's own business/
自營商 自营商 [zi4 ying2 shang1] /dealer/
自爆 自爆 [zi4 bao4] /to explode/spontaneous detonation/self-detonation/suicide bombing/to disclose private matters about oneself/
自理 自理 [zi4 li3] /to take care of oneself/to provide for oneself/
自甘墮落 自甘堕落 [zi4 gan1 duo4 luo4] /to abandon oneself (idiom)/to let oneself go/
自生自滅 自生自灭 [zi4 sheng1 zi4 mie4] /to emerge and perish on its own; to run its course (idiom)/
自由 自由 [zi4 you2] /freedom/free/liberty/CL:個|个[ge4]/
自由中國 自由中国 [Zi4 you2 Zhong1 guo2] /Free China (Cold War era term for the Republic of China on Taiwan, as distinct from "Red China")/
自由主義 自由主义 [zi4 you2 zhu3 yi4] /liberalism/
自由亞洲電台 自由亚洲电台 [Zi4 you2 Ya4 zhou1 Dian4 tai2] /Radio Free Asia/
自由企業 自由企业 [zi4 you2 qi3 ye4] /free enterprise (in capitalist theory)/
自由刑 自由刑 [zi4 you2 xing2] /(law) deprivation of freedom/
自由化 自由化 [zi4 you2 hua4] /liberalization/freeing (from sth)/
自由古巴 自由古巴 [Zi4 you2 Gu3 ba1] /Cuba Libre/
自由城 自由城 [Zi4 you2 cheng2] /Freetown, capital of Sierra Leone (Tw)/
自由基 自由基 [zi4 you2 ji1] /free radical/
自由基清除劑 自由基清除剂 [zi4 you2 ji1 qing1 chu2 ji4] /radical scavenger (chemistry)/
自由女神像 自由女神像 [Zi4 you2 Nu:3 shen2 xiang4] /Statue of Liberty/
自由市 自由市 [Zi4 you2 shi4] /Libreville, capital of Gabon (Tw)/
自由市場 自由市场 [zi4 you2 shi4 chang3] /free market/
自由度 自由度 [zi4 you2 du4] /(number of) degrees of freedom (physics and statistics)/
自由式 自由式 [zi4 you2 shi4] /freestyle (in sports)/
自由意志 自由意志 [zi4 you2 yi4 zhi4] /free will/
自由意志主義 自由意志主义 [zi4 you2 yi4 zhi4 zhu3 yi4] /libertarianism/
自由放任 自由放任 [zi4 you2 fang4 ren4] /laissez-faire/
自由散漫 自由散漫 [zi4 you2 san3 man4] /easygoing/lax/unconstrained/unruly/
自由民主黨 自由民主党 [Zi4 you2 Min2 zhu3 dang3] /Liberal Democratic Party/
自由泳 自由泳 [zi4 you2 yong3] /freestyle swimming/
自由活動 自由活动 [zi4 you2 huo2 dong4] /free time (between organized activities)/
自由派 自由派 [zi4 you2 pai4] /liberal/
自由港 自由港 [zi4 you2 gang3] /free port/
自由焓 自由焓 [zi4 you2 han2] /free enthalpy (thermodynamics)/Gibbs free energy/
自由爵士樂 自由爵士乐 [zi4 you2 jue2 shi4 yue4] /free jazz (music genre)/
自由王國 自由王国 [zi4 you2 wang2 guo2] /realm of freedom (philosophy)/
自由神像 自由神像 [Zi4 you2 shen2 xiang4] /Statue of Liberty/
自由素食主義 自由素食主义 [zi4 you2 su4 shi2 zhu3 yi4] /Freeganism/
自由職業 自由职业 [zi4 you2 zhi2 ye4] /self-employed/profession/
自由自在 自由自在 [zi4 you2 zi4 zai4] /free and easy (idiom); carefree/leisurely/
自由落體 自由落体 [zi4 you2 luo4 ti3] /free-fall/
自由行 自由行 [zi4 you2 xing2] /travel organized by oneself rather than in a tour group/
自由貿易 自由贸易 [zi4 you2 mao4 yi4] /free trade/
自由貿易區 自由贸易区 [zi4 you2 mao4 yi4 qu1] /free trade zone/free trade area/
自由軟件 自由软件 [zi4 you2 ruan3 jian4] /free software (i.e. software for which sharing, modification etc is permitted)/
自由軟件基金會 自由软件基金会 [Zi4 you2 Ruan3 jian4 Ji1 jin1 hui4] /Free Software Foundation/
自由選擇權 自由选择权 [zi4 you2 xuan3 ze2 quan2] /free agency/
自由降落 自由降落 [zi4 you2 jiang4 luo4] /free fall/
自由體操 自由体操 [zi4 you2 ti3 cao1] /floor (gymnastics)/
自由黨 自由党 [zi4 you2 dang3] /Liberal Party/
自留地 自留地 [zi4 liu2 di4] /private plot allocated to an individual on a collective farm/
自留山 自留山 [zi4 liu2 shan1] /hilly land allotted for private use/
自畫像 自画像 [zi4 hua4 xiang4] /self-portrait/
自發 自发 [zi4 fa1] /spontaneous/
自發對稱破缺 自发对称破缺 [zi4 fa1 dui4 chen4 po4 que1] /spontaneous symmetry breaking (physics)/
自發粉 自发粉 [zi4 fa1 fen3] /self-rising flour/
自發電位 自发电位 [zi4 fa1 dian4 wei4] /electroencephalogram (EEG)/
自白 自白 [zi4 bai2] /confession/to make clear one's position or intentions/to brag/
自白書 自白书 [zi4 bai2 shu1] /confession/
自盡 自尽 [zi4 jin4] /to kill oneself/suicide/
自相 自相 [zi4 xiang1] /mutual/each other/one another/self-/
自相殘殺 自相残杀 [zi4 xiang1 can2 sha1] /to massacre one another (idiom); internecine strife/
自相矛盾 自相矛盾 [zi4 xiang1 mao2 dun4] /to contradict oneself/self-contradictory/inconsistent/
自相驚擾 自相惊扰 [zi4 xiang1 jing1 rao3] /to frighten one another/
自相魚肉 自相鱼肉 [zi4 xiang1 yu2 rou4] /butchering one another as fish and flesh (idiom); killing one another/internecine strife/
自省 自省 [zi4 xing3] /to examine oneself/to reflect on one's shortcomings/introspection/self-awareness/self-criticism/
自矜 自矜 [zi4 jin1] /to boast/to blow one's own horn/
自知之明 自知之明 [zi4 zhi1 zhi1 ming2] /knowing oneself (idiom)/self-knowledge/
自知理虧 自知理亏 [zi4 zhi1 li3 kui1] /to know that one is in the wrong (idiom)/
自私 自私 [zi4 si1] /selfish/selfishness/
自私自利 自私自利 [zi4 si1 zi4 li4] /everything for self and selfish profit (idiom); with no regard for others/selfish/mercenary/
自稱 自称 [zi4 cheng1] /to call oneself/to claim to be/to profess/to claim a title/
自立 自立 [zi4 li4] /independent/self-reliant/self-sustaining/to stand on one's own feet/to support oneself/
自立自強 自立自强 [zi4 li4 zi4 qiang2] /to be self-reliant/
自立門戶 自立门户 [zi4 li4 men2 hu4] /to form one's own group or school of thought/to set up one's own business/to establish oneself/
自給 自给 [zi4 ji3] /self-reliant/
自給自足 自给自足 [zi4 ji3 zi4 zu2] /self-sufficiency/autarchy/
自經 自经 [zi4 jing1] /(literary) to hang oneself/
自縊 自缢 [zi4 yi4] /to hang oneself/
自縛手腳 自缚手脚 [zi4 fu4 shou3 jiao3] /to bind oneself hand and foot/
自繇自在 自繇自在 [zi4 you2 zi4 zai5] /free and easy (idiom); carefree/leisurely/
自罪 自罪 [zi4 zui4] /actual sin (Christian notion, as opposed to original sin 原罪)/conscious sin/
自習 自习 [zi4 xi2] /to study outside of class time (reviewing one's lessons)/to study in one's free time/individual study/
自耕農 自耕农 [zi4 geng1 nong2] /owner peasant/land-holding peasant/
自舉 自举 [zi4 ju3] /bootstrapping/
自艾自憐 自艾自怜 [zi4 ai4 zi4 lian2] /to feel sorry for oneself/
自若 自若 [zi4 ruo4] /calm/composed/at ease/
自薦 自荐 [zi4 jian4] /to recommend oneself (for a job)/
自行 自行 [zi4 xing2] /voluntary/autonomous/by oneself/self-/
自行了斷 自行了断 [zi4 xing2 liao3 duan4] /to take one's life/
自行其是 自行其是 [zi4 xing2 qi2 shi4] /to act as one thinks fit/to have one's own way/
自行車 自行车 [zi4 xing2 che1] /bicycle/bike/CL:輛|辆[liang4]/
自行車架 自行车架 [zi4 xing2 che1 jia4] /bike rack/bicycle frame/
自行車賽 自行车赛 [zi4 xing2 che1 sai4] /cycle race/
自行車道 自行车道 [zi4 xing2 che1 dao4] /bike path/bicycle trail/bike lane/
自行車館 自行车馆 [zi4 xing2 che1 guan3] /cycling stadium/velodrome/
自衛 自卫 [zi4 wei4] /self-defense/
自衛隊 自卫队 [zi4 wei4 dui4] /self-defense force/the Japanese armed forces/
自裝 自装 [zi4 zhuang1] /self-loading (weapon, tape deck etc)/self-charging/
自製 自制 [zi4 zhi4] /self-made/improvised/homemade/handmade/
自製炸彈 自制炸弹 [zi4 zhi4 zha4 dan4] /improvised explosive device IED/
自要 自要 [zi4 yao4] /so long as/provided that/
自視 自视 [zi4 shi4] /to view oneself/
自視清高 自视清高 [zi4 shi4 qing1 gao1] /to think highly of oneself (idiom); giving oneself airs/arrogant and self-important/
自視甚高 自视甚高 [zi4 shi4 shen4 gao1] /to think highly of oneself (idiom); giving oneself airs/arrogant and self-important/
自覺 自觉 [zi4 jue2] /conscious/aware/on one's own initiative/conscientious/
自言自語 自言自语 [zi4 yan2 zi4 yu3] /to talk to oneself/to think aloud/to soliloquize/
自討沒趣 自讨没趣 [zi4 tao3 mei2 qu4] /to invite a snub/to court a rebuff/
自討苦吃 自讨苦吃 [zi4 tao3 ku3 chi1] /to ask for trouble (idiom)/to make a rod for one's own back/
自訴 自诉 [zi4 su4] /private prosecution (law)/(of a patient) to describe (one's symptoms)/
自詡 自诩 [zi4 xu3] /to pose as/to flaunt oneself as/to boast of/to brag/
自誇 自夸 [zi4 kua1] /to boast/
自認 自认 [zi4 ren4] /to believe (sth in relation to oneself)/to regard oneself as/to acknowledge (sth in relation to oneself)/to resign oneself to/
自語 自语 [zi4 yu3] /to talk to oneself/
自謀出路 自谋出路 [zi4 mou2 chu1 lu4] /(idiom) to take matters into one's own hands/to go it alone/to fend for oneself/to find one's own way forward (esp. to find oneself a job)/
自謙 自谦 [zi4 qian1] /modest/self-deprecating/
自譴 自谴 [zi4 qian3] /to blame oneself/self-recrimination/
自變量 自变量 [zi4 bian4 liang4] /(math.) independent variable/
自豪 自豪 [zi4 hao2] /proud (of one's achievements etc)/
自豪感 自豪感 [zi4 hao2 gan3] /pride in sth/self-esteem/
自負 自负 [zi4 fu4] /conceited/to take responsibility/
自負盈虧 自负盈亏 [zi4 fu4 ying2 kui1] /responsible for its profit and losses (of organization)/financially autonomous/personal financial responsibility/
自貢 自贡 [Zi4 gong4] /Zigong prefecture level city in Sichuan/
自貢市 自贡市 [Zi4 gong4 shi4] /Zigong prefecture level city in Sichuan/
自責 自责 [zi4 ze2] /to blame oneself/
自費 自费 [zi4 fei4] /at one's own expense/self-funded/
自貽伊戚 自贻伊戚 [zi4 yi2 yi1 qi1] /to create trouble for oneself (idiom)/
自貿區 自贸区 [zi4 mao4 qu1] /abbr. for 自由貿易區|自由贸易区[zi4 you2 mao4 yi4 qu1]/
自足 自足 [zi4 zu2] /self-sufficient/satisfied with oneself/
自身 自身 [zi4 shen1] /itself/oneself/one's own/
自身利益 自身利益 [zi4 shen1 li4 yi4] /one's own interests/
自身難保 自身难保 [zi4 shen1 nan2 bao3] /powerless to defend oneself (idiom); helpless/
自輕自賤 自轻自贱 [zi4 qing1 zi4 jian4] /to belittle oneself/self-contempt/
自轉 自转 [zi4 zhuan4] /rotation/
自轉軸 自转轴 [zi4 zhuan4 zhou2] /axis of rotation/
自述 自述 [zi4 shu4] /to recount in one's own words/autobiography/written self-introduction/
自遊 自游 [zi4 you2] /to travel alone (i.e. not with a tourist group)/
自適應 自适应 [zi4 shi4 ying4] /adaptive/
自選 自选 [zi4 xuan3] /to choose by oneself/free to choose/optional/self-service/
自酌 自酌 [zi4 zhuo2] /to enjoy a cup of wine by oneself/
自重 自重 [zi4 zhong4] /to conduct oneself with dignity/to be dignified/deadweight/
自閉症 自闭症 [zi4 bi4 zheng4] /autism/
自頂向下 自顶向下 [zi4 ding3 xiang4 xia4] /top-down/
自願 自愿 [zi4 yuan4] /voluntary/
自願性 自愿性 [zi4 yuan4 xing4] /voluntary/
自願者 自愿者 [zi4 yuan4 zhe3] /volunteer/
自顧自 自顾自 [zi4 gu4 zi4] /each minding his own business/
自食其力 自食其力 [zi4 shi2 qi2 li4] /lit. to eat off one's own strength (idiom)/fig. to stand on one's own feet/to earn one's own living/
自食其果 自食其果 [zi4 shi2 qi2 guo3] /to eat one's own fruit (idiom); fig. suffering the consequences of one's own action/to reap what one has sown/
自食惡果 自食恶果 [zi4 shi2 e4 guo3] /lit. to eat one's own bitter fruit (idiom)/fig. to suffer the consequences of one's own actions/to stew in one's own juice/
自食苦果 自食苦果 [zi4 shi2 ku3 guo3] /see 自食惡果|自食恶果[zi4 shi2 e4 guo3]/
自養 自养 [zi4 yang3] /self-sustaining/economically independent (of state aid, foreign subsidy etc)/
自養生物 自养生物 [zi4 yang3 sheng1 wu4] /(biology) autotroph/
自首 自首 [zi4 shou3] /to give oneself up/to surrender (to the authorities)/
自駕汽車出租 自驾汽车出租 [zi4 jia4 qi4 che1 chu1 zu1] /self-drive car rental/
自駕租賃 自驾租赁 [zi4 jia4 zu1 lin4] /self-drive hire (of a car etc)/
自體免疫疾病 自体免疫疾病 [zi4 ti3 mian3 yi4 ji2 bing4] /autoimmune disease/
自高 自高 [zi4 gao1] /to be proud of oneself/
自高自大 自高自大 [zi4 gao1 zi4 da4] /to think of oneself as terrific (idiom); arrogant/
自鳴得意 自鸣得意 [zi4 ming2 de2 yi4] /to think highly of oneself/
自鳴鐘 自鸣钟 [zi4 ming2 zhong1] /chiming clock/
自黑 自黑 [zi4 hei1] /(Internet slang) to make fun of oneself/
臬 臬 [nie4] /guidepost/rule/standard/limit/target (old)/
臬臺 臬台 [nie4 tai2] /provincial judge (in imperial China)/
臭 臭 [chou4] /stench/smelly/to smell (bad)/repulsive/loathsome/terrible/bad/severely/ruthlessly/dud (ammunition)/
臭 臭 [xiu4] /sense of smell/smell bad/
臭不可聞 臭不可闻 [chou4 bu4 ke3 wen2] /unbearable stink/fig. notorious/
臭名昭彰 臭名昭彰 [chou4 ming2 zhao1 zhang1] /notorious for his misdeeds (idiom)/infamous/
臭名昭著 臭名昭著 [chou4 ming2 zhao1 zhu4] /notorious/infamous/egregious (bandits)/
臭名遠揚 臭名远扬 [chou4 ming2 yuan3 yang2] /stinking reputation/notorious far and wide/
臭味 臭味 [chou4 wei4] /bad smell/foul odor/
臭味相投 臭味相投 [chou4 wei4 xiang1 tou2] /to share vile habits/partners in notoriety/birds of a feather/
臭子兒 臭子儿 [chou4 zi3 r5] /dead bullet (one that does not fire)/a bad move (in a game of chess)/
臭屁 臭屁 [chou4 pi4] /(coll.) self-important/puffed up/
臭屁蟲 臭屁虫 [chou4 pi4 chong2] /stink bug/
臭彈 臭弹 [chou4 dan4] /dead bomb (i.e. not exploding on impact)/
臭架子 臭架子 [chou4 jia4 zi5] /stinking pretension/to give oneself airs and offend others/hateful arrogance/
臭棋 臭棋 [chou4 qi2] /blunder (in chess)/
臭氣 臭气 [chou4 qi4] /stench/
臭氣沖天 臭气冲天 [chou4 qi4 chong1 tian1] /to stink to high heaven (idiom)/
臭氣熏天 臭气熏天 [chou4 qi4 xun1 tian1] /overwhelming stench (idiom)/
臭氧 臭氧 [chou4 yang3] /ozone (O₃)/
臭氧層 臭氧层 [chou4 yang3 ceng2] /ozone layer/
臭烘烘 臭烘烘 [chou4 hong1 hong1] /stinking/
臭燻燻 臭熏熏 [chou4 xun1 xun1] /stinking/
臭皮囊 臭皮囊 [chou4 pi2 nang2] /this mortal flesh/
臭罵 臭骂 [chou4 ma4] /tongue-lashing/to chew out/CL:頓|顿[dun4]/
臭美 臭美 [chou4 mei3] /to show off one's good looks shamelessly/
臭老九 臭老九 [chou4 lao3 jiu3] /stinking intellectual (contemptuous term for educated people during the Cultural Revolution)/
臭臉 臭脸 [chou4 lian3] /sour face/scowling face/CL:張|张[zhang1],副[fu4]/
臭臭鍋 臭臭锅 [chou4 chou4 guo1] /hot pot containing stinky tofu and other ingredients (Taiwanese dish)/
臭蓋 臭盖 [chou4 gai4] /to drivel (Tw)/
臭蟲 臭虫 [chou4 chong2] /bedbug (Cimex lectularius)/tick/
臭豆腐 臭豆腐 [chou4 dou4 fu5] /stinky tofu/strong-smelling preserved beancurd/fig. rough exterior but lovable person/
臭貨 臭货 [chou4 huo4] /low-quality goods/scumbag/bitch/
臭跡 臭迹 [chou4 ji4] /scent (smell of person or animal used for tracking)/
臭錢 臭钱 [chou4 qian2] /dirty money/
臭鼬 臭鼬 [chou4 you4] /skunk/
臯 皋 [gao1] /variant of 皋[gao1]/
臲 臲 [nie4] /tottering/unsteady/
至 至 [zhi4] /to arrive/most/to/until/
至上 至上 [zhi4 shang4] /supreme/paramount/above all else/
至交 至交 [zhi4 jiao1] /best friend/
至人 至人 [zhi4 ren2] /fully realized human being/sage/saint/
至今 至今 [zhi4 jin1] /so far/to this day/until now/
至多 至多 [zhi4 duo1] /up to the maximum/upper limit/at most/
至好 至好 [zhi4 hao3] /best friend/
至始至終 至始至终 [zhi4 shi3 zhi4 zhong1] /from start to finish/
至寶 至宝 [zhi4 bao3] /most valuable treasure/most precious asset/
至尊 至尊 [zhi4 zun1] /the most honorable/the most respected/supreme/(archaic) the emperor/
至少 至少 [zhi4 shao3] /at least/(to say the) least/
至德 至德 [zhi4 de2] /splendid virtue/majestic moral character/great kindness/
至愛 至爱 [zhi4 ai4] /most beloved/
至於 至于 [zhi4 yu2] /as for/as to/to go so far as to/
至極 至极 [zhi4 ji2] /very/extremely/
至此 至此 [zhi4 ci3] /up until now/so far/
至理名言 至理名言 [zhi4 li3 ming2 yan2] /wise saying/words of wisdom/
至當 至当 [zhi4 dang4] /most suitable/extremely appropriate/
至若 至若 [zhi4 ruo4] /as for/
至親 至亲 [zhi4 qin1] /next of kin/closely related/
至誠 至诚 [zhi4 cheng2] /sincere/
至遲 至迟 [zhi4 chi2] /at the latest/
至關重要 至关重要 [zhi4 guan1 zhong4 yao4] /extremely important/vital/crucial/essential/
至高 至高 [zhi4 gao1] /paramount/supremacy/
至高無上 至高无上 [zhi4 gao1 wu2 shang4] /supreme/paramount/unsurpassed/
至高統治權 至高统治权 [zhi4 gao1 tong3 zhi4 quan2] /supreme power/sovereignty/
致 致 [zhi4] /to send/to devote/to deliver/to cause/to convey/
致仕 致仕 [zhi4 shi4] /to retire from a government post (old)/
致以 致以 [zhi4 yi3] /to express/to present/to extend/to tender (greetings, thanks etc)/
致使 致使 [zhi4 shi3] /to cause/to result in/
致冷劑 致冷剂 [zhi4 leng3 ji4] /refrigerant/
致函 致函 [zhi4 han2] /to send a letter/
致力 致力 [zhi4 li4] /to work for/to devote one's efforts to/
致命 致命 [zhi4 ming4] /fatal/mortal/deadly/to sacrifice one's life/
致命傷 致命伤 [zhi4 ming4 shang1] /mortal wound/(fig.) fatal weakness/Achilles' heel/
致哀 致哀 [zhi4 ai1] /to express grief/to mourn/
致富 致富 [zhi4 fu4] /to become rich/
致幻劑 致幻剂 [zhi4 huan4 ji4] /hallucinogen/
致意 致意 [zhi4 yi4] /to send one's greetings/to send best regards/to devote attention to/
致敬 致敬 [zhi4 jing4] /to salute/to pay one's respects to/to pay tribute to/to pay homage to/
致歉 致歉 [zhi4 qian4] /to apologize/to express regret/
致死 致死 [zhi4 si3] /deadly/
致死劑量 致死剂量 [zhi4 si3 ji4 liang4] /lethal dose/
致死性 致死性 [zhi4 si3 xing4] /deadly/terminal/
致死性毒劑 致死性毒剂 [zhi4 si3 xing4 du2 ji4] /lethal agent/
致殘 致残 [zhi4 can2] /to be crippled (in an accident etc)/
致畸 致畸 [zhi4 ji1] /producing abnormality/leading to genetic malformation/teratogenic/
致病 致病 [zhi4 bing4] /pathogenic/to cause disease/
致病菌 致病菌 [zhi4 bing4 jun1] /pathogenic bacteria/
致癌 致癌 [zhi4 ai2] /carcinogenic/to cause cancer/
致癌物 致癌物 [zhi4 ai2 wu4] /carcinogen/
致癌物質 致癌物质 [zhi4 ai2 wu4 zhi4] /carcinogen/cancer causing substance/
致詞 致词 [zhi4 ci2] /to make a speech/to make some remarks/
致謝 致谢 [zhi4 xie4] /expression of gratitude/to give thanks/a thank-you note/acknowledgement/
致賀 致贺 [zhi4 he4] /to congratulate/
致辭 致辞 [zhi4 ci2] /to express in words or writing/to make a speech (esp. short introduction, vote of thanks, afterword, funeral homily etc)/to address (an audience)/same as 致詞|致词/
致電 致电 [zhi4 dian4] /to phone/to telegram/
臺 台 [Tai2] /Taiwan (abbr.)/
臺 台 [tai2] /platform/stage/terrace/stand/support/station/broadcasting station/classifier for vehicles or machines/
臺上 台上 [tai2 shang4] /on stage/
臺上一分鐘，臺下十年功 台上一分钟，台下十年功 [tai2 shang4 yi1 fen1 zhong1 , tai2 xia4 shi2 nian2 gong1] /ten years of practice for one minute on the stage (idiom)/
臺中 台中 [Tai2 zhong1] /Taizhong or Taichung city in central Taiwan/
臺中市 台中市 [Tai2 zhong1 shi4] /Taichung city in central Taiwan/
臺中縣 台中县 [Tai2 zhong1 xian4] /Taichung or Taizhong county in central Taiwan/
臺倭 台倭 [Tai2 wo1] /(derogatory for Taiwanese) Jap lover/
臺兒莊 台儿庄 [Tai2 er2 zhuang1] /Tai'erzhuang district of Zaozhuang city 棗莊市|枣庄市[Zao3 zhuang1 shi4], Shandong/
臺北 台北 [Tai2 bei3] /Taibei or Taipei, capital of Taiwan/
臺北市 台北市 [Tai2 bei3 shi4] /Taibei or Taipei, capital of Taiwan/
臺北縣 台北县 [Tai2 bei3 xian4] /Taipei county in north Taiwan (now renamed 新北市[Xin1 bei3 shi4])/
臺南市 台南市 [Tai2 nan2 shi4] /Tainan city in Tainan county 臺南縣|台南县[Tai2 nan2 xian4], Taiwan/
臺南府 台南府 [Tai2 nan2 Fu3] /Tainan Prefecture, a prefecture of Taiwan under Qing rule/
臺南縣 台南县 [Tai2 nan2 xian4] /Tainan county in south Taiwan/
臺地 台地 [tai2 di4] /tableland/mesa/
臺基 台基 [tai2 ji1] /stylobate (architecture)/
臺大 台大 [Tai2 Da4] /abbr. for 臺灣大學|台湾大学[Tai2 wan1 Da4 xue2]/
臺媒 台媒 [Tai2 mei2] /Taiwan media/
臺子 台子 [tai2 zi5] /platform/stand/
臺式機 台式机 [tai2 shi4 ji1] /desktop computer/
臺扇 台扇 [tai2 shan4] /table fan/desk fan/
臺斤 台斤 [Tai2 jin1] /Taiwan catty (weight equal to 0.6 kg)/
臺東縣 台东县 [Tai2 dong1 Xian4] /Taitung County in southeast Taiwan/
臺柱 台柱 [tai2 zhu4] /pillar/mainstay/star performer/
臺海 台海 [Tai2 hai3] /abbr. for 台灣海峽|台湾海峡, Taiwan Strait/
臺灣 台湾 [Tai2 wan1] /Taiwan/
臺灣土狗 台湾土狗 [Tai2 wan1 tu3 gou3] /Formosan mountain dog, a breed native to Taiwan/
臺灣大學 台湾大学 [Tai2 wan1 Da4 xue2] /National Taiwan University/abbr. to 臺大|台大[Tai2 Da4]/
臺灣山鷓鴣 台湾山鹧鸪 [Tai2 wan1 shan1 zhe4 gu1] /(bird species of China) Taiwan partridge (Arborophila crudigularis)/
臺灣島 台湾岛 [Tai2 wan1 Dao3] /Taiwan Island/
臺灣戴菊 台湾戴菊 [Tai2 wan1 dai4 ju2] /(bird species of China) flamecrest (Regulus goodfellowi)/
臺灣擬啄木鳥 台湾拟啄木鸟 [Tai2 wan1 ni3 zhuo2 mu4 niao3] /(bird species of China) Taiwan barbet (Megalaima nuchalis)/
臺灣斑翅鶥 台湾斑翅鹛 [Tai2 wan1 ban1 chi4 mei2] /(bird species of China) Taiwan barwing (Actinodura morrisoniana)/
臺灣斑胸鉤嘴鶥 台湾斑胸钩嘴鹛 [Tai2 wan1 ban1 xiong1 gou1 zui3 mei2] /(bird species of China) black-necklaced scimitar babbler (Pomatorhinus erythrocnemis)/
臺灣林鴝 台湾林鸲 [Tai2 wan1 lin2 qu2] /(bird species of China) collared bush robin (Tarsiger johnstoniae)/
臺灣棕噪鶥 台湾棕噪鹛 [Tai2 wan1 zong1 zao4 mei2] /(bird species of China) rusty laughingthrush (Garrulax poecilorhynchus)/
臺灣棕頸鉤嘴鶥 台湾棕颈钩嘴鹛 [Tai2 wan1 zong1 jing3 gou1 zui3 mei2] /(bird species of China) Taiwan scimitar babbler (Pomatorhinus musicus)/
臺灣畫眉 台湾画眉 [Tai2 wan1 hua4 mei2] /(bird species of China) Taiwan hwamei (Garrulax taewanus)/
臺灣白喉噪鶥 台湾白喉噪鹛 [Tai2 wan1 bai2 hou2 zao4 mei2] /(bird species of China) rufous-crowned laughingthrush (Garrulax ruficeps)/
臺灣省 台湾省 [Tai2 wan1 sheng3] /Taiwan province (PRC term)/
臺灣短翅鶯 台湾短翅莺 [Tai2 wan1 duan3 chi4 ying1] /(bird species of China) Taiwan bush warbler (Locustella alishanensis)/
臺灣紫嘯鶇 台湾紫啸鸫 [Tai2 wan1 zi3 xiao4 dong1] /(bird species of China) Taiwan whistling thrush (Myophonus insularis)/
臺灣藍鵲 台湾蓝鹊 [Tai2 wan1 lan2 que4] /(bird species of China) Taiwan blue magpie (Urocissa caerulea)/
臺灣酒紅朱雀 台湾酒红朱雀 [Tai2 wan1 jiu3 hong2 zhu1 que4] /(bird species of China) Taiwan rosefinch (Carpodacus formosanus)/
臺灣雀鶥 台湾雀鹛 [Tai2 wan1 que4 mei2] /(bird species of China) grey-cheeked fulvetta (Alcippe morrisonia)/
臺灣鵯 台湾鹎 [Tai2 wan1 bei1] /(bird species of China) Taiwan bulbul (Pycnonotus taivanus)/
臺灣鷦鶥 台湾鹪鹛 [Tai2 wan1 jiao1 mei2] /(bird species of China) Taiwan wren-babbler (Pnoepyga formosana)/
臺灣黃山雀 台湾黄山雀 [Tai2 wan1 huang2 shan1 que4] /(bird species of China) yellow tit (Machlolophus holsti)/
臺甫 台甫 [tai2 fu3] /(polite) courtesy name/
臺盆 台盆 [tai2 pen2] /washbasin/
臺羅字 台罗字 [Tai2 luo2 zi4] /Tai-lo, romanization system for Taiwanese Hokkien (abbr. for 臺灣閩南語羅馬字拼音方案|台湾闽南语罗马字拼音方案[Tai2 wan1 Min3 nan2 yu3 Luo2 ma3 zi4 Pin1 yin1 Fang1 an4])/
臺胞 台胞 [Tai2 bao1] /Taiwan compatriot/
臺虎鉗 台虎钳 [tai2 hu3 qian2] /bench vise/
臺西 台西 [Tai2 xi1] /Taixi or Taihsi township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
臺西鄉 台西乡 [Tai2 xi1 xiang1] /Taixi or Taihsi township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
臺視 台视 [Tai2 shi4] /abbr. for 臺灣電視公司|台湾电视公司, Taiwan Television (TTV)/
臺詞 台词 [tai2 ci2] /an actor's lines/dialogue/Taiwanese word/
臺諜 台谍 [Tai2 die2] /Taiwan spy/
臺階 台阶 [tai2 jie1] /steps/flight of steps/step (over obstacle)/fig. way out of an embarrassing situation/bench (geology)/
臺面呢 台面呢 [tai2 mian4 ni2] /baize/felt (esp. billiards table cover)/
臺風 台风 [tai2 feng1] /stage presence, poise/
臻 臻 [zhen1] /to arrive/to reach (esp. perfection)/utmost/(used in commercials)/
臻化境 臻化境 [zhen1 hua4 jing4] /to reach the pinnacle (of artistic skill)/
臻於完善 臻于完善 [zhen1 yu2 wan2 shan4] /to attain perfection (idiom)/
臻於郅治 臻于郅治 [zhen1 yu2 zhi4 zhi4] /to attain a state of perfect governance (idiom)/
臻至 臻至 [zhen1 zhi4] /excellent/top/
臼 臼 [jiu4] /mortar/
臼窠 臼窠 [jiu4 ke1] /see 窠臼[ke1 jiu4]/
臼齒 臼齿 [jiu4 chi3] /molar tooth/
臽 臽 [xian4] /pitfall/trap (archaic)/
臾 臾 [Yu2] /surname Yu/
臾 臾 [yu2] /a moment/little while/
臾須 臾须 [yu2 xu1] /short period of time/a moment/
臿 臿 [cha1] /to separate the grain from the husk/
舀 舀 [yao3] /to ladle out/to scoop up/
舀勺 舀勺 [yao3 shao2] /scoop/dipper/
舀子 舀子 [yao3 zi5] /ladle/scoop/
舀水 舀水 [yao3 shui3] /to ladle water/to scoop up water/
舀湯 舀汤 [yao3 tang1] /to ladle out soup/
舁 舁 [yu2] /to lift/to raise/
舂 舂 [chong1] /to pound (grain)/beat/
舄 舄 [xi4] /shoe/slipper/
舅 舅 [jiu4] /maternal uncle/
舅媽 舅妈 [jiu4 ma1] /(coll.) aunt/maternal uncle's wife/
舅嫂 舅嫂 [jiu4 sao3] /wife's brother's wife, sister-in-law/
舅母 舅母 [jiu4 mu3] /wife of mother's brother/aunt/maternal uncle's wife/
舅父 舅父 [jiu4 fu4] /mother's brother/maternal uncle/
舅爺 舅爷 [jiu4 ye2] /father's maternal uncle/granduncle/
舅舅 舅舅 [jiu4 jiu5] /mother's brother/maternal uncle (informal)/CL:個|个[ge4]/
與 与 [yu2] /variant of 歟|欤[yu2]/
與 与 [yu3] /and/to give/together with/
與 与 [yu4] /to take part in/
與世俯仰 与世俯仰 [yu3 shi4 fu3 yang3] /to swim with the tide (idiom)/
與世永別 与世永别 [yu3 shi4 yong3 bie2] /to die/
與世無爭 与世无争 [yu3 shi4 wu2 zheng1] /to stand aloof from worldly affairs/
與世長辭 与世长辞 [yu3 shi4 chang2 ci2] /to die/to depart from the world forever/
與世隔絕 与世隔绝 [yu3 shi4 ge2 jue2] /to be cut off from the rest of the world (idiom)/
與人方便，自己方便 与人方便，自己方便 [yu3 ren2 fang1 bian4 , zi4 ji3 fang1 bian4] /Help others, and others may help you (idiom)./
與人為善 与人为善 [yu3 ren2 wei2 shan4] /to be of service to others/to help others/benevolent/
與全世界為敵 与全世界为敌 [yu3 quan2 shi4 jie4 wei2 di2] /to fight the whole world (idiom)/
與其 与其 [yu3 qi2] /rather than.../與其|与其[yu3 qi2] A 不如[bu4 ru2] B (rather than A, better to B)/
與否 与否 [yu3 fou3] /whether or not (at the end of a phrase)/
與日俱增 与日俱增 [yu3 ri4 ju4 zeng1] /to increase steadily/to grow with each passing day/
與日俱進 与日俱进 [yu3 ri4 ju4 jin4] /every day sees new developments (idiom)/to make constant progress/
與日同輝 与日同辉 [yu3 ri4 tong2 hui1] /to become more glorious with each passing day (idiom)/
與時俱進 与时俱进 [yu3 shi2 ju4 jin4] /abreast of modern developments/to keep up with the times/progressive/timely/
與時消息 与时消息 [yu3 shi2 xiao1 xi5] /variable with the times/transient/impermanent/
與時間賽跑 与时间赛跑 [yu3 shi2 jian1 sai4 pao3] /to race against time/
與會 与会 [yu4 hui4] /to participate in a meeting/
與格 与格 [yu3 ge2] /dative case/
與此同時 与此同时 [yu3 ci3 tong2 shi2] /at the same time/meanwhile/
與生俱來 与生俱来 [yu3 sheng1 ju4 lai2] /inherent/innate/
與眾不同 与众不同 [yu3 zhong4 bu4 tong2] /to stand out from the masses (idiom)/
與門 与门 [yu3 men2] /AND gate (electronics)/
興 兴 [Xing1] /surname Xing/
興 兴 [xing1] /to rise/to flourish/to become popular/to start/to encourage/to get up/(often used in the negative) to permit or allow (dialect)/maybe (dialect)/
興 兴 [xing4] /feeling or desire to do sth/interest in sth/excitement/
興中會 兴中会 [Xing1 zhong1 hui4] /Revive China Society, founded by Dr Sun Yat-sen 孫中山|孙中山 in 1894 in Honolulu/
興亡 兴亡 [xing1 wang2] /to flourish and decay/rise and fall/
興仁 兴仁 [Xing1 ren2] /Xingren county in Qianxinan Buyei and Miao autonomous prefecture 黔西南州[Qian2 xi1 nan2 zhou1], Guizhou/
興仁縣 兴仁县 [Xing1 ren2 xian4] /Xingren county in Qianxinan Buyei and Miao autonomous prefecture 黔西南州[Qian2 xi1 nan2 zhou1], Guizhou/
興兵 兴兵 [xing1 bing1] /to send troops/
興凱刺鰟鮍 兴凯刺鳑鲏 [xing1 kai3 ci4 pang2 pi2] /Acanthorhodeus chankaensis (small carp)/
興利除弊 兴利除弊 [xing1 li4 chu2 bi4] /to promote what is useful and get rid of what is harmful (idiom)/
興化 兴化 [Xing1 hua4] /Xinghua county level city in Taizhou 泰州[Tai4 zhou1], Jiangsu/
興化市 兴化市 [Xing1 hua4 shi4] /Xinghua county level city in Taizhou 泰州[Tai4 zhou1], Jiangsu/
興味 兴味 [xing4 wei4] /interest/taste/
興和 兴和 [Xing1 he2] /Xinghe county in Ulaanchab 烏蘭察布|乌兰察布[Wu1 lan2 cha2 bu4], Inner Mongolia/
興和縣 兴和县 [Xing1 he2 xian4] /Xinghe county in Ulaanchab 烏蘭察布|乌兰察布[Wu1 lan2 cha2 bu4], Inner Mongolia/
興國 兴国 [Xing1 guo2] /Xingguo county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
興國 兴国 [xing1 guo2] /to invigorate the country/
興國縣 兴国县 [Xing1 guo2 xian4] /Xingguo county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
興城 兴城 [Xing1 cheng2] /Xincheng county level city in Huludao 葫蘆島|葫芦岛[Hu2 lu2 dao3], Liaoning/
興城市 兴城市 [Xing1 cheng2 Shi4] /Xincheng county level city in Huludao 葫蘆島|葫芦岛[Hu2 lu2 dao3], Liaoning/
興奮 兴奋 [xing1 fen4] /excited/excitement/(physiology) excitation/
興奮劑 兴奋剂 [xing1 fen4 ji4] /stimulant/doping (in athletics)/
興奮高潮 兴奋高潮 [xing1 fen4 gao1 chao2] /peak of excitement/orgasm/
興妖作怪 兴妖作怪 [xing1 yao1 zuo4 guai4] /lit. to summon demons to create havoc (idiom)/fig. to stir up all kinds of trouble/
興學 兴学 [xing1 xue2] /to establish schools/to raise the standard of education/
興安 兴安 [Xing1 an1] /Xing'an county in Guilin 桂林[Gui4 lin2], Guangxi/Hinggan league, a prefecture level subdivision of Inner Mongolia/Xing'an district of Hegang city 鶴崗|鹤岗[He4 gang3], Heilongjiang/
興安區 兴安区 [Xing1 an1 qu1] /Xing'an district of Hegang city 鶴崗|鹤岗[He4 gang3], Heilongjiang/
興安盟 兴安盟 [Xing1 an1 meng2] /Hinggan league, a prefecture level subdivision of Inner Mongolia/
興安縣 兴安县 [Xing1 an1 xian4] /Xing'an county in Guilin 桂林[Gui4 lin2], Guangxi/
興安運河 兴安运河 [Xing1 an1 Yun4 he2] /another name for Lingqu 靈渠|灵渠[Ling2 qu2], canal in Xing'an county 興安|兴安[Xing1 an1], Guangxi/
興寧 兴宁 [Xing1 ning2] /Xingning county level city in Meizhou 梅州, Guangdong/Xingning District of Nanning City 南寧市|南宁市[Nan2 ning2 Shi4], Guangxi/
興寧區 兴宁区 [Xing1 ning2 Qu1] /Xingning District of Nanning City 南寧市|南宁市[Nan2 ning2 Shi4], Guangxi/
興寧市 兴宁市 [Xing1 ning2 shi4] /Xingning county level city in Meizhou 梅州, Guangdong/
興山 兴山 [Xing1 shan1] /Xingshan district of Hegang city 鶴崗|鹤岗[He4 gang3], Heilongjiang/Xingshan county in Yichang 宜昌[Yi2 chang1], Hubei/
興山區 兴山区 [Xing1 shan1 qu1] /Xingshan district of Hegang city 鶴崗|鹤岗[He4 gang3], Heilongjiang/
興山縣 兴山县 [Xing1 shan1 xian4] /Xingshan county in Yichang 宜昌[Yi2 chang1], Hubei/
興師 兴师 [xing1 shi1] /to dispatch troops/to send an army/to mobilize forces/
興師動眾 兴师动众 [xing1 shi1 dong4 zhong4] /to muster large forces/to get a great number of people involved (in carrying out some task)/
興師問罪 兴师问罪 [xing1 shi1 wen4 zui4] /to send punitive forces against/(fig.) to criticize violently/
興平 兴平 [Xing1 ping2] /Xingping county level city in Xianyang 咸陽|咸阳[Xian2 yang2], Shaanxi/
興平市 兴平市 [Xing1 ping2 Shi4] /Xingping county level city in Xianyang 咸陽|咸阳[Xian2 yang2], Shaanxi/
興建 兴建 [xing1 jian4] /to build/to construct/
興慶區 兴庆区 [Xing1 qing4 qu1] /Xingqing district of Yinchuan city 銀川市|银川市[Yin2 chuan1 shi4], Ningxia/
興文 兴文 [Xing1 wen2] /Xingwen county in Yibin 宜賓|宜宾[Yi2 bin1], Sichuan/
興文縣 兴文县 [Xing1 wen2 xian4] /Xingwen county in Yibin 宜賓|宜宾[Yi2 bin1], Sichuan/
興旺 兴旺 [xing1 wang4] /prosperous/thriving/to prosper/to flourish/
興旺發達 兴旺发达 [xing1 wang4 fa1 da2] /prosperous and developing/flourishing/
興替 兴替 [xing1 ti4] /rise and fall/
興會 兴会 [xing4 hui4] /sudden inspiration/flash of insight/brainwave/
興業 兴业 [Xing1 ye4] /Xingye county in Yulin 玉林[Yu4 lin2], Guangxi/
興業縣 兴业县 [Xing1 ye4 xian4] /Xingye county in Yulin 玉林[Yu4 lin2], Guangxi/
興業銀行 兴业银行 [Xing1 ye4 Yin2 hang2] /Société Générale/
興榮 兴荣 [xing1 rong2] /to flourish/to prosper/
興沖沖 兴冲冲 [xing4 chong1 chong1] /full of joy and expectations/animatedly/
興海 兴海 [Xing1 hai3] /Xinghai county in Hainan Tibetan autonomous prefecture 海南藏族自治州[Hai3 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
興海縣 兴海县 [Xing1 hai3 xian4] /Xinghai county in Hainan Tibetan autonomous prefecture 海南藏族自治州[Hai3 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
興滅繼絕 兴灭继绝 [xing1 mie4 ji4 jue2] /lit. to restore the state and revive old families (idiom)/fig. to restore sth that has been destroyed or forgotten/
興盛 兴盛 [xing1 sheng4] /to flourish/to thrive/
興盡 兴尽 [xing4 jin4] /to have lost interest/to have had enough/
興縣 兴县 [Xing1 xian4] /Xing county in Lüliang 呂梁|吕梁[Lu:3 liang2], Shanxi 山西/
興義 兴义 [Xing1 yi4] /Xingyi city in Guizhou, capital of Qianxinan Buyei and Miao autonomous prefecture 黔西南布依族苗族自治州/
興義市 兴义市 [Xing1 yi4 shi4] /Xingyi city in Guizhou, capital of Qianxinan Buyei and Miao autonomous prefecture 黔西南布依族苗族自治州/
興致 兴致 [xing4 zhi4] /mood/spirits/interest/
興致勃勃 兴致勃勃 [xing4 zhi4 bo2 bo2] /to become exhilarated (idiom); in high spirits/full of zest/
興衰 兴衰 [xing1 shuai1] /prosperity and decline (of a kingdom)/rise and fall/
興許 兴许 [xing4 xu3] /perhaps/
興賓 兴宾 [Xing1 bin1] /Xingbin district of Laibin city 來賓市|来宾市[Lai2 bin1 shi4], Guangxi/
興賓區 兴宾区 [Xing1 bin1 qu1] /Xingbin district of Laibin city 來賓市|来宾市[Lai2 bin1 shi4], Guangxi/
興起 兴起 [xing1 qi3] /to rise/to spring up/to burgeon/to be aroused/to come into vogue/
興趣 兴趣 [xing4 qu4] /interest (desire to know about sth)/interest (thing in which one is interested)/hobby/CL:個|个[ge4]/
興辦 兴办 [xing1 ban4] /to begin/to set in motion/
興都庫什 兴都库什 [Xing1 du1 Ku4 shi2] /the Hindu Kush (mountain range)/
興隆 兴隆 [Xing1 long2] /Xinglong county in Chengde 承德[Cheng2 de2], Hebei/
興隆 兴隆 [xing1 long2] /prosperous/thriving/flourishing/
興隆縣 兴隆县 [Xing1 long2 xian4] /Xinglong county in Chengde 承德[Cheng2 de2], Hebei/
興隆臺 兴隆台 [Xing1 long2 tai2] /Xinglongtai district of Panjin city 盤錦市|盘锦市, Liaoning/
興隆臺區 兴隆台区 [Xing1 long2 tai2 qu1] /Xinglongtai district of Panjin city 盤錦市|盘锦市, Liaoning/
興頭 兴头 [xing4 tou5] /keen interest/concentrated attention/
興風作浪 兴风作浪 [xing1 feng1 zuo4 lang4] /to incite trouble/to stir up havoc/
興高彩烈 兴高彩烈 [xing4 gao1 cai3 lie4] /variant of 興高采烈|兴高采烈[xing4 gao1 cai3 lie4]/
興高采烈 兴高采烈 [xing4 gao1 cai3 lie4] /happy and excited (idiom)/in high spirits/in great delight/
舉 举 [ju3] /to lift/to hold up/to cite/to enumerate/to act/to raise/to choose/to elect/act/move/deed/
舉一反三 举一反三 [ju3 yi1 fan3 san1] /to raise one and infer three/to deduce many things from one case (idiom)/
舉不勝舉 举不胜举 [ju3 bu4 sheng4 ju3] /too numerous to list (idiom); innumerable/
舉世 举世 [ju3 shi4] /throughout the world/world ranking (e.g. first)/
舉世無雙 举世无双 [ju3 shi4 wu2 shuang1] /unrivaled (idiom); world number one/unique/unequaled/
舉世矚目 举世瞩目 [ju3 shi4 zhu3 mu4] /to receive worldwide attention/
舉世聞名 举世闻名 [ju3 shi4 wen2 ming2] /world-famous (idiom)/
舉人 举人 [ju3 ren2] /graduate/successful candidate in the imperial provincial examination/
舉例 举例 [ju3 li4] /to give an example/
舉例來說 举例来说 [ju3 li4 lai2 shuo1] /for example/
舉債 举债 [ju3 zhai4] /to raise a loan/to borrow money/
舉凡 举凡 [ju3 fan2] /such things as .../examples including ... (etc)/without exception/every/any/
舉動 举动 [ju3 dong4] /act/action/activity/move/movement/
舉國 举国 [ju3 guo2] /the entire country/
舉國上下 举国上下 [ju3 guo2 shang4 xia4] /the entire nation/the whole country, from the leadership to the rank and file/
舉報 举报 [ju3 bao4] /to report (malefactors to the police)/to denounce/
舉報者 举报者 [ju3 bao4 zhe3] /informer/snitch/
舉家 举家 [ju3 jia1] /the whole family/
舉手 举手 [ju3 shou3] /to raise a hand/to put up one's hand (as signal)/
舉手之勞 举手之劳 [ju3 shou3 zhi1 lao2] /lit. the exertion of lifting one's hand (idiom)/fig. a very slight effort/
舉手投足 举手投足 [ju3 shou3 tou2 zu2] /one's every movement (idiom)/comportment/gestures/
舉措 举措 [ju3 cuo4] /to move/to act/action/decision/conduct/manner/
舉杯 举杯 [ju3 bei1] /to toast sb (with wine etc)/to drink a toast/
舉架 举架 [ju3 jia4] /(dialect) height of a house/
舉案齊眉 举案齐眉 [ju3 an4 qi2 mei2] /lit. to lift the tray to eyebrow level (idiom); mutual respect in a marriage/
舉棋不定 举棋不定 [ju3 qi2 bu4 ding4] /to hesitate over what move to make (idiom); to waver/to shilly-shally/
舉業 举业 [ju3 ye4] /preparatory literary studies for imperial examination/
舉止 举止 [ju3 zhi3] /bearing/manner/mien/
舉步 举步 [ju3 bu4] /(literary) to move forward/
舉步維艱 举步维艰 [ju3 bu4 wei2 jian1] /to make progress only with great difficulty (idiom)/
舉火 举火 [ju3 huo3] /(literary) to light a fire/
舉用 举用 [ju3 yong4] /to select the best (for a job)/
舉發 举发 [ju3 fa1] /to expose (e.g., wrongdoing)/to accuse (in court)/to impeach/to denounce/
舉目 举目 [ju3 mu4] /to look/to raise one's eyes/
舉目無親 举目无亲 [ju3 mu4 wu2 qin1] /to look up and see no-one familiar (idiom); not having anyone to rely on/without a friend in the world/
舉薦 举荐 [ju3 jian4] /to recommend/
舉行 举行 [ju3 xing2] /to hold (a meeting, ceremony etc)/
舉證 举证 [ju3 zheng4] /to offer evidence/
舉賢良對策 举贤良对策 [ju3 xian2 liang2 dui4 ce4] /Treatise 134 BC by Han dynasty philosopher Dong Zhongshu 董仲舒/
舉起 举起 [ju3 qi3] /to heave/to lift/to raise up/to uphold/
舉足輕重 举足轻重 [ju3 zu2 qing1 zhong4] /to play a critical role (idiom)/influential/
舉辦 举办 [ju3 ban4] /to conduct/to hold/
舉重 举重 [ju3 zhong4] /to lift weights/weight-lifting (sports)/
舉隅法 举隅法 [ju3 yu4 fa3] /synecdoche/
舊 旧 [jiu4] /old/opposite: new 新/former/worn (with age)/
舊事 旧事 [jiu4 shi4] /old affair/former matter/
舊五代史 旧五代史 [Jiu4 Wu3 dai4 shi3] /History of the Five Dynasties (between Tang and Song), eighteenth of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], compiled under Xue Juzheng 薛居正[Xue1 Ju1 zheng4] in 974 during Northern Song 北宋[Bei3 Song4], 150 scrolls/
舊交 旧交 [jiu4 jiao1] /old friend/former acquaintance/
舊例 旧例 [jiu4 li4] /old rules/example from the past/former practices/
舊俗 旧俗 [jiu4 su2] /former custom/old ways/
舊制 旧制 [jiu4 zhi4] /old system/weights and measures of former times/
舊前 旧前 [jiu4 qian2] /in the past/formerly/
舊友 旧友 [jiu4 you3] /old friend/
舊名 旧名 [jiu4 ming2] /former name/
舊唐書 旧唐书 [Jiu4 Tang2 shu1] /History of the Early Tang Dynasty, sixteenth of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], compiled under Liu Xu 劉昫|刘昫[Liu2 Xu4] in 945 during Later Jin 後晉|后晋[Hou4 Jin4] of the Five Dynasties, 200 scrolls/
舊國 旧国 [jiu4 guo2] /old capital/
舊地 旧地 [jiu4 di4] /once familiar places/former haunts/
舊地重遊 旧地重游 [jiu4 di4 chong2 you2] /to revisit old haunts (idiom); down memory lane/
舊址 旧址 [jiu4 zhi3] /former site/old location/
舊夢 旧梦 [jiu4 meng4] /old dreams/
舊大陸 旧大陆 [jiu4 da4 lu4] /the Old World/Eurasia as opposed to the New World 新大陸|新大陆[xin1 da4 lu4] or the Americas/
舊好 旧好 [jiu4 hao3] /old friendship/
舊字體 旧字体 [jiu4 zi4 ti3] /kyujitai, traditional Japanese character used before 1946/
舊學 旧学 [jiu4 xue2] /old learning/Chinese traditional teaching as opposed to material from the West/
舊宅 旧宅 [jiu4 zhai2] /former residence/
舊家 旧家 [jiu4 jia1] /notable former families/
舊居 旧居 [jiu4 ju1] /old residence/former home/
舊年 旧年 [jiu4 nian2] /last year/the Chinese New Year (i.e. the new year in the old calendar)/
舊式 旧式 [jiu4 shi4] /old style/
舊怨 旧怨 [jiu4 yuan4] /old grievance/former complaint/
舊情 旧情 [jiu4 qing2] /old affection/
舊惡 旧恶 [jiu4 e4] /old wrong/past grievance/wickedness of former times/
舊愁新恨 旧愁新恨 [jiu4 chou2 xin1 hen4] /old worries with new hatred added (idiom); afflicted by problems old and new/
舊態 旧态 [jiu4 tai4] /old posture/former situation/
舊態復萌 旧态复萌 [jiu4 tai4 fu4 meng2] /see 故態復萌|故态复萌[gu4 tai4 fu4 meng2]/
舊損 旧损 [jiu4 sun3] /old and damaged/in disrepair/
舊故 旧故 [jiu4 gu4] /old friend/former acquaintance/
舊教 旧教 [jiu4 jiao4] /old teachings/wisdom from the past/old church/the Catholic Church 天主教 as opposed to Protestantism 新教/
舊日 旧日 [jiu4 ri4] /former times/olden days/
舊時 旧时 [jiu4 shi2] /in former times/the olden days/
舊時代 旧时代 [jiu4 shi2 dai4] /former times/the olden days/
舊景重現 旧景重现 [jiu4 jing3 chong2 xian4] /evocation of the past/
舊曆 旧历 [jiu4 li4] /old calendar/the Chinese lunar calendar/same as 農曆|农历[nong2 li4]/
舊曆年 旧历年 [jiu4 li4 nian2] /lunar New Year/
舊書 旧书 [jiu4 shu1] /second-hand book/old book/ancient book/
舊案 旧案 [jiu4 an4] /old court case/long-standing legal dispute/
舊業 旧业 [jiu4 ye4] /one's old profession/trade of one's forebears/
舊民主主義革命 旧民主主义革命 [jiu4 min2 zhu3 zhu3 yi4 ge2 ming4] /old democratic revolution/bourgeois revolution (in Marx-Leninist theory, a prelude to the proletarian revolution)/
舊派 旧派 [jiu4 pai4] /old school/conservative faction/
舊版 旧版 [jiu4 ban3] /old version/
舊物 旧物 [jiu4 wu4] /old property (esp. inherited from former generation)/former territory/
舊瓶裝新酒 旧瓶装新酒 [jiu4 ping2 zhuang1 xin1 jiu3] /lit. new wine in old bottles; fig. new concepts in an old framework/(loan idiom from Matthew 9:17, but fig. meaning is opposite)/
舊疾 旧疾 [jiu4 ji2] /old illness/former affliction/
舊病 旧病 [jiu4 bing4] /old illness/former affliction/
舊病復發 旧病复发 [jiu4 bing4 fu4 fa1] /old illness recurs (idiom); a relapse/fig. to repeat an old error/the same old problem/
舊的不去，新的不來 旧的不去，新的不来 [jiu4 de5 bu4 qu4 , xin1 de5 bu4 lai2] /lit. If the old doesn't go, the new will not come./You can't make progress by clinging to old notions./
舊皇曆 旧皇历 [jiu4 huang2 li5] /old calendar/out-of-date customs/
舊知 旧知 [jiu4 zhi1] /old acquaintance/former friend/
舊石器時代 旧石器时代 [Jiu4 shi2 qi4 Shi2 dai4] /Paleolithic Era/
舊稱 旧称 [jiu4 cheng1] /old term/old way of referring to sth/
舊約 旧约 [Jiu4 yue1] /Old Testament/
舊約 旧约 [jiu4 yue1] /former agreement/former contract/
舊約全書 旧约全书 [Jiu4 yue1 quan2 shu1] /Old Testament/
舊習 旧习 [jiu4 xi2] /old habit/former custom/
舊聞 旧闻 [jiu4 wen2] /old anecdote/stories passed on from former times/
舊觀 旧观 [jiu4 guan1] /former appearance/what it used to look like/
舊詩 旧诗 [jiu4 shi1] /old verse/poetry in the old style/
舊調子 旧调子 [jiu4 diao4 zi5] /old tune/fig. conservative opinion/the same old stuff/
舊調重彈 旧调重弹 [jiu4 diao4 chong2 tan2] /replaying the same old tunes (idiom); conservative, unoriginal and discredited/to keep harping on about the same old stuff/
舊識 旧识 [jiu4 shi2] /former acquaintance/old friend/
舊貌 旧貌 [jiu4 mao4] /old look/former appearance/
舊貨 旧货 [jiu4 huo4] /second-hand goods/used items for sale/
舊貨市場 旧货市场 [jiu4 huo4 shi4 chang3] /sale of second-hand goods/flea market/
舊貫 旧贯 [jiu4 guan4] /old system/former rules/
舊賬 旧账 [jiu4 zhang4] /lit. old account/old debt/fig. old scores to settle/old quarrels/old grudge/
舊跡 旧迹 [jiu4 ji4] /old traces/signs from the past/
舊車市場 旧车市场 [jiu4 che1 shi4 chang3] /second-hand car market/used bike market/
舊遊 旧游 [jiu4 you2] /place one has previously visited/old haunts/
舊部 旧部 [jiu4 bu4] /one's former subordinates/
舊都 旧都 [jiu4 du1] /old capital/
舊金山 旧金山 [Jiu4 jin1 shan1] /San Francisco, California/
舊雨 旧雨 [jiu4 yu3] /old friends/
舊體 旧体 [jiu4 ti3] /old form of writing/piece in the old style/
舊體詩 旧体诗 [jiu4 ti3 shi1] /poetry in the old style/
舋 舋 [xin4] /variant of 釁|衅/quarrel/dispute/a blood sacrifice (arch.)/
舌 舌 [ji1] /used in 喇舌[la3 ji1] to transcribe the Taiwanese word for "tongue"/
舌 舌 [she2] /tongue/
舌下 舌下 [she2 xia4] /sublingual/hypoglossal/
舌下含服 舌下含服 [she2 xia4 han2 fu4] /sublingual administration (medicine)/
舌下片 舌下片 [she2 xia4 pian4] /sublingual tablet (medicine)/
舌下腺 舌下腺 [she2 xia4 xian4] /sublingual gland/saliva gland under tongue/
舌乳頭 舌乳头 [she2 ru3 tou2] /lingual papillae/taste buds/
舌吻 舌吻 [she2 wen3] /to French kiss/French kiss/
舌尖 舌尖 [she2 jian1] /tip of tongue/apical/
舌尖前音 舌尖前音 [she2 jian1 qian2 yin1] /alveolar/consonants z, c, s produced with the tip of the tongue on the alveolar ridge/
舌尖後音 舌尖后音 [she2 jian1 hou4 yin1] /retroflex sound (e.g. in Mandarin zh, ch, sh, r)/
舌尖音 舌尖音 [she2 jian1 yin1] /apical consonant (produced with the tip of the tongue, i.e. d or t)/
舌尖顫音 舌尖颤音 [she2 jian1 chan4 yin1] /alveolar trill (e.g. Russian r sound)/
舌戰 舌战 [she2 zhan4] /verbal sparring/duel of words/
舌根 舌根 [she2 gen1] /back of tongue/tongue root/dorsal/
舌燦蓮花 舌灿莲花 [she2 can4 lian2 hua1] /(idiom) eloquent/entertaining in one's speech/
舌釘 舌钉 [she2 ding1] /tongue ring/tongue piercing/
舌面 舌面 [she2 mian4] /blade of tongue/laminal/
舌音 舌音 [she2 yin1] /coronal consonants of Middle Chinese/
舌頭 舌头 [she2 tou5] /tongue/CL:個|个[ge4]/enemy soldier captured for the purpose of extracting information/
舍 舍 [She4] /surname She/
舍 舍 [she3] /old variant of 捨|舍[she3]/
舍 舍 [she4] /residence/
舍下 舍下 [she4 xia4] /my humble home/
舍人 舍人 [she4 ren2] /ancient office title/rich and important person/
舍利 舍利 [she4 li4] /ashes after cremation/Buddhist relics (Sanskirt: sarira)/
舍利塔 舍利塔 [she4 li4 ta3] /stupa/tower venerating the ashes of the Buddha/
舍利子 舍利子 [she4 li4 zi5] /ashes after cremation/Buddhist relics (Sanskirt: sarira)/
舍利子塔 舍利子塔 [she4 li4 zi5 ta3] /stupa with Buddhist relics/pagoda/
舍友 舍友 [she4 you3] /dormitory roommate/
舍弟 舍弟 [she4 di4] /my younger brother (humble term)/
舎 舎 [she4] /Japanese variant of 舍[she4]/
舐 舐 [shi4] /to lick/to lap (up)/
舐犢之愛 舐犊之爱 [shi4 du2 zhi1 ai4] /the love of a cow licking her calf (idiom)/parental love/
舐犢情深 舐犊情深 [shi4 du2 qing2 shen1] /lit. the cow licking its calf fondly (idiom)/fig. to show deep affection towards one's children/
舒 舒 [Shu1] /surname Shu/
舒 舒 [shu1] /to stretch/to unfold/to relax/leisurely/
舒一口氣 舒一口气 [shu1 yi1 kou3 qi4] /to heave a sigh of relief/
舒喘靈 舒喘灵 [shu1 chuan3 ling2] /albuterol, kind of chemical used in treating asthma/
舒坦 舒坦 [shu1 tan5] /comfortable/at ease/
舒城 舒城 [Shu1 cheng2] /Shucheng county in Lu'an 六安[Lu4 an1], Anhui/
舒城縣 舒城县 [Shu1 cheng2 xian4] /Shucheng county in Lu'an 六安[Lu4 an1], Anhui/
舒壓 舒压 [shu1 ya1] /variant of 紓壓|纾压[shu1 ya1]/
舒夢蘭 舒梦兰 [Shu1 Meng4 lan2] /Shu Menglan (1759-1835), Qin dynasty writer, poet and editor of Anthology of ci poems tunes 白香詞譜|白香词谱/
舒展 舒展 [shu1 zhan3] /to roll out/to extend/to smooth out/to unfold/
舒張 舒张 [shu1 zhang1] /to relax and expand/(physiology) diastole/
舒張壓 舒张压 [shu1 zhang1 ya1] /diastolic blood pressure/
舒心 舒心 [shu1 xin1] /comfortable/happy/
舒慶春 舒庆春 [Shu1 Qing4 chun1] /Shu Qingchun (1899-1966), the real name of author Lao She 老舍[Lao3 She3]/
舒暢 舒畅 [shu1 chang4] /happy/entirely free from worry/
舒曼 舒曼 [Shu1 man4] /Schumann (name)/Robert Schumann (1810-1856), romantic composer/
舒服 舒服 [shu1 fu5] /comfortable/feeling well/
舒氣 舒气 [shu1 qi4] /to heave a sigh of relief/to get one's breath back/to vent one's spleen/
舒淇 舒淇 [Shu1 Qi2] /Shu Qi (1976-), Taiwanese actress/
舒緩 舒缓 [shu1 huan3] /to ease (tension)/to relax/to cause sth to relax/to alleviate/relaxed/easy and unhurried/leisurely/soothing/mild (slope)/
舒膚佳 舒肤佳 [Shu1 fu1 jia1] /Safeguard (brand)/
舒舒服服 舒舒服服 [shu1 shu5 fu5 fu5] /comfortable/with ease/
舒芙蕾 舒芙蕾 [shu1 fu2 lei3] /soufflé (loanword)/
舒蘭 舒兰 [Shu1 lan2] /Shulan county level city in Jilin prefecture 吉林, Jilin province/
舒蘭市 舒兰市 [Shu1 lan2 shi4] /Shulan county level city in Jilin prefecture 吉林, Jilin province/
舒適 舒适 [shu1 shi4] /cozy/snug/
舒適音 舒适音 [shu1 shi4 yin1] /comfortable voice (well within one's range of pitch)/
舒馬赫 舒马赫 [Shu1 ma3 he4] /Michael Schumacher (1969-), former German racing driver/
舓 舓 [shi4] /old variant of 舐[shi4]/
舔 舔 [tian3] /to lick/to lap/
舔吮 舔吮 [tian3 shun3] /to lick and suck/
舔屁股 舔屁股 [tian3 pi4 gu5] /to kiss sb's ass/to brown-nose/
舔肛 舔肛 [tian3 gang1] /anilingus/rimming/
舔陰 舔阴 [tian3 yin1] /cunnilingus/
舖 铺 [pu4] /variant of 鋪|铺[pu4]/store/
舗 舗 [pu4] /Japanese variant of 舖|铺/
舘 馆 [guan3] /variant of 館|馆[guan3]/
舛 舛 [chuan3] /mistaken/erroneous/contradictory/
舜 舜 [Shun4] /Shun (c. 23rd century BC), mythical sage and leader/
舜帝陵 舜帝陵 [Shun4 di4 ling2] /several tombs of legendary Emperor Shun, one in Ningyuan county 寧遠縣|宁远县[Ning2 yuan3 xian4] in southwest Hunan, another Yuncheng prefecture 運城|运城[Yun4 cheng2] Shanxi/
舜日堯天 舜日尧天 [Shun4 ri4 Yao2 tian1] /sage Emperors Shun and Yao rule every day (idiom); all for the best in the best of all possible worlds/
舜日堯年 舜日尧年 [Shun4 ri4 Yao2 nian2] /sage Emperors Shun and Yao rule every day (idiom); all for the best in the best of all possible worlds/
舝 舝 [xia2] /variant of 轄|辖[xia2]/
舞 舞 [wu3] /to dance/to wield/to brandish/
舞伴 舞伴 [wu3 ban4] /dancing partner/
舞劇 舞剧 [wu3 ju4] /dance drama/ballet/
舞劍 舞剑 [wu3 jian4] /to perform a sword-dance/
舞動 舞动 [wu3 dong4] /to move as in a dance/to wave (some implement)/to flourish/(of eyes, hands etc) to dance/to flutter/
舞台音樂 舞台音乐 [wu3 tai2 yin1 yue4] /musical theater/
舞場 舞场 [wu3 chang3] /dance hall/
舞妓 舞妓 [wu3 ji4] /(loanword) maiko/apprentice geisha/
舞姿 舞姿 [wu3 zi1] /dancer's posture and movement/
舞孃 舞娘 [wu3 niang2] /female dancer/
舞廳 舞厅 [wu3 ting1] /dance hall/ballroom/CL:間|间[jian1]/
舞廳舞 舞厅舞 [wu3 ting1 wu3] /ballroom dancing/
舞弄 舞弄 [wu3 nong4] /to wave/to brandish/
舞弊 舞弊 [wu3 bi4] /to engage in fraud/
舞技 舞技 [wu3 ji4] /dancing skill/
舞抃 舞抃 [wu3 bian4] /to dance for joy/
舞文弄墨 舞文弄墨 [wu3 wen2 nong4 mo4] /(idiom) to display one's facility with words/to show off one's literary skills/(original meaning) to pervert the law by playing with legal phraseology (墨[mo4] was a reference to 繩墨|绳墨[sheng2 mo4])/
舞曲 舞曲 [wu3 qu3] /dance music/
舞會 舞会 [wu3 hui4] /dance/ball/party/CL:場|场[chang3]/
舞會舞 舞会舞 [wu3 hui4 wu3] /party dancing/
舞步 舞步 [wu3 bu4] /dance steps/
舞水端里 舞水端里 [Wu3 shui3 duan1 li3] /Musudan-ri, North Korean rocket launch site in North Hamgyeong Province 咸鏡北道|咸镜北道[Xian2 jing4 bei3 dao4]/
舞池 舞池 [wu3 chi2] /dance floor/
舞獅 舞狮 [wu3 shi1] /lion dance (traditional Chinese dance form)/
舞者 舞者 [wu3 zhe3] /dancer/
舞臺 舞台 [wu3 tai2] /stage/arena/fig. in the limelight/
舞蹈 舞蹈 [wu3 dao3] /dance (performance art)/dancing/
舞蹈家 舞蹈家 [wu3 dao3 jia1] /dancer/
舞鋼 舞钢 [Wu3 gang1] /Wugang county level city in Pingdingshan 平頂山|平顶山[Ping2 ding3 shan1], Henan/
舞鋼市 舞钢市 [Wu3 gang1 shi4] /Wugang county level city in Pingdingshan 平頂山|平顶山[Ping2 ding3 shan1], Henan/
舞陽 舞阳 [Wu3 yang2] /Wuyang county in Luohe 漯河[Luo4 he2], Henan/
舞陽縣 舞阳县 [Wu3 yang2 xian4] /Wuyang county in Luohe 漯河[Luo4 he2], Henan/
舞龍 舞龙 [wu3 long2] /dragon dance/
舟 舟 [zhou1] /boat/
舟山 舟山 [Zhou1 shan1] /Zhoushan prefecture level city in Zhejiang (consisting solely of islands)/formerly Dinghai 定海/
舟山市 舟山市 [Zhou1 shan1 shi4] /Zhoushan prefecture level city in Zhejiang (consisting solely of islands)/formerly Dinghai 定海/
舟山群島 舟山群岛 [Zhou1 shan1 Qun2 dao3] /Zhoushan Island/
舟曲 舟曲 [Zhou1 qu3] /Zhugqu or Zhouqu County in Gannan Tibetan Autonomous Prefecture 甘南藏族自治州[Gan1 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Gansu/
舟曲縣 舟曲县 [Zhou1 qu3 Xian4] /Zhugqu or Zhouqu County in Gannan Tibetan Autonomous Prefecture 甘南藏族自治州[Gan1 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Gansu/
舟船 舟船 [zhou1 chuan2] /boat/
舟車勞頓 舟车劳顿 [zhou1 che1 lao2 dun4] /travel-worn/
舠 舠 [dao1] /kayak/
舡 舡 [gang1] /boat/ship/
舢 舢 [shan1] /sampan/
舢板 舢板 [shan1 ban3] /sampan/also written 舢舨/
舢舨 舢舨 [shan1 ban3] /variant of 舢板[shan1 ban3]/
舨 舨 [ban3] /sampan/
舩 船 [chuan2] /variant of 船[chuan2]/
航 航 [hang2] /boat/ship/craft/to navigate/to sail/to fly/
航司 航司 [hang2 si1] /airline (abbr. for 航空公司[hang2 kong1 gong1 si1])/
航向 航向 [hang2 xiang4] /course/direction (a ship or plane is heading in)/
航圖 航图 [hang2 tu2] /chart/
航天 航天 [hang2 tian1] /space flight/
航天中心 航天中心 [hang2 tian1 zhong1 xin1] /space center/
航天員 航天员 [hang2 tian1 yuan2] /astronaut/
航天器 航天器 [hang2 tian1 qi4] /spacecraft/
航天局 航天局 [hang2 tian1 ju2] /space agency/
航天飛機 航天飞机 [hang2 tian1 fei1 ji1] /space shuttle/
航展 航展 [hang2 zhan3] /air show/
航廈 航厦 [hang2 sha4] /air terminal/
航徽 航徽 [hang2 hui1] /airline emblem/travel company seal/
航拍 航拍 [hang2 pai1] /aerial photography (video or still)/
航標 航标 [hang2 biao1] /buoy/channel marker/signal light/
航標燈 航标灯 [hang2 biao1 deng1] /lighted buoy/channel marking light/signal light/
航模 航模 [hang2 mo2] /model plane or ship/
航權 航权 [hang2 quan2] /air rights/
航次 航次 [hang2 ci4] /air or sea voyage (seen as an individual, countable item)/flight/voyage/CL:個|个[ge4]/
航段 航段 [hang2 duan4] /leg of air or sea voyage/
航母 航母 [hang2 mu3] /aircraft carrier/abbr. for 航空母艦|航空母舰[hang2 kong1 mu3 jian4]/
航海 航海 [hang2 hai3] /sailing/navigation/voyage by sea/
航海家 航海家 [hang2 hai3 jia1] /mariner/seafarer/
航海年表 航海年表 [hang2 hai3 nian2 biao3] /nautical ephemeris/
航海者 航海者 [hang2 hai3 zhe3] /navigator/
航班 航班 [hang2 ban1] /scheduled flight/flight number/plane/scheduled sailing/sailing number/passenger ship/
航班表 航班表 [hang2 ban1 biao3] /flight schedule/
航程 航程 [hang2 cheng2] /flight/passage/sea or air distance/
航空 航空 [hang2 kong1] /aviation/
航空事業 航空事业 [hang2 kong1 shi4 ye4] /aviation industry/
航空信 航空信 [hang2 kong1 xin4] /airmail letter/
航空公司 航空公司 [hang2 kong1 gong1 si1] /airline/CL:家[jia1]/
航空器 航空器 [hang2 kong1 qi4] /aircraft/
航空學 航空学 [hang2 kong1 xue2] /aviation science/
航空局 航空局 [hang2 kong1 ju2] /aviation agency/
航空業 航空业 [hang2 kong1 ye4] /aviation industry/
航空母艦 航空母舰 [hang2 kong1 mu3 jian4] /aircraft carrier/CL:艘[sou1]/(coll.) (fig.) sth huge/(like) a whale/
航空母艦戰鬥群 航空母舰战斗群 [hang2 kong1 mu3 jian4 zhan4 dou4 qun2] /carrier-based vanguard group (CBVG)/naval battle group led by an aircraft carrier/
航空港 航空港 [hang2 kong1 gang3] /airfield/aerodrome/
航空站 航空站 [hang2 kong1 zhan4] /air terminal/
航空線 航空线 [hang2 kong1 xian4] /aviation line/
航空自衛隊 航空自卫队 [hang2 kong1 zi4 wei4 dui4] /air self-defense force/
航空航天局 航空航天局 [hang2 kong1 hang2 tian1 ju2] /air and space agency/
航空術 航空术 [hang2 kong1 shu4] /aeronautics/
航空運單 航空运单 [hang2 kong1 yun4 dan1] /Air Waybill (AWB)/
航空郵件 航空邮件 [hang2 kong1 you2 jian4] /airmail/
航空郵簡 航空邮简 [hang2 kong1 you2 jian3] /aerogram/
航站 航站 [hang2 zhan4] /airport/(shipping) port/
航站樓 航站楼 [hang2 zhan4 lou2] /airport terminal/
航線 航线 [hang2 xian4] /air or shipping route/
航船 航船 [hang2 chuan2] /ship (e.g. providing regular passenger service)/
航艦 航舰 [hang2 jian4] /aircraft carrier/abbr. for 航空母艦|航空母舰[hang2 kong1 mu3 jian4]/
航行 航行 [hang2 xing2] /to sail/to fly/to navigate/
航跡 航迹 [hang2 ji4] /wake (of ship)/flight path/
航速 航速 [hang2 su4] /speed (of ship or plane)/
航運 航运 [hang2 yun4] /shipping/transport/
航道 航道 [hang2 dao4] /waterway/ship channel/
航郵 航邮 [hang2 you2] /air mail/
舫 舫 [fang3] /2 boats lashed together/large boat/
般 般 [ban1] /sort/kind/class/way/manner/
般 般 [pan2] /see 般樂|般乐[pan2 le4]/
般桓 般桓 [pan2 huan2] /variant of 盤桓|盘桓[pan2 huan2]/
般樂 般乐 [pan2 le4] /to play/to amuse oneself/
般若 般若 [bo1 re3] /Sanskrit prajña: wisdom/great wisdom/wondrous knowledge/
般若波羅密 般若波罗密 [bo1 re3 bo1 luo2 mi4] /prajña paramita (Sanskrit: supreme wisdom - beginning of the Heart Sutra)/
般若波羅密多心經 般若波罗密多心经 [bo1 re3 bo1 luo2 mi4 duo1 xin1 jing1] /the Heart Sutra/
般遊 般游 [pan2 you2] /to amuse oneself/
般配 般配 [ban1 pei4] /to be well matched/to suit/
般雀比拉多 般雀比拉多 [Ban1 que4 Bi3 la1 duo1] /Pontius Pilate (in the Biblical passion story)/
舭 舭 [bi3] /bilge/
舲 舲 [ling2] /small boat with windows/
舳 舳 [zhu2] /poopdeck/stern of boat/
舴 舴 [ze2] /small boat/
舵 舵 [duo4] /helm/rudder/
舵手 舵手 [duo4 shou3] /helmsman/
舵把 舵把 [duo4 ba3] /tiller of a boat/
舵旁 舵旁 [duo4 pang2] /helm (of a ship)/
舶 舶 [bo2] /ship/
舶來品 舶来品 [bo2 lai2 pin3] /(old) imported goods/foreign goods/
舷 舷 [xian2] /side of a ship or an aircraft/
舷梯 舷梯 [xian2 ti1] /gangway/ramp (to board a ship or plane)/
舸 舸 [ge3] /barge/
船 船 [chuan2] /boat/vessel/ship/CL:條|条[tiao2],艘[sou1],隻|只[zhi1]/
船上交貨 船上交货 [chuan2 shang4 jiao1 huo4] /Free On Board (FOB) (transportation)/
船主 船主 [chuan2 zhu3] /ship's captain/owner of ship/
船位 船位 [chuan2 wei4] /ship's position/
船到橋門自會直 船到桥门自会直 [chuan2 dao4 qiao2 men2 zi4 hui4 zhi2] /lit. when the ship arrives at the bridge we can deal with the problem/no point in worrying about sth until it actually happens (idiom)/
船到橋頭自然直 船到桥头自然直 [chuan2 dao4 qiao2 tou2 zi4 ran2 zhi2] /lit. when the boat gets to the pier-head, it will go straight with the current (proverb)/fig. everything will be all right/cf 車到山前必有路，船到橋頭自然直|车到山前必有路，船到桥头自然直/
船到江心，補漏遲 船到江心，补漏迟 [chuan2 dao4 jiang1 xin1 , bu3 lou4 chi2] /It's too late to plug the leak once ship is in the middle of the river. (idiom)/
船到碼頭，車到站 船到码头，车到站 [chuan2 dao4 ma3 tou2 , che1 dao4 zhan4] /The ship has docked, the carriage has reached the station./The job is over, it's time to relax. (idiom)/
船員 船员 [chuan2 yuan2] /sailor/crew member/
船埠 船埠 [chuan2 bu4] /wharf/quay/
船塢 船坞 [chuan2 wu4] /(maritime) dock/
船夫 船夫 [chuan2 fu1] /boatman/
船家 船家 [chuan2 jia1] /person who lives and makes a living on a boat/boatman/boat dweller/
船尾 船尾 [chuan2 wei3] /back end of a ship/aft/
船尾座 船尾座 [Chuan2 wei3 zuo4] /Puppis (constellation)/
船山 船山 [Chuan2 shan1] /Chuanshan district of Suining city 遂寧市|遂宁市[Sui4 ning2 shi4], Sichuan/
船山區 船山区 [Chuan2 shan1 qu1] /Chuanshan district of Suining city 遂寧市|遂宁市[Sui4 ning2 shi4], Sichuan/
船工 船工 [chuan2 gong1] /boatman/boat builder/
船帆 船帆 [chuan2 fan1] /sail/
船帆座 船帆座 [Chuan2 fan1 zuo4] /Vela (constellation)/
船幫 船帮 [chuan2 bang1] /side of boat or ship/gunwale/
船底座 船底座 [Chuan2 di3 zuo4] /Carina (constellation)/
船廠 船厂 [chuan2 chang3] /shipyard/shipbuilder's yard/
船戶 船户 [chuan2 hu4] /boatman/boat dweller/
船政大臣 船政大臣 [Chuan2 zheng4 Da4 chen2] /Minister of Navy during Qing times/
船政學堂 船政学堂 [Chuan2 zheng4 Xue2 tang2] /Fuzhou Naval College, a.k.a. Foochow Naval Dockyard School, set up in 1866 by the Qing dynasty/
船方 船方 [chuan2 fang1] /ship (commerce)/
船東 船东 [chuan2 dong1] /ship owner/
船梯 船梯 [chuan2 ti1] /ship's ladder/
船槳 船桨 [chuan2 jiang3] /oar/
船民 船民 [chuan2 min2] /people who live and make a living on boats/
船營 船营 [Chuan2 ying2] /Chuanying district of Jilin city 吉林市, Jilin province/
船營區 船营区 [Chuan2 ying2 qu1] /Chuanying district of Jilin city 吉林市, Jilin province/
船票 船票 [chuan2 piao4] /ship ticket/
船篷 船篷 [chuan2 peng2] /ship's sail/
船籍 船籍 [chuan2 ji2] /ship's registry/
船籍港 船籍港 [chuan2 ji2 gang3] /ship's port of registry/
船纜 船缆 [chuan2 lan3] /ship's hawser/rigging/
船老大 船老大 [chuan2 lao3 da4] /coxswain/steersman/boatswain (bo'sun)/
船舵 船舵 [chuan2 duo4] /rudder/helm of a ship/
船舶 船舶 [chuan2 bo2] /shipping/boats/
船舷 船舷 [chuan2 xian2] /sides of a ship/ship's railing/fig. the dividing line between shipboard expenses and onshore freight charges/
船艄 船艄 [chuan2 shao1] /stern of boat/
船艙 船舱 [chuan2 cang1] /hold of ship/
船艦 船舰 [chuan2 jian4] /navy vessel/(coast guard) patrol boat/
船襪 船袜 [chuan2 wa4] /ankle socks/invisible socks/
船貨 船货 [chuan2 huo4] /cargo/
船身 船身 [chuan2 shen1] /hull/body of a ship/
船運 船运 [chuan2 yun4] /sea freight/shipping/
船運業 船运业 [chuan2 yun4 ye4] /shipping/
船長 船长 [chuan2 zhang3] /captain (of a boat)/skipper/
船閘 船闸 [chuan2 zha2] /a canal lock/
船隊 船队 [chuan2 dui4] /fleet (of ships)/
船隻 船只 [chuan2 zhi1] /ship/boat/vessel/
船頭 船头 [chuan2 tou2] /the bow or prow of a ship/
船首 船首 [chuan2 shou3] /ship's bow/
船體 船体 [chuan2 ti3] /hull/body of a ship/
舺 舺 [xia2] /boat/Taiwan pr. [jia3]/
艁 艁 [zao4] /variant of 造, to make/to build/to invent/to manufacture/
艄 艄 [shao1] /stern of boat/
艄公 艄公 [shao1 gong1] /helmsman/boatman/
艅 艅 [yu2] /a despatch boat/
艅艎 艅艎 [yu2 huang2] /large warship/
艇 艇 [ting3] /vessel/small ship/
艇甲板 艇甲板 [ting3 jia3 ban3] /boat deck (upper deck on which lifeboats are stored)/
艉 艉 [wei3] /aft/
艋 艋 [meng3] /small boat/
艋舺 艋舺 [Meng3 jia3] /Mengjia (also written Monga, Monka or Bangka), the pre-Japanese-era name for Wanhua 萬華|万华[Wan4 hua2], the oldest district of Taipei/
艎 艎 [huang2] /fast ship/see 艅艎, large warship/
艏 艏 [shou3] /bow of a ship/
艑 艑 [bian4] /skiff/
艕 艕 [bang4] /two boats fastened side by side/
艖 艖 [cha1] /raft/boat/
艗 艗 [yi4] /bow of a Chinese boat/
艘 艘 [sou1] /classifier for ships/Taiwan pr. [sao1]/
艙 舱 [cang1] /cabin/the hold of a ship or airplane/
艙位 舱位 [cang1 wei4] /shipping space/cabin berth/cabin seat/
艙外活動 舱外活动 [cang1 wai4 huo2 dong4] /extravehicular activity (outside space vehicle)/EVA/
艙房 舱房 [cang1 fang2] /cabin (of an airplane or ship)/
艚 艚 [cao2] /seagoing junk/
艜 艜 [dai4] /a long narrow vessel with two masts/
艟 艟 [chong1] /see 艨艟, ancient leatherclad warship/
艢 樯 [qiang2] /variant of 檣|樯[qiang2]/
艣 橹 [lu3] /variant of 櫓|橹[lu3]/
艤 舣 [yi3] /to moor a boat to the bank/
艦 舰 [jian4] /warship/
艦島 舰岛 [jian4 dao3] /island (the superstructure of an aircraft carrier, on the starboard side of the deck)/
艦橋 舰桥 [jian4 qiao2] /bridge/
艦船 舰船 [jian4 chuan2] /warship/
艦艇 舰艇 [jian4 ting3] /warship/naval vessel/
艦載 舰载 [jian4 zai4] /shipboard (radar system etc)/ship-based/carrier-based (aircraft)/
艦載機 舰载机 [jian4 zai4 ji1] /carrier-based aircraft/
艦長 舰长 [jian4 zhang3] /commander/captain (of a warship)/
艦隊 舰队 [jian4 dui4] /fleet/CL:支[zhi1]/
艦隻 舰只 [jian4 zhi1] /warship/
艦首 舰首 [jian4 shou3] /bow of a warship/
艨 艨 [meng2] /ancient warship/see 艨艟, ancient leatherclad warship/
艨艟 艨艟 [meng2 chong1] /ancient leatherclad warship/
艨衝 艨冲 [meng2 chong1] /ancient leatherclad warship/same as 艨艟/
艩 艩 [qi2] /tholepin/
艪 橹 [lu3] /variant of 櫓|橹[lu3]/
艫 舻 [lu2] /bow of ship/
艬 艬 [chan2] /large ship/
艭 艭 [shuang1] /boat/
艮 艮 [gen3] /blunt/tough/chewy/
艮 艮 [gen4] /one of the Eight Trigrams 八卦[ba1 gua4], symbolizing mountain/☶/ancient Chinese compass point: 45° (northeast)/
良 良 [liang2] /good/very/very much/
良久 良久 [liang2 jiu3] /a good while/a long time/
良人 良人 [liang2 ren2] /husband (arch.)/
良伴 良伴 [liang2 ban4] /good companion/
良友 良友 [liang2 you3] /good friend/companion/
良吉 良吉 [liang2 ji2] /lucky day/auspicious day/
良善 良善 [liang2 shan4] /good/
良圖 良图 [liang2 tu2] /good plan/right strategy/to take one's time forming the right decision/
良多 良多 [liang2 duo1] /considerably/much/quite a bit/
良好 良好 [liang2 hao3] /good/favorable/well/fine/
良宵美景 良宵美景 [liang2 xiao1 mei3 jing3] /fine evening, beautiful scenery (idiom)/
良家 良家 [liang2 jia1] /good family/innocent people/
良家女子 良家女子 [liang2 jia1 nu:3 zi3] /woman from a respectable family/respectable woman/
良工心苦 良工心苦 [liang2 gong1 xin1 ku3] /expert craft from hard practice (idiom); hard-won skill/A masterpiece demands suffering./
良師益友 良师益友 [liang2 shi1 yi4 you3] /good teacher and helpful friend (idiom); mentor/
良心 良心 [liang2 xin1] /conscience/
良心喂狗 良心喂狗 [liang2 xin1 wei4 gou3] /to have fed one's conscience to the dogs (idiom)/devoid of conscience/
良心未泯 良心未泯 [liang2 xin1 wei4 min3] /not totally heartless/still having a shred of conscience/
良心犯 良心犯 [liang2 xin1 fan4] /prisoner of conscience/
良性 良性 [liang2 xing4] /positive (in its effect)/leading to good consequences/virtuous/(medicine) benign (tumor etc)/
良性循環 良性循环 [liang2 xing4 xun2 huan2] /virtuous cycle (i.e. positive feedback loop)/
良性腫瘤 良性肿瘤 [liang2 xing4 zhong3 liu2] /benign tumor/
良慶 良庆 [Liang2 qing4] /Liangqing District of Nanning City 南寧市|南宁市[Nan2 ning2 Shi4], Guangxi/
良慶區 良庆区 [Liang2 qing4 Qu1] /Liangqing District of Nanning City 南寧市|南宁市[Nan2 ning2 Shi4], Guangxi/
良方 良方 [liang2 fang1] /good medicine/effective prescription/fig. good plan/effective strategy/
良朋益友 良朋益友 [liang2 peng2 yi4 you3] /virtuous companions and worthy friends/
良材 良材 [liang2 cai2] /good timber/sound material/fig. able person/sound chap/
良桐 良桐 [liang2 tong2] /good Chinese wood-oil tree (Aleurites cordata)/
良機 良机 [liang2 ji1] /a good chance/a golden opportunity/
良民 良民 [liang2 min2] /good people/ordinary people (i.e. not the lowest class)/
良渚 良渚 [Liang2 zhu3] /Liangzhu (c. 3400-2250 BC), neolithic culture of Changjiang delta/
良渚文化 良渚文化 [Liang2 zhu3 wen2 hua4] /Liangzhu (c. 3400-2250 BC), neolithic culture of Changjiang delta/
良港 良港 [liang2 gang3] /good harbor/
良田 良田 [liang2 tian2] /good agricultural land/fertile land/
良知 良知 [liang2 zhi1] /innate sense of right and wrong/conscience/bosom friend/
良知良能 良知良能 [liang2 zhi1 liang2 neng2] /instinctive understanding, esp. of ethical issues (idiom); untrained, but with an inborn sense of right and wrong/innate moral sense/
良禽擇木 良禽择木 [liang2 qin2 ze2 mu4] /a fine bird chooses a tree to nest in (proverb)/fig. a talented person chooses a patron of integrity/
良禽擇木而棲 良禽择木而栖 [liang2 qin2 ze2 mu4 er2 qi1] /a fine bird chooses a tree to nest in (proverb)/fig. a talented person chooses a patron of integrity/
良種 良种 [liang2 zhong3] /improved type/good breed/pedigree/
良種繁育 良种繁育 [liang2 zhong3 fan2 yu4] /stock breeding (biology)/
良策 良策 [liang2 ce4] /good plan/good idea/
良緣 良缘 [liang2 yuan2] /good karma/opportune connection with marriage partner/
良苦用心 良苦用心 [liang2 ku3 yong4 xin1] /to ponder earnestly/to give a lot of thought to sth/
良莠不齊 良莠不齐 [liang2 you3 bu4 qi2] /good and bad people intermingled/
良藥 良药 [liang2 yao4] /good medicine/panacea/fig. a good solution/a good remedy (e.g. to a social problem)/
良藥苦口 良药苦口 [liang2 yao4 ku3 kou3] /good medicine tastes bitter (idiom); fig. frank criticism is hard to swallow/
良辰吉日 良辰吉日 [liang2 chen2 ji2 ri4] /fine time, lucky day (idiom); fig. good opportunity/
良辰美景 良辰美景 [liang2 chen2 mei3 jing3] /fine time, beautiful scenery (idiom); everything lovely/
良鄉 良乡 [Liang2 xiang1] /Liangxiang town in Beijing municipality/
良醫 良医 [liang2 yi1] /good doctor/skilled doctor/
良馬 良马 [liang2 ma3] /good horse/
艱 艰 [jian1] /difficult/hard/hardship/
艱巨 艰巨 [jian1 ju4] /arduous/terrible (task)/very difficult/formidable/
艱巨性 艰巨性 [jian1 ju4 xing4] /arduousness/formidability/difficulty/
艱深 艰深 [jian1 shen1] /abstruse/complicated/
艱深晦澀 艰深晦涩 [jian1 shen1 hui4 se4] /abstruse and unfathomable (idiom)/
艱苦 艰苦 [jian1 ku3] /difficult/hard/arduous/
艱苦奮鬥 艰苦奋斗 [jian1 ku3 fen4 dou4] /to struggle arduously/
艱苦樸素 艰苦朴素 [jian1 ku3 pu3 su4] /leading a plain, hardworking life (idiom)/
艱辛 艰辛 [jian1 xin1] /hardships/arduous/difficult/
艱險 艰险 [jian1 xian3] /difficult and dangerous/hardships and perils/
艱難 艰难 [jian1 nan2] /difficult/hard/challenging/
艱難險阻 艰难险阻 [jian1 nan2 xian3 zu3] /untold dangers and difficulties (idiom)/
色 色 [se4] /color/CL:種|种[zhong3]/look/appearance/sex/
色 色 [shai3] /color/dice/
色丁 色丁 [se4 ding1] /satin (textile) (loanword)/
色令智昏 色令智昏 [se4 ling4 zhi4 hun1] /to lose one's head over lust/sex-crazy (idiom)/
色光 色光 [se4 guang1] /colored light/
色厲內荏 色厉内荏 [se4 li4 nei4 ren3] /lit. show strength while weak inside (idiom); appearing fierce while cowardly at heart/a sheep in wolf's clothing/
色厲詞嚴 色厉词严 [se4 li4 ci2 yan2] /severe in both looks and speech (idiom)/
色友 色友 [se4 you3] /photography enthusiast/
色噹 色当 [Se4 dang1] /Sedan (French town)/
色域 色域 [se4 yu4] /color gamut/
色夷 色夷 [se4 yi2] /smiling genially/to beam/
色子 色子 [shai3 zi5] /dice (used in gambling)/
色字頭上一把刀 色字头上一把刀 [se4 zi4 tou2 shang4 yi1 ba3 dao1] /lit. there is a knife above the character for lust/fig. lascivious activities can lead to bitter consequences/
色度 色度 [se4 du4] /saturation (color theory)/
色弱 色弱 [se4 ruo4] /partial color blindness/color weakness/
色彩 色彩 [se4 cai3] /tint/coloring/coloration/(fig.) flavor/character/
色彩繽紛 色彩缤纷 [se4 cai3 bin1 fen1] /see 五彩繽紛|五彩缤纷[wu3 cai3 bin1 fen1]/
色情 色情 [se4 qing2] /pornography/sex/
色情作品 色情作品 [se4 qing2 zuo4 pin3] /porn/pornographic material/
色情小說 色情小说 [se4 qing2 xiao3 shuo1] /pornographic novel/dirty book/
色情業 色情业 [se4 qing2 ye4] /porn business/
色情片 色情片 [se4 qing2 pian4] /pornographic film/
色情狂 色情狂 [se4 qing2 kuang2] /mad about sex/nymphomania/
色慾 色欲 [se4 yu4] /sexual desire/lust/
色拉 色拉 [se4 la1] /salad (loanword)/
色拉寺 色拉寺 [Se4 la1 si4] /Sera monastery near Lhasa, Tibet/
色拉油 色拉油 [se4 la1 you2] /salad oil/
色拉醬 色拉酱 [se4 la1 jiang4] /salad dressing/vinaigrette/
色斑 色斑 [se4 ban1] /stain/colored patch/freckle/lentigo/
色氨酸 色氨酸 [se4 an1 suan1] /tryptophan (Trp), an essential amino acid/
色澤 色泽 [se4 ze2] /color and luster/
色狼 色狼 [se4 lang2] /lecher/pervert/wolf/
色盅 色盅 [shai3 zhong1] /dice cup/
色目 色目 [Se4 mu4] /Semu/
色盲 色盲 [se4 mang2] /color-blind/color blindness/
色相 色相 [se4 xiang4] /coloration/hue/sex/sex appeal/
色瞇瞇 色眯眯 [se4 mi1 mi1] /lustful/lecherous/
色素 色素 [se4 su4] /pigment/
色素體 色素体 [se4 su4 ti3] /plastid (organelle in plant cell)/
色胚 色胚 [se4 pei1] /(slang) pervert/lecher/
色胺酸 色胺酸 [se4 an4 suan1] /tryptophan/
色膽 色胆 [se4 dan3] /boldness in pursuing one's sexual urges/
色膽包天 色胆包天 [se4 dan3 bao1 tian1] /outrageously bold in one's lust/debauched (idiom)/
色色迷迷 色色迷迷 [se4 se4 mi2 mi2] /crazy about sex/lecherous/horny/
色荒 色荒 [se4 huang1] /wallowing in lust/
色誘 色诱 [se4 you4] /to seduce/to lead into sex/
色調 色调 [se4 diao4] /hue/tone/
色迷 色迷 [se4 mi2] /crazy about sex/lecherous/horny/
色迷迷 色迷迷 [se4 mi2 mi2] /see 色瞇瞇|色眯眯[se4 mi1 mi1]/
色達 色达 [Se4 da2] /Sêrtar county (Tibetan: gser thar rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
色達縣 色达县 [Shai3 da2 xian4] /Sêrtar county (Tibetan: gser thar rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
色酒 色酒 [shai3 jiu3] /colored wine (made from grapes or other fruit, as opposed to a rice wine etc)/
色鍵 色键 [se4 jian4] /chroma key/bluescreen/greenscreen (video editing)/
色鍾 色钟 [shai3 zhong1] /dice cup/
色長 色长 [se4 zhang3] /head of a division of the music academy of the imperial court/
色香味俱全 色香味俱全 [se4 xiang1 wei4 ju4 quan2] /to smell, look and taste great/
色鬼 色鬼 [se4 gui3] /lecher/pervert/
色魔 色魔 [se4 mo2] /sex fiend/molester/sex attacker/sex demon (a spirit that enters people's souls and makes them desire sex)/
艴 艴 [fu2] /angry/
艶 艳 [yan4] /variant of 艷|艳[yan4]/
艷 艳 [yan4] /colorful/splendid/gaudy/amorous/romantic/to envy/
艷冶 艳冶 [yan4 ye3] /bewitching/beautiful/
艷如桃李 艳如桃李 [yan4 ru2 tao2 li3] /lit. beautiful as peach and prune/fig. radiant beauty/
艷情 艳情 [yan4 qing2] /romantic love/romance/erotic (novel etc)/
艷照 艳照 [yan4 zhao4] /nude picture/
艷福 艳福 [yan4 fu2] /luck with women/
艷紅色 艳红色 [yan4 hong2 se4] /crimson/
艷羨 艳羡 [yan4 xian4] /to envy/to admire/
艷舞 艳舞 [yan4 wu3] /erotic dance/
艷色 艳色 [yan4 se4] /beauty/glamor/voluptuousness/
艷詩 艳诗 [yan4 shi1] /erotic verse/
艷遇 艳遇 [yan4 yu4] /encounter with a beautiful woman/romance/affair/
艷麗 艳丽 [yan4 li4] /gorgeous/garish and beautiful/
艸 草 [cao3] /variant of 草[cao3]/
艹 艹 [cao3] /grass radical 草字頭兒|草字头儿[cao3 zi4 tou2 r5]/
艻 艻 [le4] /see 蘿艻|萝艻[luo2 le4]/
艽 艽 [jiao1] /see 秦艽[qin2 jiao1]/
艾 艾 [Ai4] /surname Ai/
艾 艾 [ai4] /Chinese mugwort or wormwood/moxa/to stop or cut short/phonetic "ai" or "i"/abbr. for 艾滋病[ai4 zi1 bing4], AIDS/
艾 艾 [yi4] /to mow/to cut/to reap/to redress/
艾丁湖 艾丁湖 [Ai4 ding1 Hu2] /Ayding Lake (Aydingkol) in Xinjiang/
艾伯塔 艾伯塔 [Ai4 bo2 ta3] /Alberta province of Canada, capital Edmonton 埃德蒙頓|埃德蒙顿[Ai1 de2 meng2 dun4]/also written 阿爾伯塔|阿尔伯塔[A1 er3 bo2 ta3]/
艾冬花 艾冬花 [ai4 dong1 hua1] /coltsfoot flower (used in TCM)/Flos Farfarae/
艾卷 艾卷 [ai4 juan3] /moxa cigar/moxa roll (TCM)/
艾哈邁德 艾哈迈德 [Ai4 ha3 mai4 de2] /Ahmed (name)/
艾哈邁迪內賈德 艾哈迈迪内贾德 [Ai4 ha1 mai4 di2 nei4 jia3 de2] /Ahmadinejad or Ahmadinezhad (Persian name)/Mahmoud Ahmadinejad (1956-), Iranian fundamentalist politician, president of Iran 2005-2013/
艾哈邁達巴德 艾哈迈达巴德 [Ai4 ha1 mai4 da2 ba1 de2] /Ahmedabad, largest city in west Indian state Gujarat 古吉拉特[Gu3 ji2 la1 te4]/
艾塔 艾塔 [ai4 ta3] /eta (Greek letter Ηη)/
艾奇遜 艾奇逊 [Ai4 qi2 xun4] /Atchison or Acheson (name)/Atchison city on Missouri in Kansas, USA/
艾奧瓦 艾奥瓦 [Ai4 ao4 wa3] /Iowa, US state/
艾奧瓦州 艾奥瓦州 [Ai4 ao4 wa3 zhou1] /Iowa, US state/
艾實 艾实 [ai4 shi2] /mugwort fruit (TCM)/also called fruit of argyi wormwood/Fructus Artemisiae argyi/
艾彌爾 艾弥尔 [Ai4 mi2 er3] /Emile (name)/
艾德蒙頓 艾德蒙顿 [Ai4 de2 meng2 dun4] /Edmonton, capital of Alberta, Canada/also written 埃德蒙頓|埃德蒙顿[Ai1 de2 meng2 dun4]/
艾德蕾德 艾德蕾德 [Ai4 de2 lei3 de2] /variant of 阿德萊德|阿德莱德, Adelaide, capital of South Australia/
艾撲西龍 艾扑西龙 [ai4 pu1 xi1 long2] /epsilon (Greek letter Εε)/
艾未未 艾未未 [Ai4 Wei4 wei4] /Ai Weiwei (1957-), Chinese artist active in architecture, photography, film, as well as cultural criticism and political activism/
艾格尼絲·史沫特萊 艾格尼丝·史沫特莱 [Ai4 ge2 ni2 si1 · Shi3 mo4 te4 lai2] /Agnes Smedley (1892-1950), US journalist who reported on China, esp. the communist side/
艾條 艾条 [ai4 tiao2] /moxa stick, moxa roll (TCM)/
艾條溫和灸 艾条温和灸 [ai4 tiao2 wen1 he2 jiu3] /gentle stick moxibustion (TCM)/
艾條灸 艾条灸 [ai4 tiao2 jiu3] /stick moxibustion/poling (TCM)/
艾條雀啄灸 艾条雀啄灸 [ai4 tiao2 que4 zhuo2 jiu3] /"sparrow pecking" moxibustion technique (TCM)/
艾森豪威爾 艾森豪威尔 [Ai4 sen1 hao2 wei1 er3] /Dwight D. Eisenhower (1890-1969), US army general and politician, Supreme Allied Commander in Europe during World War II, US President 1953-1961/
艾比湖 艾比湖 [Ai4 bi3 Hu2] /Aibi Lake (Ebinur) in Xinjiang/
艾滋 艾滋 [ai4 zi1] /AIDS (loanword)/see also 愛滋病|爱滋病[ai4 zi1 bing4]/
艾滋病 艾滋病 [ai4 zi1 bing4] /AIDS (loanword)/
艾滋病患者 艾滋病患者 [ai4 zi1 bing4 huan4 zhe3] /AIDS patient/
艾滋病抗體 艾滋病抗体 [ai4 zi1 bing4 kang4 ti3] /AIDS antibody/
艾滋病毒 艾滋病毒 [ai4 zi1 bing4 du2] /human immune deficiency virus (HIV)/the AIDS virus/
艾滋病病毒 艾滋病病毒 [ai4 zi1 bing4 bing4 du2] /HIV/see also 愛滋病毒|爱滋病毒[ai4 zi1 bing4 du2]/
艾灸 艾灸 [ai4 jiu3] /moxibustion (TCM)/
艾炭 艾炭 [ai4 tan4] /carbonized mugwort leaf (TCM)/Folium Artemisiae argyi carbonisatum/
艾炷 艾炷 [ai4 zhu4] /moxa cone/
艾炷灸 艾炷灸 [ai4 zhu4 jiu3] /cone moxibustion (TCM)/
艾爾伯塔 艾尔伯塔 [Ai4 er3 bo2 ta3] /Alberta province of Canada, capital Edmonton 埃德蒙頓|埃德蒙顿[Ai1 de2 meng2 dun4]/also written 阿爾伯塔|阿尔伯塔[A1 er3 bo2 ta3]/
艾爾米塔什 艾尔米塔什 [Ai4 er3 mi3 ta3 shi2] /Ermitazh or Hermitage museum in St Peterburg/
艾爾米塔奇 艾尔米塔奇 [Ai4 er3 mi3 ta3 ji1] /Ermitazh or Hermitage museum in St Peterburg/
艾片 艾片 [ai4 pian4] /preparation obtained from sambong leaves, containing borneol (used in TCM)/Borneolum Luodian/
艾特 艾特 [ai4 te4] /at symbol, @/
艾瑞巴蒂 艾瑞巴蒂 [ai4 rui4 ba1 di4] /(Internet slang) everybody (loanword)/
艾瑪紐埃爾 艾玛纽埃尔 [Ai4 ma3 niu3 ai1 er3] /Emmanuel or Emmanuelle (name)/
艾登堡 艾登堡 [Ai4 deng1 bao3] /Attenborough (name)/David Attenborough (1926-), British naturalist and broadcaster, author of Life on Earth 地球上的生物[di4 qiu2 shang4 de5 sheng1 wu4]/
艾窩窩 艾窝窝 [ai4 wo1 wo5] /glutinous rice cake with a sweet filling/
艾納香 艾纳香 [ai4 na4 xiang1] /sambong (Blumea balsamifera)/
艾絨 艾绒 [ai4 rong2] /moxa floss/
艾美獎 艾美奖 [Ai4 mei3 Jiang3] /Emmy Award/
艾老 艾老 [ai4 lao3] /(literary) person aged over fifty/elderly person/
艾茲病 艾兹病 [ai4 zi1 bing4] /AIDS (loanword)/also written 愛滋病|爱滋病/
艾草 艾草 [ai4 cao3] /Asian mugwort or wormwood (genus Artemesia)/
艾菲爾鐵塔 艾菲尔铁塔 [Ai4 fei1 er3 Tie3 ta3] /Eiffel Tower/
艾葉 艾叶 [ai4 ye4] /mugwort leaf (TCM)/Folium Artemisiae argyi/
艾葉油 艾叶油 [ai4 ye4 you2] /mugwort leaf oil (TCM)/also called wormwood leaf oil/Oleum folii Artemisiae argyi/
艾葉炭 艾叶炭 [ai4 ye4 tan4] /carbonized mugwort leaf (used in TCM)/Folium Artemisiae argyi carbonisatum/
艾蒿 艾蒿 [ai4 hao1] /mugwort (Artemisia)/
艾薩克 艾萨克 [Ai4 sa4 ke4] /Isaac (name)/
艾薩克·牛頓 艾萨克·牛顿 [Ai4 sa4 ke4 · Niu2 dun4] /Sir Isaac Newton (1642-1727), British mathematician and physicist/
艾虎 艾虎 [ai4 hu3] /see 艾鼬[ai4 you4]/
艾賽克斯 艾赛克斯 [Ai4 sai4 ke4 si1] /Essex (English county)/
艾迪 艾迪 [Ai4 di2] /Eddie (name)/
艾迪卡拉 艾迪卡拉 [Ai4 di2 ka3 la1] /Ediacaran (c. 635-542 million years ago), late phase of pre-Cambrian geological era/also written 埃迪卡拉[Ai1 di2 ka3 la1]/
艾迪生 艾迪生 [Ai4 di2 sheng1] /Addison (name)/Addison, city in United States/
艾酒 艾酒 [ai4 jiu3] /wine flavored with Chinese mugwort/
艾青 艾青 [Ai4 Qing1] /Ai Qing (1910-1996), Chinese poet/
艾鼬 艾鼬 [ai4 you4] /steppe polecat (Mustela eversmanii)/
艿 艿 [nai3] /see 芋艿[yu4 nai3]/
芀 芀 [tiao2] /old variant of 苕[tiao2]/
芃 芃 [peng2] /luxuriant growth/
芄 芄 [wan2] /Metaplexis stauntoni/
芊 芊 [qian1] /green/luxuriant growth/
芊萰 芊萰 [qian1 lian4] /green and flourishing/overgrown/
芋 芋 [yu4] /taro/Colocasia antiquorum/Colocasia esculenta/
芋圓 芋圆 [yu4 yuan2] /taro ball (Taiwanese dessert)/
芋泥 芋泥 [Yu4 ni2] /yam paste (a snack in Chaozhou cuisine)/
芋艿 芋艿 [yu4 nai3] /taro/
芋螺毒素 芋螺毒素 [yu4 luo2 du2 su4] /conotoxin/
芋頭 芋头 [yu4 tou5] /taro/
芋頭色 芋头色 [yu4 tou5 se4] /lilac (color)/
芍 芍 [Que4] /see 芍陂[Que4 pi2]/
芍 芍 [shao2] /Chinese peony/Paeonia albiflora or lactiflora/
芍藥 芍药 [shao2 yao4] /Chinese peony (Paeonia lactiflora)/common herbaceous peony/peony used in TCM/
芍陂 芍陂 [Que4 pi2] /Quepi lake (irrigation project in Han to Tang times on Huai river 淮河 in modern Anhui)/
芎 芎 [xiong1] /see 川芎[chuan1 xiong1]/Taiwan pr. [qiong1]/
芎林 芎林 [Qiong1 lin2] /Qionglin or Chiunglin township in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
芎林鄉 芎林乡 [Qiong1 lin2 xiang1] /Qionglin or Chiunglin township in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
芎藭 芎䓖 [xiong1 qiong2] /chuanxiong rhizome/also named 川芎[chuan1 xiong1]/
芏 芏 [du4] /see 茳芏[jiang1 du4]/
芑 芑 [qi3] /Panicum miliaceum/
芒 芒 [mang2] /awn (of cereals)/arista (of grain)/tip (of a blade)/Miscanthus sinensis (type of grass)/variant of 邙, Mt Mang at Luoyang in Henan/
芒刺在背 芒刺在背 [mang2 ci4 zai4 bei4] /feeling brambles and thorns in one's back (idiom)/uneasy and nervous/to be on pins and needles/
芒康 芒康 [Mang2 kang1] /Markam county, Tibetan: Smar khams rdzong, in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
芒康縣 芒康县 [Mang2 kang1 xian4] /Markam county, Tibetan: Smar khams rdzong, in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
芒果 芒果 [mang2 guo3] /mango (loanword)/
芒果汁 芒果汁 [mang2 guo3 zhi1] /mango juice/
芒硝 芒硝 [mang2 xiao1] /mirabilite (Na2SO4x10H2O)/Glauber's salt/
芒種 芒种 [Mang2 zhong4] /Mangzhong or Grain in Beard, 9th of the 24 solar terms 二十四節氣|二十四节气 6th-20th June/
芒草 芒草 [mang2 cao3] /Miscanthus (genus of grass)/
芔 芔 [hui4] /a general term for plants/
芕 芕 [sui1] /a kind of medicinal herb/
芘 芘 [pi2] /Malva sylvestris/
芙 芙 [fu2] /see 芙蓉[fu2 rong2], lotus/
芙蓉 芙蓉 [Fu2 rong2] /Furong district of Changsha city 長沙市|长沙市[Chang2 sha1 shi4], Hunan/Seremban, capital of Sembilan state 森美蘭|森美兰[Sen1 mei3 lan2], Malaysia/
芙蓉 芙蓉 [fu2 rong2] /hibiscus/cotton rose (Hibiscus mutabilis)/lotus/foo yung (Chinese dish similar to an omelet)/
芙蓉出水 芙蓉出水 [fu2 rong2 chu1 shui3] /lit. lotus rises from the water (idiom); fig. to blossom (of poem or art)/
芙蓉區 芙蓉区 [Fu2 rong2 qu1] /Furong district of Changsha city 長沙市|长沙市[Chang2 sha1 shi4], Hunan/
芙蓉花 芙蓉花 [fu2 rong2 hua1] /cotton rose hibiscus (Hibiscus mutabilis)/lotus/
芚 芚 [tun2] /green sprout/foolish/
芝 芝 [zhi1] /Zoysia pungens/
芝加哥 芝加哥 [Zhi1 jia1 ge1] /Chicago, USA/
芝加哥大學 芝加哥大学 [Zhi1 jia1 ge1 Da4 xue2] /University of Chicago/
芝士 芝士 [zhi1 shi4] /cheese (loanword)/
芝士蛋糕 芝士蛋糕 [zhi1 shi4 dan4 gao1] /cheesecake/
芝宇 芝宇 [zhi1 yu3] /your appearance (honorific)/cf 紫芝眉宇/
芝心 芝心 [zhi1 xin1] /stuffed crust (pizza)/cheesy crust/
芝焚蕙嘆 芝焚蕙叹 [zhi1 fen2 hui4 tan4] /lit. when one grass burns the other grass sighs (idiom); fig. to have sympathy with a like-minded person in distress/
芝焚蕙歎 芝焚蕙叹 [zhi1 fen2 hui4 tan4] /lit. when one grass burns the other grass sighs (idiom); fig. to have sympathy with a like-minded person in distress/
芝罘 芝罘 [Zhi1 fu2] /Zhifu district of Yantai city 煙台市|烟台市, Shandong/
芝罘區 芝罘区 [Zhi1 fu2 qu1] /Zhifu district of Yantai city 煙台市|烟台市, Shandong/
芝蘭 芝兰 [zhi1 lan2] /lit. iris and orchid/fig. exalted sentiments/(expr. of praise for noble character, beautiful surrounding, future prospects etc)/
芝蘭之室 芝兰之室 [zhi1 lan2 zhi1 shi4] /lit. a room with irises and orchids (idiom); fig. in wealthy and pleasant company/
芝蘭玉樹 芝兰玉树 [zhi1 lan2 yu4 shu4] /lit. orchids and jade trees (idiom); fig. a child with splendid future prospects/
芝麻 芝麻 [zhi1 ma5] /sesame (seed)/
芝麻包 芝麻包 [zhi1 ma5 bao1] /sesame bun/
芝麻官 芝麻官 [zhi1 ma5 guan1] /low ranking official/petty bureaucrat/
芝麻小事 芝麻小事 [zhi1 ma5 xiao3 shi4] /trivial matter/trifle/
芝麻油 芝麻油 [zhi1 ma5 you2] /sesame oil/
芝麻綠豆 芝麻绿豆 [zhi1 ma5 lu:4 dou4] /trivial/minute (size)/
芝麻醬 芝麻酱 [zhi1 ma5 jiang4] /sesame paste/
芝麻餅 芝麻饼 [zhi1 ma5 bing3] /sesame biscuit/
芞 芞 [qi4] /a kind of aromatic herb (old)/
芟 芟 [shan1] /to cut down/to mow/to eliminate/scythe/
芡 芡 [qian4] /Gorgon plant/fox nut (Gorgon euryale or Euryale ferox)/makhana (Hindi)/
芡實 芡实 [qian4 shi2] /Gorgon fruit/Semen euryales (botany)/see also 雞頭米|鸡头米[ji1 tou2 mi3]/
芡粉 芡粉 [qian4 fen3] /cornstarch/powder made from Gorgon fruit/
芣 芣 [fu2] /plantain herb (Plantago)/Taiwan pr. [fou2]/
芤 芤 [kou1] /hollow/scallion stalk/
芥 芥 [gai4] /see 芥藍|芥蓝[gai4 lan2]/
芥 芥 [jie4] /mustard/
芥子氣 芥子气 [jie4 zi3 qi4] /mustard gas/
芥末 芥末 [jie4 mo5] /mustard/wasabi/
芥茉 芥茉 [jie4 mo5] /variant of 芥末[jie4 mo5]/
芥菜 芥菜 [jie4 cai4] /leaf mustard (Brassica juncea)/also pr. [gai4 cai4]/
芥菜籽 芥菜籽 [jie4 cai4 zi3] /mustard seed/
芥蒂 芥蒂 [jie4 di4] /an obstruction/barrier/ill-feeling/grudge/
芥藍 芥蓝 [gai4 lan2] /Chinese broccoli/Chinese kale/cabbage mustard/Brassica oleracea var. alboglabra/also pr. [jie4 lan2]/
芥蘭 芥兰 [gai4 lan2] /variant of 芥藍|芥蓝[gai4 lan2]/
芥蘭牛肉 芥兰牛肉 [jie4 lan2 niu2 rou4] /beef with broccoli/
芧 芧 [xu4] /Scirpis maritimus/small chestnut/
芨 芨 [ji2] /Bletilla hyacinthina (mucilaginous)/Acronym for the Chinese Elder tree 菫草/
芩 芩 [qin2] /Phragmites japonica/
芪 芪 [qi2] /see 黃芪|黄芪[huang2 qi2]/
芫 芫 [yuan2] /lilac daphne (Daphne genkwa), used in Chinese herbal medicine/
芫花 芫花 [yuan2 hua1] /lilac daphne/Daphne genkwa/
芫花素 芫花素 [yuan2 hua1 su4] /genkwanin/
芫荽 芫荽 [yan2 sui5] /coriander (Coriandrum sativum)/
芫荽葉 芫荽叶 [yan2 sui5 ye4] /coriander leaf/
芬 芬 [fen1] /perfume/fragrance/
芬園 芬园 [Fen1 yuan2] /Fenyuan township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
芬園鄉 芬园乡 [Fen1 yuan2 xiang1] /Fenyuan township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
芬太尼 芬太尼 [fen1 tai4 ni2] /fentanyl (loanword)/
芬尼 芬尼 [fen1 ni2] /pfennig (monetary unit) (loanword)/
芬芳 芬芳 [fen1 fang1] /perfume/fragrant/
芬蘭 芬兰 [Fen1 lan2] /Finland/
芬蘭語 芬兰语 [Fen1 lan2 yu3] /Finnish (language)/suomen kieli/
芬達 芬达 [Fen1 da2] /Fanta (soft drink brand)/Fender (guitar brand)/
芬香 芬香 [fen1 xiang1] /fragrance/fragrant/
芭 芭 [ba1] /a herb/banana/
芭拉 芭拉 [ba1 la1] /guava (loanword from Taiwanese)/
芭拉芭拉 芭拉芭拉 [ba1 la1 ba1 la1] /para para, a Eurobeat dance originating in Japan, with synchronized upper body movements (loanword from Japanese)/
芭提雅 芭提雅 [Ba1 ti2 ya3] /Pattaya, Thailand/
芭樂 芭乐 [ba1 le4] /guava (loanword from Taiwanese)/
芭樂歌 芭乐歌 [ba1 le4 ge1] /(Tw) ballad (loanword)/mainstream song/
芭樂票 芭乐票 [ba1 le4 piao4] /forged money/fictitious bills/see also 芭樂|芭乐[ba1 le4]/
芭比 芭比 [Ba1 bi3] /Barbie/
芭芭拉 芭芭拉 [Ba1 ba1 la1] /Barbara or Barbra (name)/
芭菲 芭菲 [ba1 fei1] /parfait (loanword)/
芭蕉 芭蕉 [ba1 jiao1] /Japanese banana (Musa basjoo)/
芭蕉扇 芭蕉扇 [ba1 jiao1 shan4] /palm-leaf fan/
芭蕾 芭蕾 [ba1 lei3] /ballet (loanword)/
芭蕾舞 芭蕾舞 [ba1 lei3 wu3] /ballet (loanword)/
芭達雅 芭达雅 [Ba1 da2 ya3] /variant of 帕塔亞|帕塔亚[Pa4 ta3 ya4]/Pattaya or Phatthaya city in Chon Buri province of east Thailand/
芮 芮 [Rui4] /surname Rui/
芮 芮 [rui4] /small/
芮城 芮城 [Rui4 cheng2] /Ruicheng county in Yuncheng 運城|运城[Yun4 cheng2], Shanxi/
芮城縣 芮城县 [Rui4 cheng2 xian4] /Ruicheng county in Yuncheng 運城|运城[Yun4 cheng2], Shanxi/
芮氏 芮氏 [Rui4 shi4] /Richter (scale)/Richter (name)/
芮氏規模 芮氏规模 [Rui4 shi4 gui1 mo2] /Richter scale/
芯 芯 [xin1] /lamp pith/wick/
芯 芯 [xin4] /core/
芯片 芯片 [xin1 pian4] /computer chip/microchip/
芯片組 芯片组 [xin1 pian4 zu3] /chipset/
芰 芰 [ji4] /Trapa natans/water caltrop/
花 花 [Hua1] /surname Hua/
花 花 [hua1] /flower/blossom/CL:朵[duo3],支[zhi1],束[shu4],把[ba3],盆[pen2],簇[cu4]/fancy pattern/florid/to spend (money, time)/(coll.) lecherous/lustful/
花不稜登 花不棱登 [hua1 bu4 leng2 deng1] /gaudy/repulsively colored/
花俏 花俏 [hua1 qiao4] /fancy/gaudy/
花光 花光 [hua1 guang1] /to spend all one's money/
花兒 花儿 [hua1 er2] /style of folk song popular in Gansu, Qinghai and Ningxia/CL:首[shou3]/
花兒 花儿 [hua1 r5] /erhua variant of 花[hua1]/
花冠 花冠 [hua1 guan1] /corolla/
花冠皺盔犀鳥 花冠皱盔犀鸟 [hua1 guan1 zhou4 kui1 xi1 niao3] /(bird species of China) wreathed hornbill (Rhyticeros undulatus)/
花前月下 花前月下 [hua1 qian2 yue4 xia4] /see 月下花前[yue4 xia4 hua1 qian2]/
花劍 花剑 [hua1 jian4] /foil (fencing)/
花匠 花匠 [hua1 jiang4] /gardener/
花卉 花卉 [hua1 hui4] /flowers and plants/
花卷 花卷 [hua1 juan3] /Chinese steamed twisted bread roll/
花叢 花丛 [hua1 cong2] /cluster of flowers/inflorescence/flowering shrub/
花名 花名 [hua1 ming2] /name of a person on the household register (old)/name on a roster/professional name of a prostitute/pseudonym/nickname/
花呢 花呢 [hua1 ni2] /tweed/checkered cloth/
花哨 花哨 [hua1 shao5] /garish/gaudy/
花唄 花呗 [Hua1 bei5] /Ant Check Later, consumer credit service offered by Ant Financial Services 螞蟻金服|蚂蚁金服[Ma3 yi3 Jin1 fu2]/
花商 花商 [hua1 shang1] /florist/
花圃 花圃 [hua1 pu3] /flowerbed/parterre/
花圈 花圈 [hua1 quan1] /wreath/garland/
花園 花园 [hua1 yuan2] /garden/CL:座[zuo4],個|个[ge4]/
花園鞋 花园鞋 [hua1 yuan2 xie2] /Crocs shoes (or any similar shoe)/
花團錦簇 花团锦簇 [hua1 tuan2 jin3 cu4] /brightly colored decorations (idiom)/splendid/
花地瑪堂區 花地玛堂区 [Hua1 di4 ma3 tang2 qu1] /Parish of Our Lady of Fatima (Macau)/Freguesia de Nossa Senhora de Fátima/
花垣 花垣 [Hua1 yuan2] /Huayuan county in Xiangxi Tujia and Miao autonomous prefecture 湘西土家族苗族自治州[Xiang1 xi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1]/
花垣縣 花垣县 [Hua1 yuan2 xian4] /Huayuan county in Xiangxi Tujia and Miao autonomous prefecture 湘西土家族苗族自治州[Xiang1 xi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1]/
花壇 花坛 [Hua1 tan2] /Huatan township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
花壇 花坛 [hua1 tan2] /decorative mass planting of flowers and shrubs, often bounded by a low masonry border, and often part of a streetscape/
花壇鄉 花坛乡 [Hua1 tan2 xiang1] /Huatan township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
花大姐 花大姐 [hua1 da4 jie3] /common word for ladybug, more formally 瓢蟲|瓢虫[piao2 chong2]/
花天酒地 花天酒地 [hua1 tian1 jiu3 di4] /to spend one's time in drinking and pleasure (idiom); to indulge in sensual pleasures/life of debauchery/
花好月圓 花好月圆 [hua1 hao3 yue4 yuan2] /lit. lovely flowers, round moon (idiom); fig. everything is wonderful/perfect happiness/conjugal bliss/
花子 花子 [hua1 zi5] /beggar (old term)/
花季 花季 [hua1 ji4] /youthful time/prime of youth/flowering season/
花容月貌 花容月貌 [hua1 rong2 yue4 mao4] /lit. countenance of a flower, face like the moon (idiom)/fig. (of a woman) beautiful/
花尾榛雞 花尾榛鸡 [hua1 wei3 zhen1 ji1] /(bird species of China) hazel grouse (Tetrastes bonasia)/
花展 花展 [hua1 zhan3] /flower show/
花山 花山 [Hua1 shan1] /Huashan district of Ma'anshan city 馬鞍山市|马鞍山市[Ma3 an1 shan1 shi4], Anhui/
花山區 花山区 [Hua1 shan1 qu1] /Huashan district of Ma'anshan city 馬鞍山市|马鞍山市[Ma3 an1 shan1 shi4], Anhui/
花崗岩 花岗岩 [hua1 gang1 yan2] /granite/
花崗石 花岗石 [hua1 gang1 shi2] /granite/
花巧 花巧 [hua1 qiao3] /fancy/
花布 花布 [hua1 bu4] /printed cloth/calico/
花床 花床 [hua1 chuang2] /flower bed/
花序 花序 [hua1 xu4] /inflorescence/flower cluster/
花店 花店 [hua1 dian4] /flower shop/
花廳 花厅 [hua1 ting1] /reception pavilion (generally part of a large residence, and often built in a garden)/
花式 花式 [hua1 shi4] /fancy/
花式游泳 花式游泳 [hua1 shi4 you2 yong3] /synchronized swimming/
花式溜冰 花式溜冰 [hua1 shi4 liu1 bing1] /figure skating/
花式足球 花式足球 [hua1 shi4 zu2 qiu2] /freestyle soccer/
花彩 花彩 [hua1 cai3] /to festoon/to decorate with a row of colored garlands/
花彩雀鶯 花彩雀莺 [hua1 cai3 que4 ying1] /(bird species of China) white-browed tit-warbler (Leptopoecile sophiae)/
花心 花心 [hua1 xin1] /fickle (in love affairs)/dissipated/unfaithful/heart of a flower (pistil and stamen)/
花心大蘿蔔 花心大萝卜 [hua1 xin1 da4 luo2 bo5] /(coll.) womanizer/skirt-chaser/
花心思 花心思 [hua1 xin1 si1] /to think through/to invest effort in thinking about/to consider thoroughly/
花戶 花户 [hua1 hu4] /registered occupants of a house/
花房 花房 [hua1 fang2] /greenhouse/
花托 花托 [hua1 tuo1] /receptacle (base of flower)/
花把勢 花把势 [hua1 ba3 shi4] /expert flower grower/
花把式 花把式 [hua1 ba3 shi4] /expert flower grower/
花押 花押 [hua1 ya1] /signature (in grass-style writing)/symbol used in place of a signature (on a document, contract etc)/
花招 花招 [hua1 zhao1] /trick/maneuver/razzle-dazzle/(martial arts) fancy move/flourish/
花括號 花括号 [hua1 kuo4 hao4] /braces/curly brackets { }/
花拳 花拳 [hua1 quan2] /showy boxing of no practical use/see 花拳繡腿|花拳绣腿/
花拳繡腿 花拳绣腿 [hua1 quan2 xiu4 tui3] /flowery of fist with fancy footwork (idiom)/highly embellished and ineffectual/fancy but impractical skills/all show and no go/pugilistic wankery/
花掉 花掉 [hua1 diao4] /to spend (time, money)/to waste/
花斑 花斑 [hua1 ban1] /patches/mottling/
花斑癬 花斑癣 [hua1 ban1 xuan3] /pityriasis versicolor (aka tinea versicolor), blotchy skin condition common in tropical areas, common name 汗斑[han4 ban1]/
花旗 花旗 [hua1 qi2] /the Stars and Stripes (US flag)/by extension, the United States of America/abbr. for Citibank 花旗銀行|花旗银行/
花旗參 花旗参 [hua1 qi2 shen1] /American ginseng/
花旗國 花旗国 [hua1 qi2 guo2] /USA (land of the stars and stripes)/
花旗銀行 花旗银行 [Hua1 qi2 Yin2 hang2] /Citibank/abbr. to 花旗/
花旦 花旦 [hua1 dan4] /role of vivacious young female in Chinese opera/
花時間 花时间 [hua1 shi2 jian1] /to take up time/to spend time/
花會 花会 [hua1 hui4] /flower fair or festival/
花有重開日，人無再少年 花有重开日，人无再少年 [hua1 you3 chong2 kai1 ri4 , ren2 wu2 zai4 shao4 nian2] /a flower may blossom again, but a person cannot get young again (proverb)/
花朝月夕 花朝月夕 [hua1 zhao1 yue4 xi1] /a beautiful day/cf Birthday of the Flowers on lunar 15th February and Mid-autumn Festival on lunar 15th August/
花朝節 花朝节 [hua1 zhao1 jie2] /Birthday of the Flowers, spring festival on lunar 12th or 15th February/
花期 花期 [hua1 qi1] /the flowering season/
花木 花木 [hua1 mu4] /flowers and trees/plants/flora/
花木蘭 花木兰 [Hua1 Mu4 lan2] /Hua Mulan, legendary woman warrior (c. fifth century), Northern dynasties folk hero recorded in Sui and Tang literature/
花朵 花朵 [hua1 duo3] /flower/
花束 花束 [hua1 shu4] /bouquet/
花果山 花果山 [Hua1 guo3 Shan1] /Mount Huaguo in Jiangsu, featured in 西遊記|西游记[Xi1 you2 Ji4], tourist destination/(also the name of mountains in other parts of China)/
花枝 花枝 [hua1 zhi1] /spray (sprig of a plant with blossoms)/cuttlefish (on dining menus)/(literary) beautiful woman/
花枝招展 花枝招展 [hua1 zhi1 zhao1 zhan3] /lit. lovely scene of blossoming plants swaying in the breeze (idiom)/fig. gorgeously dressed (woman)/
花架子 花架子 [hua1 jia4 zi5] /attractive appearance, but without substance/
花柱 花柱 [hua1 zhu4] /style (female organ of flower)/
花柳病 花柳病 [hua1 liu3 bing4] /sexually transmitted disease/venereal disease/
花栗鼠 花栗鼠 [hua1 li4 shu3] /chipmunk (genus Tamias)/
花梗 花梗 [hua1 geng3] /stem of flower/
花椒 花椒 [hua1 jiao1] /Sichuan pepper/Chinese prickly ash/
花椰菜 花椰菜 [hua1 ye1 cai4] /cauliflower/
花槍 花枪 [hua1 qiang1] /short spear (arch.)/fig. trickery/
花樣 花样 [hua1 yang4] /pattern/way of doing sth/trick/(sports) fancy-style (as figure skating etc)/
花樣年華 花样年华 [hua1 yang4 nian2 hua2] /the prime of life/
花樣游泳 花样游泳 [hua1 yang4 you2 yong3] /synchronized swimming/
花樣滑冰 花样滑冰 [hua1 yang4 hua2 bing1] /figure skating/
花池子 花池子 [hua1 chi2 zi5] /flower bed/
花活 花活 [hua1 huo2] /trick/deception/
花溪 花溪 [Hua1 xi1] /Huaxi district of Guiyang city 貴陽市|贵阳市[Gui4 yang2 shi4], Guizhou/
花溪區 花溪区 [Hua1 xi1 qu1] /Huaxi district of Guiyang city 貴陽市|贵阳市[Gui4 yang2 shi4], Guizhou/
花灑 花洒 [hua1 sa3] /sprinkler/shower/
花火 花火 [hua1 huo3] /firework/
花炮 花炮 [hua1 pao4] /firecracker/
花無百日紅 花无百日红 [hua1 wu2 bai3 ri4 hong2] /No flower can bloom for a hundred days./Good times do not last long. (idiom)/
花燈 花灯 [hua1 deng1] /colored lantern (used at Lantern Festival 元宵節|元宵节)/
花燈戲 花灯戏 [hua1 deng1 xi4] /opera for popular in Sichuan and Yunnan/
花環 花环 [hua1 huan2] /garland/floral hoop/
花瓣 花瓣 [hua1 ban4] /petal/CL:片[pian4]/
花瓶 花瓶 [hua1 ping2] /flower vase/fig. just a pretty face/CL:對|对[dui4]/
花生 花生 [hua1 sheng1] /peanut/groundnut/CL:粒[li4]/
花生漿 花生浆 [hua1 sheng1 jiang4] /peanut butter/also written 花生醬|花生酱/
花生秀 花生秀 [hua1 sheng1 xiu4] /fashion show (loanword)/
花生米 花生米 [hua1 sheng1 mi3] /shelled peanuts/
花生醬 花生酱 [hua1 sheng1 jiang4] /peanut butter/
花用 花用 [hua1 yong4] /to spend (money)/
花田雞 花田鸡 [hua1 tian2 ji1] /(bird species of China) Swinhoe's rail (Coturnicops exquisitus)/
花甲 花甲 [hua1 jia3] /complete sexagenary cycle/a 60 year-old person/passage of time/
花痴 花痴 [hua1 chi1] /to be smitten with sb/love-struck fool/starry-eyed infatuation/
花白 花白 [hua1 bai2] /grizzled (hair)/
花盆 花盆 [hua1 pen2] /flower pot/
花石 花石 [hua1 shi2] /marble/
花石峽 花石峡 [Hua1 shi2 xia2] /Huashixia town in Madoi county 瑪多縣|玛多县[Ma3 duo1 xian4] in Golog Tibetan autonomous prefecture, Qinghai/
花石峽鎮 花石峡镇 [Hua1 shi2 xia2 zhen4] /Huashixia town in Madoi county 瑪多縣|玛多县[Ma3 duo1 xian4] in Golog Tibetan autonomous prefecture, Qinghai/
花童 花童 [hua1 tong2] /page boy/flower girl (at a wedding)/
花簇 花簇 [hua1 cu4] /bunch of flowers/bouquet/
花粉 花粉 [hua1 fen3] /pollen/
花粉熱 花粉热 [hua1 fen3 re4] /hay fever/
花粉症 花粉症 [hua1 fen3 zheng4] /hay fever/seasonal allergic rhinitis/
花粉過敏 花粉过敏 [hua1 fen3 guo4 min3] /hay fever/
花紅 花红 [hua1 hong2] /flowers on red silk (a traditional gift to celebrate weddings etc)/a bonus/crab apple (Malus asiatica)/
花紅柳綠 花红柳绿 [hua1 hong2 liu3 lu:4] /red flowers and green willow/all the colors of spring/
花紋 花纹 [hua1 wen2] /decorative design/
花結 花结 [hua1 jie2] /decorative bow of ribbon or fabric/
花絮 花絮 [hua1 xu4] /bits of news/interesting sidelights/
花絲 花丝 [hua1 si1] /stalk (filament) of stamen/
花緞 花缎 [hua1 duan4] /brocade/figured satin/
花肥 花肥 [hua1 fei2] /fertilizer for potted flowers/fertilizer used to promote flowering in crop plants/
花腔 花腔 [hua1 qiang1] /florid ornamentation in opera/coloratura/
花腹綠啄木鳥 花腹绿啄木鸟 [hua1 fu4 lu:4 zhuo2 mu4 niao3] /(bird species of China) laced woodpecker (Picus vittatus)/
花臉鴨 花脸鸭 [hua1 lian3 ya1] /(bird species of China) Baikal teal (Anas formosa)/
花臺 花台 [hua1 tai2] /flower bed/flower terrace/flower stand/
花色 花色 [hua1 se4] /variety/design and color/suit (cards)/
花色素 花色素 [hua1 se4 su4] /anthocyanidin (biochemistry)/
花色素苷 花色素苷 [hua1 se4 su4 gan1] /anthocyanin (biochemistry)/
花花世界 花花世界 [hua1 hua1 shi4 jie4] /the teeming world/the world of sensual pleasures/
花花公主 花花公主 [hua1 hua1 gong1 zhu3] /playgirl/
花花公子 花花公子 [hua1 hua1 gong1 zi3] /playboy/
花花搭搭 花花搭搭 [hua1 hua5 da1 da1] /mixed/uneven in texture/
花花綠綠 花花绿绿 [hua1 hua1 lu:4 lu:4] /brightly colored/gaudy/
花花腸子 花花肠子 [hua1 hua1 chang2 zi5] /(slang) a cunning plot/
花苞 花苞 [hua1 bao1] /flower bud/
花茶 花茶 [hua1 cha2] /scented tea/CL:杯[bei1],壺|壶[hu2]/
花草 花草 [hua1 cao3] /flowers and plants/
花菜 花菜 [hua1 cai4] /cauliflower/
花萼 花萼 [hua1 e4] /sepal/
花著 花着 [hua1 zhao1] /variant of 花招[hua1 zhao1]/
花蓮 花莲 [Hua1 lian2] /Hualien, city and county on the east coast of Taiwan/
花蓮市 花莲市 [Hua1 lian2 shi4] /Hualien city on the east coast of Taiwan/
花蓮縣 花莲县 [Hua1 lian2 Xian4] /Hualien County on the east coast of Taiwan/
花蕊 花蕊 [hua1 rui3] /stamen/pistil/
花蕾 花蕾 [hua1 lei3] /bud/flower bud/
花藥 花药 [hua1 yao4] /anther (pollen sack on stamen)/
花蛤 花蛤 [hua1 ge2] /clam/bivalve mollusk, many spp./
花蜜 花蜜 [hua1 mi4] /nectar/
花蟒 花蟒 [hua1 mang3] /python/
花街 花街 [hua1 jie1] /red-light district/
花被 花被 [hua1 bei4] /perianth (common term for calyx and corolla)/border and protecting envelope of a flower/
花裡胡哨 花里胡哨 [hua1 li5 hu2 shao4] /gaudy/flashy (but without substance)/
花言巧語 花言巧语 [hua1 yan2 qiao3 yu3] /graceful words, flowery speech (idiom); elegant but insincere words/cheating wheedling/dishonest rhetoric/
花豹 花豹 [hua1 bao4] /leopard/CL:隻|只[zhi1]/
花貌蓬心 花貌蓬心 [hua1 mao4 peng2 xin1] /florid outside appearance, unkempt interior (idiom)/
花費 花费 [hua1 fei4] /expense/cost/to spend (time or money)/expenditure/
花車 花车 [hua1 che1] /car festooned for celebration/
花轎 花轿 [hua1 jiao4] /bridal sedan chair/
花農 花农 [hua1 nong2] /flower grower/
花邊 花边 [hua1 bian1] /lace/decorative border/
花邊人物 花边人物 [hua1 bian1 ren2 wu4] /smooth talker/fast talker/slick and sociable person/person in the news/
花邊兒 花边儿 [hua1 bian1 r5] /erhua variant of 花邊|花边[hua1 bian1]/
花邊新聞 花边新闻 [hua1 bian1 xin1 wen2] /media gossip/sensational news/
花都 花都 [Hua1 du1] /Huadu district of Guangzhou city 廣州市|广州市[Guang3 zhou1 shi4], Guangdong/
花都區 花都区 [Hua1 du1 qu1] /Huadu district of Guangzhou city 廣州市|广州市[Guang3 zhou1 shi4], Guangdong/
花酒 花酒 [hua1 jiu3] /drinking party with female entertainers/
花銷 花销 [hua1 xiao1] /to spend (money)/expenses/
花錢 花钱 [hua1 qian2] /to spend money/
花錢受氣 花钱受气 [hua1 qian2 shou4 qi4] /(idiom) to have a bad experience as a customer/to encounter poor service/
花錢找罪受 花钱找罪受 [hua1 qian2 zhao3 zui4 shou4] /to spend money on sth that turns out to be unsatisfactory or even disastrous/
花雕 花雕 [hua1 diao1] /Shaoxing yellow wine/
花雞 花鸡 [hua1 ji1] /chaffinch (family Fringillidae)/
花露水 花露水 [hua1 lu4 shui3] /perfumed toilet water/eau de cologne/floral water/hydrosol/
花青素 花青素 [hua1 qing1 su4] /anthocyanidin (biochemistry)/
花頭 花头 [hua1 tou5] /trick/pattern/novel idea/knack/
花頭鸚鵡 花头鹦鹉 [hua1 tou2 ying1 wu3] /(bird species of China) blossom-headed parakeet (Psittacula roseata)/
花飾 花饰 [hua1 shi4] /floral decoration/ornament/floral pattern/
花餃 花饺 [hua1 jiao3] /dumpling/
花香 花香 [hua1 xiang1] /fragrance of flowers/
花骨朵 花骨朵 [hua1 gu3 duo5] /(coll.) flower bud/
花魁 花魁 [hua1 kui2] /the queen of flowers (refers esp. to plum blossom)/(fig.) nickname for a famous beauty or courtesan/
花鰱 花鲢 [hua1 lian2] /see 鱅魚|鳙鱼[yong1 yu2]/
花鳥 花鸟 [hua1 niao3] /painting of birds and flowers/
花黃 花黄 [hua1 huang2] /yellow flower (cosmetic powder used on women's forehead in former times)/
花點子 花点子 [hua1 dian3 zi5] /trickery/scam/
花鼓 花鼓 [hua1 gu3] /flower drum, a type of double-skinned Chinese drum/folk dance popular in provinces around the middle reaches of the Yangtze/(bicycle wheel) hub/
花鼓戲 花鼓戏 [hua1 gu3 xi4] /opera form popular along Changjiang/
芲 花 [hua1] /old variant of 花[hua1]/
芳 芳 [fang1] /fragrant/
芳容 芳容 [fang1 rong2] /beautiful face (of a young lady)/
芳心 芳心 [fang1 xin1] /the affection, or heart, of a young woman/
芳札 芳札 [fang1 zha2] /good letter/
芳烴 芳烃 [fang1 ting1] /aromatic hydrocarbon/
芳苑 芳苑 [Fang1 yuan4] /Fangyuan township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
芳苑鄉 芳苑乡 [Fang1 yuan4 xiang1] /Fangyuan township in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
芳華 芳华 [fang1 hua2] /young years/youth/
芳香 芳香 [fang1 xiang1] /balmy/fragrant/aromatic (chemistry)/
芳香烴 芳香烃 [fang1 xiang1 ting1] /aromatic hydrocarbon (i.e. involving benzene ring)/
芳香環 芳香环 [fang1 xiang1 huan2] /benzene ring (chemistry)/aromatic ring/
芳香療法 芳香疗法 [fang1 xiang1 liao3 fa3] /aromatherapy/
芳香醋 芳香醋 [fang1 xiang1 cu4] /balsamic vinegar/
芳齡 芳龄 [fang1 ling2] /age (of a young woman)/
芴 芴 [hu1] /(old) vaguely/suddenly/
芴 芴 [wu4] /fluorene C13H10/(old) name of an edible wild plant/
芷 芷 [zhi3] /angelica (type of iris)/plant root used in TCM/
芷江 芷江 [Zhi3 jiang1] /Zhijiang Dong autonomous county in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
芷江侗族自治縣 芷江侗族自治县 [Zhi3 jiang1 Dong4 zu2 Zi4 zhi4 xian4] /Zhijiang Dong Autonomous County in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
芷江縣 芷江县 [Zhi3 jiang1 xian4] /Zhijiang Dong autonomous county in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
芸 芸 [yi4] /Japanese variant of 藝|艺[yi4]/
芸 芸 [yun2] /common rue (Ruta graveolens)/(used in old compounds relating to books because in former times rue was used to protect books from insect damage)/
芸帙 芸帙 [yun2 zhi4] /(old) books/
芸窗 芸窗 [yun2 chuang1] /study (room)/
芸籤 芸签 [yun2 qian1] /bookmark/books/
芸編 芸编 [yun2 bian1] /(old) books/
芸芸 芸芸 [yun2 yun2] /numerous/diverse and varied/
芸芸眾生 芸芸众生 [yun2 yun2 zhong4 sheng1] /every living being (Buddhism)/the mass of common people/
芸苔子 芸苔子 [yun2 tai2 zi3] /rape (Brassica campestris L.)/rapeseed plant/canola plant/a common vegetable with a dark green leaf/also called 油菜/
芸苔屬 芸苔属 [yun2 tai2 shu3] /genus Brassica (cabbage, rape etc)/
芸草 芸草 [yun2 cao3] /(botany) rue (Ruta graveolens)/
芸豆 芸豆 [yun2 dou4] /kidney bean/
芸閣 芸阁 [yun2 ge2] /imperial library/
芸香 芸香 [yun2 xiang1] /(botany) rue (Ruta graveolens)/
芸香屬 芸香属 [yun2 xiang1 shu3] /(botany) genus Ruta/
芸香科 芸香科 [yun2 xiang1 ke1] /(botany) family Rutaceae (rue family, aka citrus family)/
芹 芹 [qin2] /Chinese celery/
芹菜 芹菜 [qin2 cai4] /celery (Apium graveolens)/
芻 刍 [chu2] /to mow or cut grass/hay/straw/fodder/
芻秣 刍秣 [chu2 mo4] /hay/fodder/
芻糧 刍粮 [chu2 liang2] /army provisions/
芻蕘 刍荛 [chu2 rao2] /to mow grass and cut firewood/grass mower/woodman/
芻議 刍议 [chu2 yi4] /lit. grass-cutter's comment (humble); fig. my observation as a humble layman/my humble opinion/
芻豢 刍豢 [chu2 huan4] /livestock/farm animals/
芼 芼 [mao4] /select/vegetables/
芽 芽 [ya2] /bud/sprout/
芽苗 芽苗 [ya2 miao2] /a shoot/a sprout/a seedling/
芾 芾 [fei4] /see 蔽芾[bi4 fei4]/
芾 芾 [fu2] /luxuriance of vegetation/
芿 芿 [reng4] /weeds that regrow from cut-down roots/
苄 苄 [bian4] /benzyl (chemistry)/
苄星青霉素 苄星青霉素 [bian4 xing1 qing1 mei2 su4] /benzathine benzylpenicillin (aka benzathine penicillin G)/
苄胺 苄胺 [bian4 an4] /benzylamine C7H9N/
苉 苉 [pi3] /picene (C22H14)/
苊 苊 [e4] /acenaphthene (C12H10)/
苑 苑 [Yuan4] /surname Yuan/
苑 苑 [yuan4] /park/
苑裡 苑里 [Yuan4 li3] /Yuanli town in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
苑裡鎮 苑里镇 [Yuan4 li3 zhen4] /Yuanli town in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
苒 苒 [ran3] /luxuriant growth/passing (of time)/
苓 苓 [ling2] /fungus/tuber/
苓雅 苓雅 [Ling2 ya3] /Lingya district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
苓雅區 苓雅区 [Ling2 ya3 qu1] /Lingya district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
苔 苔 [tai1] /coating (of tongue)/
苔 苔 [tai2] /moss/
苔蘚 苔藓 [tai2 xian3] /moss/
苕 苕 [shao2] /see 紅苕|红苕[hong2 shao2]/
苕 苕 [tiao2] /reed grass/Chinese trumpet vine (Campsis grandiflora) (old)/
苗 苗 [Miao2] /Hmong or Miao ethnic group of southwest China/surname Miao/
苗 苗 [miao2] /sprout/
苗圃 苗圃 [Miao2 Pu3] /Miao Pu (1977-), PRC actress/
苗圃 苗圃 [miao2 pu3] /plant nursery/seedbed/
苗子 苗子 [miao2 zi5] /young successor/seedling/sapling/
苗家 苗家 [Miao2 jia1] /see 苗族[Miao2 zu2]/
苗床 苗床 [miao2 chuang2] /seedbed/
苗族 苗族 [Miao2 zu2] /Hmong or Miao ethnic group of southwest China/
苗期 苗期 [miao2 qi1] /(agriculture) seedling stage/
苗栗 苗栗 [Miao2 li4] /Miaoli city and county in northwest Taiwan/
苗栗市 苗栗市 [Miao2 li4 shi4] /Miaoli city in northwest Taiwan, capital of Miaoli county/
苗栗縣 苗栗县 [Miao2 li4 xian4] /Miaoli county in northwest Taiwan/
苗條 苗条 [miao2 tiao5] /(of a woman) slim/slender/graceful/
苗裔 苗裔 [miao2 yi4] /offspring/descendant/progeny/
苗頭 苗头 [miao2 tou5] /first signs/development (of a situation)/
苘 苘 [qing3] /Indian mallow (Abutilon theophrasti)/Indian hemp (cannabis)/
苘麻 苘麻 [qing3 ma2] /Indian mallow (Abutilon theophrasti)/Indian hemp (cannabis)/
苙 苙 [li4] /(herb)/pigsty/
苛 苛 [ke1] /severe/exacting/
苛刻 苛刻 [ke1 ke4] /harsh/severe/demanding/
苛性 苛性 [ke1 xing4] /caustic (chemistry)/
苛性鈉 苛性钠 [ke1 xing4 na4] /caustic soda/sodium hydroxide NaOH/
苛性鉀 苛性钾 [ke1 xing4 jia3] /caustic potash/potassium hydroxide KOH/
苛捐 苛捐 [ke1 juan1] /exorbitant levies/
苛捐雜稅 苛捐杂税 [ke1 juan1 za2 shui4] /exorbitant taxation (idiom)/
苛政猛於虎 苛政猛于虎 [ke1 zheng4 meng3 yu2 hu3] /tyrannical government is fiercer than a tiger (idiom)/
苛求 苛求 [ke1 qiu2] /demanding/
苛責 苛责 [ke1 ze2] /to criticize harshly/to excoriate/
苜 苜 [mu4] /clover/
苜蓿 苜蓿 [mu4 xu5] /lucerne/alfalfa/
苞 苞 [bao1] /bud/flower calyx/luxuriant/profuse/
苞片 苞片 [bao1 pian4] /bract (botany)/
苞穀 苞谷 [bao1 gu3] /variant of 包穀|包谷[bao1 gu3]/
苞米 苞米 [bao1 mi3] /variant of 包米[bao1 mi3]/
苞粟 苞粟 [bao1 su4] /corn/maize/
苞藏禍心 苞藏祸心 [bao1 cang2 huo4 xin1] /to harbor evil intentions (idiom); concealing malice/
苟 苟 [Gou3] /surname Gou/
苟 苟 [gou3] /if/supposing/careless/negligent/temporarily/
苟且 苟且 [gou3 qie3] /perfunctory/careless/drifting along/resigned to one's fate/improper (relations)/illicit (sex)/
苟且偷安 苟且偷安 [gou3 qie3 tou1 an1] /seeking only ease and comfort (idiom); making no attempt to improve oneself/taking things easily without attending to responsibilities/
苟且偷生 苟且偷生 [gou3 qie3 tou1 sheng1] /to drift and live without purpose (idiom); to drag out an ignoble existence/
苟取 苟取 [gou3 qu3] /(literary) to extort/to take as bribe/
苟合 苟合 [gou3 he2] /illicit sexual relations/
苟同 苟同 [gou3 tong2] /to agree blindly/
苟存 苟存 [gou3 cun2] /to drift through life/
苟安 苟安 [gou3 an1] /see 苟且偷安[gou3 qie3 tou1 an1]/
苟富貴，勿相忘 苟富贵，勿相忘 [gou3 fu4 gui4 , wu4 xiang1 wang4] /don't forget your friends when you become rich/
苟延殘喘 苟延残喘 [gou3 yan2 can2 chuan3] /to struggle on whilst at death's door (idiom)/
苠 苠 [min2] /multitude/skin of bamboo/
苡 苡 [yi3] /common plantain (Plantago major)/
苡米 苡米 [yi3 mi3] /grains of Job's tears plant 薏苡[yi4 yi3]/
苣 苣 [ju4] /lettuce, see 萵苣|莴苣/
苣 苣 [qu3] /bound form used only in 苣蕒菜|苣荬菜[qu3 mai3 cai4]/Taiwan pr. [ju4]/
苣蕒菜 苣荬菜 [qu3 mai3 cai4] /endive/field sow-thistle/Sonchus brachyotus/
苤 苤 [pie3] /Brassica campestris subsp. rapa/
苤藍 苤蓝 [pie3 lan5] /Brassica oleracea/kohlrabi/
若 若 [ruo4] /to seem/like/as/if/
若且唯若 若且唯若 [ruo4 qie3 wei2 ruo4] /if and only if/
若即若離 若即若离 [ruo4 ji2 ruo4 li2] /lit. seeming neither close nor distant (idiom)/fig. to keep one's distance/(of a relationship) lukewarm/vague/
若干 若干 [ruo4 gan1] /a certain number or amount/how many?/how much?/
若是 若是 [ruo4 shi4] /if/
若有所亡 若有所亡 [ruo4 you3 suo3 wang2] /see 若有所失[ruo4 you3 suo3 shi1]/
若有所喪 若有所丧 [ruo4 you3 suo3 sang1] /see 若有所失[ruo4 you3 suo3 shi1]/
若有所失 若有所失 [ruo4 you3 suo3 shi1] /as if one had lost something (idiom)/to look or feel unsettled or distracted/to feel empty/
若有所思 若有所思 [ruo4 you3 suo3 si1] /looking pensive/thoughtfully/
若有若無 若有若无 [ruo4 you3 ruo4 wu2] /indistinct/faintly discernible/
若望 若望 [Ruo4 wang4] /John/Saint John/less common variant of 約翰|约翰[Yue1 han4] preferred by the Catholic Church/
若望福音 若望福音 [Ruo4 wang4 Fu2 yin1] /Gospel according to St John/
若無其事 若无其事 [ruo4 wu2 qi2 shi4] /as if nothing had happened (idiom); calmly/nonchalantly/
若然 若然 [ruo4 ran2] /if/if so/
若爾蓋 若尔盖 [Ruo4 er3 gai4] /Zoigê County (Tibetan: mdzod dge rdzong) in Ngawa Tibetan and Qiang Autonomous Prefecture 阿壩藏族羌族自治州|阿坝藏族羌族自治州[A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1], northwest Sichuan/
若爾蓋縣 若尔盖县 [Ruo4 er3 gai4 Xian4] /Zoigê County (Tibetan: mdzod dge rdzong) in Ngawa Tibetan and Qiang Autonomous Prefecture 阿壩藏族羌族自治州|阿坝藏族羌族自治州[A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1], northwest Sichuan/
若瑟 若瑟 [Ruo4 se4] /Joseph (biblical name)/
若羌 若羌 [Ruo4 qiang1] /Chaqiliq nahiyisi or Ruoqiang county in Bayingolin Mongol Autonomous Prefecture, Xinjiang 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1], Xinjiang/
若羌縣 若羌县 [Ruo4 qiang1 xian4] /Chaqiliq nahiyisi or Ruoqiang county in Bayingolin Mongol Autonomous Prefecture, Xinjiang 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1], Xinjiang/
若翰 若翰 [Ruo4 han4] /John (less common form of 若望[Ruo4 wang4] or 約翰|约翰[Yue1 han4])/
若蟲 若虫 [ruo4 chong2] /(entomology) nymph/
若要人不知，除非己莫為 若要人不知，除非己莫为 [ruo4 yao4 ren2 bu4 zhi1 , chu2 fei1 ji3 mo4 wei2] /If you don't want anyone to know, don't do it (idiom). fig. If you do something bad, people will inevitably hear about it./
若開山脈 若开山脉 [Ruo4 kai1 shan1 mai4] /Arakan Yoma, mountain range in western Myanmar (Burma)/
若隱若現 若隐若现 [ruo4 yin3 ruo4 xian4] /faintly discernible (idiom)/
若非 若非 [ruo4 fei1] /were it not for/if not for/
苦 苦 [ku3] /bitter/hardship/pain/to suffer/to bring suffering to/painstakingly/
苦不唧 苦不唧 [ku3 bu5 ji1] /slightly bitter/
苦不唧兒 苦不唧儿 [ku3 bu5 ji1 r5] /erhua variant of 苦不唧[ku3 bu5 ji1]/
苦不堪言 苦不堪言 [ku3 bu4 kan1 yan2] /to suffer unspeakable misery/indescribably painful/hellish/
苦中作樂 苦中作乐 [ku3 zhong1 zuo4 le4] /to find joy in sorrows (idiom); to enjoy sth in spite of one's suffering/
苦主 苦主 [ku3 zhu3] /victim's family (esp. in murder case)/
苦事 苦事 [ku3 shi4] /hard job/arduous task/
苦刑 苦刑 [ku3 xing2] /torture/corporal punishment (traditionally involving mutilation or amputation)/
苦力 苦力 [ku3 li4] /bitter work/hard toil/(loanword) coolie, unskilled Chinese laborer in colonial times/
苦功 苦功 [ku3 gong1] /hard work/laborious effort/painstaking work/
苦勞 苦劳 [ku3 lao2] /toil/hard work/
苦參 苦参 [ku3 shen1] /liquorice (Sophora flavescens), with roots used in TCM/
苦口 苦口 [ku3 kou3] /lit. bitter taste (cf good medicine tastes bitter 良藥苦口|良药苦口)/fig. earnestly (of warning, advice)/
苦口婆心 苦口婆心 [ku3 kou3 po2 xin1] /earnest and well-meaning advice (idiom); to persuade patiently/
苦味 苦味 [ku3 wei4] /bitter taste/bitterness/
苦命 苦命 [ku3 ming4] /hard lot/bitter fate/unfortunate/
苦哈哈 苦哈哈 [ku3 ha1 ha1] /to have difficulty getting by/to struggle (financially etc)/
苦因 苦因 [ku3 yin1] /affliction/
苦境 苦境 [ku3 jing4] /grievance/dire straits/
苦大仇深 苦大仇深 [ku3 da4 chou2 shen1] /great bitterness, deep hatred (idiom); deeply ingrained long-standing resentment/
苦寒 苦寒 [ku3 han2] /bitter cold/
苦工 苦工 [ku3 gong1] /hard labor (in penal code)/coolie/
苦差 苦差 [ku3 chai1] /hard task/difficult mission/arduous and unrewarding undertaking/drudgery/grind/chore/
苦差事 苦差事 [ku3 chai1 shi5] /see 苦差[ku3 chai1]/
苦幹 苦干 [ku3 gan4] /to work hard/
苦役 苦役 [ku3 yi4] /forced labor/corvée/penal servitude/
苦待 苦待 [ku3 dai4] /treat harshly/
苦心 苦心 [ku3 xin1] /painstaking effort/to take a lot of trouble/laborious at pains/
苦心孤詣 苦心孤诣 [ku3 xin1 gu1 yi4] /to make painstaking efforts (idiom); after much trouble/to work hard at sth/
苦心經營 苦心经营 [ku3 xin1 jing1 ying2] /to build up an enterprise through painstaking efforts/
苦思 苦思 [ku3 si1] /to think hard/bitter thoughts/to pour out one's sufferings/
苦思冥想 苦思冥想 [ku3 si1 ming2 xiang3] /to consider from all angles (idiom); to think hard/to rack one's brains/
苦悶 苦闷 [ku3 men4] /depressed/dejected/feeling low/
苦情 苦情 [ku3 qing2] /wretched situation/plight/wretched/miserable/
苦惱 苦恼 [ku3 nao3] /vexed/distressed/
苦戰 苦战 [ku3 zhan4] /bitter struggle/hard battle/arduous effort/
苦於 苦于 [ku3 yu2] /to suffer from (a disadvantage)/
苦日子 苦日子 [ku3 ri4 zi5] /hard times/
苦杏仁苷 苦杏仁苷 [ku3 xing4 ren2 gan1] /amygdalin/
苦果 苦果 [ku3 guo3] /lit. bitter fruit/fig. painful consequence/
苦根 苦根 [ku3 gen1] /underlying cause of poverty/
苦楚 苦楚 [ku3 chu3] /suffering/misery/pain (esp. psychological)/
苦楝 苦楝 [ku3 lian4] /chinaberry (Melia azedarach)/
苦水 苦水 [ku3 shui3] /bitter water (e.g. mineral water containing sulfates)/suffering/digestive fluids rising from stomach to the mouth/fig. bitter complaint/
苦況 苦况 [ku3 kuang4] /wretched state/miserable plight/
苦活 苦活 [ku3 huo2] /bitter work/sweated labor/
苦活兒 苦活儿 [ku3 huo2 r5] /erhua variant of 苦活[ku3 huo2]/
苦海 苦海 [ku3 hai3] /lit. sea of bitterness/abyss of worldly suffering (Buddhist term)/depths of misery/
苦海無邊，回頭是岸 苦海无边，回头是岸 [ku3 hai3 wu2 bian1 , hui2 tou2 shi4 an4] /The sea of bitterness has no bounds, turn your head to see the shore (idiom). Only Buddhist enlightenment can allow one to shed off the abyss of worldly suffering./Repent and ye shall be saved!/
苦海茫茫 苦海茫茫 [ku3 hai3 mang2 mang2] /sea of bitterness is vast (idiom)/
苦澀 苦涩 [ku3 se4] /bitter and astringent/pained/agonized/
苦熬 苦熬 [ku3 ao2] /to endure (years of suffering)/
苦瓜 苦瓜 [ku3 gua1] /bitter melon (bitter gourd, balsam pear, balsam apple, leprosy gourd, bitter cucumber)/
苦瓜臉 苦瓜脸 [ku3 gua1 lian3] /sour expression on one's face/
苦甘 苦甘 [ku3 gan1] /bitter sweet/
苦痛 苦痛 [ku3 tong4] /pain/suffering/
苦盡甘來 苦尽甘来 [ku3 jin4 gan1 lai2] /bitterness finishes, sweetness begins (idiom); the hard times are over, the good times just beginning/
苦窯 苦窑 [ku3 yao2] /(slang) prison/
苦竹 苦竹 [ku3 zhu2] /bitter bamboo (Pleioblastus amarus)/
苦笑 苦笑 [ku3 xiao4] /to force a smile/a bitter laugh/
苦練 苦练 [ku3 lian4] /to train hard/to practice diligently/hard work/blood, sweat, and tears/
苦肉計 苦肉计 [ku3 rou4 ji4] /the trick of injuring oneself to gain the enemy's confidence/CL:條|条[tiao2]/
苦膽 苦胆 [ku3 dan3] /gall bladder/
苦艾 苦艾 [ku3 ai4] /wormwood/Artemisia absinthium/
苦艾酒 苦艾酒 [ku3 ai4 jiu3] /absinthe (distilled anise-based liquor)/
苦苓 苦苓 [ku3 ling2] /chinaberry (Melia azedarach)/
苦苣 苦苣 [ku3 ju4] /endive/
苦苦 苦苦 [ku3 ku3] /strenuously/persistently/hard/painful/
苦苦哀求 苦苦哀求 [ku3 ku3 ai1 qiu2] /to entreat piteously/to implore/
苦菊 苦菊 [ku3 ju2] /endive/
苦菜花 苦菜花 [Ku3 Cai4 hua1] /Bitter Cauliflower, 1954 socialist realist novel by Feng Deying 馮德英|冯德英[Feng2 De2 ying1] loosely based on Maxim Gorky's Mother, made into a 1967 film by Li Ang/
苦蕒菜 苦荬菜 [ku3 mai3 cai4] /Ixeris denticulata/
苦蘵 苦蘵 [ku3 zhi2] /cutleaf ground-cherry/Physalis angulata/
苦處 苦处 [ku3 chu5] /suffering/distress/
苦行 苦行 [ku3 xing2] /ascetic practice/
苦行贖罪 苦行赎罪 [ku3 xing2 shu2 zui4] /penance (to atone for a sin)/
苦衷 苦衷 [ku3 zhong1] /secret trouble/sorrow/difficulties/
苦諫 苦谏 [ku3 jian4] /to admonish strenuously/
苦趣 苦趣 [ku3 qu4] /wretched feelings (opposite: 樂趣|乐趣, delight)/
苦迭打 苦迭打 [ku3 die2 da3] /coup d'état (loanword)/
苦集滅道 苦集灭道 [ku3 ji2 mie4 dao4] /the Four Noble Truths (Budd.), namely: all life is suffering 苦[ku3], the cause of suffering is desire 集[ji2], emancipation comes only by eliminating passions 滅|灭[mie4], the way 道[dao4] to emancipation is the Eight-fold Noble Way 八正道[ba1 zheng4 dao4]/also called 四諦|四谛[si4 di4]/
苦難 苦难 [ku3 nan4] /suffering/
苦難深重 苦难深重 [ku3 nan4 shen1 zhong4] /deep grief/extensive sorrow/
苦頭 苦头 [ku3 tou5] /sufferings/
苧 苎 [zhu4] /Boehmeria nivea/Chinese grass/
苧麻 苎麻 [zhu4 ma2] /rush (tall grass)/bulrush/Boehmeria/ramie/
苩 苩 [pa1] /old variant of 葩[pa1]/
苪 苪 [bing3] /bright/shining, splendid/
苫 苫 [shan1] /straw mat/thatch/
苯 苯 [ben3] /benzene/benzol (chemistry)/
苯丙氨酸 苯丙氨酸 [ben3 bing3 an1 suan1] /phenylalanine (Phe), an essential amino acid/
苯丙胺 苯丙胺 [ben3 bing3 an4] /amphetamine (medical)/
苯丙酮尿症 苯丙酮尿症 [ben3 bing3 tong2 niao4 zheng4] /phenylketonuria (medicine)/
苯並噻吩 苯并噻吩 [ben3 bing4 sai1 fen1] /benzothiophene C8H9, a heterocyclic compound (with one benzene ring and one cyclopentene ring)/
苯乙烯 苯乙烯 [ben3 yi3 xi1] /Styrene/
苯基 苯基 [ben3 ji1] /phenyl group/
苯氧基 苯氧基 [ben3 yang3 ji1] /phenoxy (chemistry)/
苯環 苯环 [ben3 huan2] /benzene ring (chemistry)/
苯環利定 苯环利定 [ben3 huan2 li4 ding4] /phencyclidine (PCP)/
苯甲酰氯 苯甲酰氯 [ben3 jia3 xian1 lu:4] /benzoil chloride C6H5COCl/
苯甲酸 苯甲酸 [ben3 jia3 suan1] /benzoic acid C6H5COOH/
苯甲酸鈉 苯甲酸钠 [ben3 jia3 suan1 na4] /sodium benzoate, E211 (a food preservative)/
苯甲醛 苯甲醛 [ben3 jia3 quan2] /benzaldehyde C6H5CHO, the simplest aromatic aldehyde/
苯胺 苯胺 [ben3 an4] /aniline C6H5NH2/aminobenzene/
苯那辛 苯那辛 [ben3 na4 xin1] /benactyzine/
苯酚 苯酚 [ben3 fen1] /phenol C6H5OH/
苯酮尿症 苯酮尿症 [ben3 tong2 niao4 zheng4] /phenylketonuria (PKU)/
英 英 [Ying1] /United Kingdom/British/England/English/abbr. for 英國|英国[Ying1 guo2]/
英 英 [ying1] /hero/outstanding/excellent/(literary) flower/blossom/
英仙座 英仙座 [Ying1 xian1 zuo4] /Perseus (constellation)/
英仙臂 英仙臂 [ying1 xian1 bi4] /Perseus spiral arm (of our galaxy)/
英代爾 英代尔 [ying1 dai4 er3] /Intel/
英俊 英俊 [ying1 jun4] /handsome/
英倫 英伦 [Ying1 lun2] /England/
英倫三島 英伦三岛 [Ying1 lun2 San1 dao3] /British Isles/
英倫腔 英伦腔 [Ying1 lun2 qiang1] /British accent/
英倫風格 英伦风格 [Ying1 lun2 feng1 ge2] /British style (fashion)/
英偉達 英伟达 [Ying1 wei3 da2] /NVIDIA, computer graphics card company/
英兩 英两 [Ying1 liang3] /British imperial ounce (old)/
英勇 英勇 [ying1 yong3] /heroic/gallant/valiant/
英勇犧牲 英勇牺牲 [ying1 yong3 xi1 sheng1] /to heroically sacrifice one's life/
英吉利 英吉利 [Ying1 ji2 li4] /England (historical loan, from English)/
英吉利海峽 英吉利海峡 [Ying1 ji2 li4 Hai3 xia2] /English Channel/
英吉沙 英吉沙 [Ying1 ji2 sha1] /Yéngisar nahiyisi (Yengisar county) in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
英吉沙縣 英吉沙县 [Ying1 ji2 sha1 xian4] /Yéngisar nahiyisi (Yengisar county) in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
英名 英名 [ying1 ming2] /illustrious name/legendary reputation/
英噸 英吨 [Ying1 dun1] /tonne/imperial or US tonne, equal to 2240 pounds or 1.016 metric tons/
英國 英国 [Ying1 guo2] /United Kingdom 聯合王國|联合王国[Lian2 he2 wang2 guo2]/United Kingdom of Great Britain and Northern Ireland/abbr. for England 英格蘭|英格兰[Ying1 ge2 lan2]/
英國人 英国人 [Ying1 guo2 ren2] /British person/British people/
英國工程技術學會 英国工程技术学会 [Ying1 guo2 Gong1 cheng2 Ji4 shu4 Xue2 hui4] /The Institution of Engineering and Technology (IET)/
英國廣播公司 英国广播公司 [Ying1 guo2 Guang3 bo1 Gong1 si1] /British Broadcasting Corporation/BBC/
英國廣播電台 英国广播电台 [Ying1 guo2 Guang3 bo1 Dian4 tai2] /British Broadcasting Corporation/BBC/
英國文化協會 英国文化协会 [Ying1 guo2 Wen2 hua4 Xie2 hui4] /British Council/
英國皇家學會 英国皇家学会 [Ying1 guo2 Huang2 jia1 Xue2 hui4] /Royal Society/
英國石油 英国石油 [Ying1 guo2 shi2 you2] /British Petroleum, BP/
英國石油公司 英国石油公司 [Ying1 guo2 shi2 you2 gong1 si1] /British Petroleum, BP/
英國管 英国管 [Ying1 guo2 guan3] /English horn/
英國電訊公司 英国电讯公司 [Ying1 guo2 Dian4 xun4 Gong1 si1] /British telecom/BT/
英姿颯爽 英姿飒爽 [ying1 zi1 sa4 shuang3] /(of a person) valiant and formidable-looking/to carry oneself tall/
英宗 英宗 [Ying1 zong1] /Yingzong, temple name of sixth and eighth Ming emperor Zhengtong 正統|正统[Zheng4 tong3]/
英寸 英寸 [ying1 cun4] /inch (unit of length equal to 2.54 cm.)/
英尋 英寻 [Ying1 xun2] /fathom (1.83 meters)/
英尺 英尺 [ying1 chi3] /foot (unit of length equal to 0.3048 m)/
英屬哥倫比亞 英属哥伦比亚 [Ying1 shu3 Ge1 lun2 bi3 ya4] /British Columbia, Pacific province of Canada/
英屬維爾京群島 英属维尔京群岛 [Ying1 shu3 Wei2 er3 jing1 Qun2 dao3] /British Virgin Islands/
英山 英山 [Ying1 shan1] /Yingshan county in Huanggang 黃岡|黄冈[Huang2 gang1], Hubei/
英山縣 英山县 [Ying1 shan1 xian4] /Yingshan county in Huanggang 黃岡|黄冈[Huang2 gang1], Hubei/
英年 英年 [ying1 nian2] /the prime of one's life/youthful years/
英年早逝 英年早逝 [ying1 nian2 zao3 shi4] /to die an untimely death (idiom)/to be cut off in one's prime/
英廣 英广 [Ying1 guang3] /BBC (abbr. for 英國廣播公司|英国广播公司[Ying1 guo2 Guang3 bo1 Gong1 si1])/
英式橄欖球 英式橄榄球 [Ying1 shi4 gan3 lan3 qiu2] /rugby/
英德 英德 [Ying1 De2] /Anglo-German/England and Germany/
英德 英德 [Ying1 de2] /Yingde, city in Guangdong/
英德市 英德市 [Ying1 de2 Shi4] /Yingde, city in Guangdong/
英文 英文 [Ying1 wen2] /English (language)/
英明 英明 [ying1 ming2] /wise/brilliant/
英明果斷 英明果断 [ying1 ming2 guo3 duan4] /wise and resolute/
英格蘭 英格兰 [Ying1 ge2 lan2] /England/
英格蘭銀行 英格兰银行 [Ying1 ge2 lan2 Yin2 hang2] /Bank of England/
英武 英武 [ying1 wu3] /soldierly/martial (appearance)/
英氣 英气 [ying1 qi4] /heroic spirit/
英法 英法 [ying1 fa3] /Anglo-French/
英漢 英汉 [Ying1 Han4] /English-Chinese/
英漢對譯 英汉对译 [Ying1 Han4 dui4 yi4] /English-Chinese parallel text/
英烈 英烈 [ying1 lie4] /hero/martyr/heroic/valiant/heroic deeds/
英特爾 英特尔 [Ying1 te4 er3] /Intel/
英特網 英特网 [Ying1 te4 wang3] /variant of 因特網|因特网[Yin1 te4 wang3], Internet/
英畝 英亩 [ying1 mu3] /acre/
英石 英石 [ying1 dan4] /stone (British unit of mass equal to 14 pounds (about 6.3 kilograms))/
英石 英石 [ying1 shi2] /ornamental limestone rock (供石[gong1 shi2]) from Yingde 英德[Ying1 de2], Guangdong/
英聯合王國 英联合王国 [Ying1 lian2 he2 wang2 guo2] /United Kingdom/
英聯邦 英联邦 [Ying1 lian2 bang1] /British Commonwealth of Nations/
英華 英华 [Ying1 Hua2] /English-Chinese/
英語 英语 [Ying1 yu3] /English (language)/
英語教學 英语教学 [Ying1 yu3 jiao1 xue2] /English Language Teaching (ELT)/studying and teaching English/
英語熱 英语热 [Ying1 yu3 re4] /English language fan/enthusiasm for English/
英語系 英语系 [Ying1 yu3 xi4] /anglophone/English department/
英語角 英语角 [Ying1 yu3 jiao3] /English corner/spoken English practice group/
英譯 英译 [Ying1 yi4] /English translation/
英超 英超 [Ying1 Chao1] /Premier League/England Premier Soccer League/
英超賽 英超赛 [Ying1 chao1 sai4] /England premier soccer league/
英軍 英军 [Ying1 jun1] /British army/
英迪格酒店 英迪格酒店 [Ying1 di2 ge2 Jiu3 dian4] /Hotel Indigo (brand)/
英里 英里 [Ying1 li3] /mile (unit of length equal to 1.609 km)/
英鎊 英镑 [Ying1 bang4] /pound sterling/
英雄 英雄 [ying1 xiong2] /hero/CL:個|个[ge4]/
英雄好漢 英雄好汉 [ying1 xiong2 hao3 han4] /heroes/
英雄式 英雄式 [ying1 xiong2 shi4] /heroic/
英雄所見略同 英雄所见略同 [ying1 xiong2 suo3 jian4 lu:e4 tong2] /lit. heroes usually agree (idiom); Great minds think alike./
英雄救美 英雄救美 [ying1 xiong2 jiu4 mei3] /heroic rescue of a damsel in distress/
英雄無用武之地 英雄无用武之地 [ying1 xiong2 wu2 yong4 wu3 zhi1 di4] /a hero with no chance of using his might/to have no opportunity to display one's talents/
英雄聯盟 英雄联盟 [Ying1 xiong2 Lian2 meng2] /League of Legends (video game)/
英雄難過美人關 英雄难过美人关 [ying1 xiong2 nan2 guo4 mei3 ren2 guan1] /even heroes have a weakness for the charms of a beautiful woman (idiom)/
英靈 英灵 [ying1 ling2] /spirit of a martyr/spirit of the brave departed/person of remarkable talent/
苲 苲 [zha3] /see 苲草[zha3 cao3]/
苲草 苲草 [zha3 cao3] /hornwort/
苴 苴 [Ju1] /surname Ju/
苴 苴 [ju1] /(hemp)/sack cloth/
苴麻 苴麻 [ju1 ma2] /female hemp plant (Cannabis sativa)/
苶 苶 [nie2] /weary/tired/
苷 苷 [gan1] /licorice/glycoside/
苹 苹 [ping2] /(artemisia)/duckweed/
苺 苺 [mei2] /variant of 莓, berry/strawberry/
苻 苻 [fu2] /Angelica anomala/
苻堅 苻坚 [Fu2 Jian1] /Fu Jian (338-385), emperor of Former Qin 前秦[Qian2 Qin2], reigning from 357-385/
苾 苾 [bi4] /(phonetic)/fragrant/
茀 茀 [fu2] /luxuriant growth/
茀星 茀星 [fu2 xing1] /comet (arch.)/
茁 茁 [zhuo2] /to display vigorous, new growth/to sprout/
茁壯 茁壮 [zhuo2 zhuang4] /healthy and strong/sturdy/thriving/vigorous/robust/flourishing/
茂 茂 [mao4] /luxuriant/(chemistry) cyclopentadiene/
茂南 茂南 [Mao4 nan2] /Maonan district of Maoming city 茂名市, Guangdong/
茂南區 茂南区 [Mao4 nan2 qu1] /Maonan district of Maoming city 茂名市, Guangdong/
茂名 茂名 [Mao4 ming2] /Maoming prefecture-level city in Guangdong/
茂名市 茂名市 [Mao4 ming2 shi4] /Maoming prefecture-level city in Guangdong province/
茂密 茂密 [mao4 mi4] /dense (of plant growth)/lush/
茂才 茂才 [mao4 cai2] /see 秀才[xiu4 cai5]/
茂林 茂林 [Mao4 lin2] /Maolin township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
茂林鄉 茂林乡 [Mao4 lin2 xiang1] /Maolin township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
茂汶縣 茂汶县 [Mao4 wen4 xian4] /Maowen county in Sichuan, home of the Qiang people 羗族|羌族/
茂港 茂港 [Mao4 gang3] /Maogang district of Maoming city 茂名市, Guangdong/
茂港區 茂港区 [Mao4 gang3 qu1] /Maogang district of Maoming city 茂名市, Guangdong/
茂物 茂物 [Mao4 wu4] /Bogor (city in West Java)/
茂盛 茂盛 [mao4 sheng4] /lush/
茂縣 茂县 [Mao4 Xian4] /Mao County in Ngawa Tibetan and Qiang Autonomous Prefecture 阿壩藏族羌族自治州|阿坝藏族羌族自治州[A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1], northwest Sichuan/
茂親 茂亲 [mao4 qin1] /one's capable and virtuous relatives/
范 范 [Fan4] /surname Fan/
范仲淹 范仲淹 [Fan4 Zhong4 yan1] /Fan Zhongyan (989-1052), minister of Northern Song who led the failed reform of 1043, author of On Yueyang Tower 岳陽樓記|岳阳楼记/
范公偁 范公偁 [Fan4 Gong1 cheng1] /Fan Gongcheng (12th century), Southern Song author of 過庭錄|过庭录/
范德格拉夫 范德格拉夫 [Fan4 de2 ge2 la1 fu1] /Van de Graaff (name)/Robert J. Van de Graaff (1901-1967), American physicist/
范德格拉夫起電機 范德格拉夫起电机 [Fan4 de2 ge2 la1 fu1 qi3 dian4 ji1] /Van de Graaff generator/
范德瓦耳斯 范德瓦耳斯 [Fan4 de2 Wa3 er3 si1] /van der Waals/Johannes Diderik van der Waals (1837-1923), Dutch physicist/
范德瓦耳斯力 范德瓦耳斯力 [Fan4 de2 Wa3 er3 si1 li4] /(molecular physics) van der Waals force/
范德華力 范德华力 [Fan4 de2 hua2 li4] /(molecular physics) van der Waals force/
范志毅 范志毅 [Fan4 Zhi4 yi4] /Fan Zhiyi (1969-), soccer player/
范思哲 范思哲 [Fan4 si1 zhe2] /Versace (fashion designer)/
范斯坦 范斯坦 [Fan4 si1 tan3] /Dianne Feinstein (1933-), US Senator from California/
范曄 范晔 [Fan4 Ye4] /historian from Song of the Southern Dynasties 南朝宋, author of History of Eastern Han 後漢書|后汉书/
范氏起電機 范氏起电机 [Fan4 shi4 qi3 dian4 ji1] /Van de Graaff generator/
范特西 范特西 [fan4 te4 xi1] /fantasy (loanword)/
范瑋琪 范玮琪 [Fan4 Wei3 qi2] /Christine Fan (1976-), American-born Taiwanese singer and actress/
范縝 范缜 [Fan4 Zhen3] /Fan Zhen (c. 450-c. 510), philosopher from Qi and Liang of the Southern dynasties, as atheist denying Buddhist teachings on karma and rebirth/
范蠡 范蠡 [Fan4 Li3] /Fan Li (536-488 BC), politician of Yue state, businessman and economist/
茄 茄 [jia1] /phonetic character used in loanwords for the sound "jia", although 夾|夹[jia2] is more common/
茄 茄 [qie2] /eggplant/
茄二十八星瓢蟲 茄二十八星瓢虫 [qie2 er4 shi2 ba1 xing1 piao2 chong2] /28-spotted ladybird/hadda beetle/Henosepilachna vigintioctopunctata/
茄克 茄克 [jia1 ke4] /variant of 夾克|夹克[jia1 ke4]/
茄克衫 茄克衫 [jia1 ke4 shan1] /jacket/
茄子 茄子 [qie2 zi5] /eggplant (Solanum melongena L.)/aubergine/brinjal/Guinea squash/phonetic "cheese" (when being photographed)/equivalent of "say cheese"/
茄子河區 茄子河区 [Qie2 zi5 he2 qu1] /Qiezihe district of Qitaihe city 七台河[Qi1 tai2 he2], Heilongjiang/
茄科 茄科 [qie2 ke1] /Solanaceae (the potato and eggplant family)/
茄紅素 茄红素 [qie2 hong2 su4] /Lycopene/
茄萣 茄萣 [Qie2 ding4] /Qieding or Chiating township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
茄萣鄉 茄萣乡 [Qie2 ding4 xiang1] /Qieding or Chiating township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
茅 茅 [Mao2] /surname Mao/
茅 茅 [mao2] /reeds/rushes/
茅以升 茅以升 [Mao2 Yi3 sheng1] /Mao Yisheng (1896-1989), Chinese structural engineer and social activist/
茅利塔尼亞 茅利塔尼亚 [Mao2 li4 ta3 ni2 ya4] /Mauritania (Tw)/
茅坑 茅坑 [mao2 keng1] /latrine pit/latrine/
茅塞頓開 茅塞顿开 [mao2 se4 dun4 kai1] /murky darkness suddenly opens (idiom); a sudden flash of insight and all is clear/
茅屋 茅屋 [mao2 wu1] /thatched cottage/
茅屋頂 茅屋顶 [mao2 wu1 ding3] /thatch roof/
茅山 茅山 [Mao2 Shan1] /Mt Mao, Daoist mountain southeast of Jurong county 句容[Ju4 rong2], Jiangsu Province/
茅廁 茅厕 [mao2 si5] /(dialect) latrine/
茅廬 茅庐 [mao2 lu2] /thatched cottage/
茅房 茅房 [mao2 fang2] /toilet (rural euphemism)/thatched hut or house/
茅棚 茅棚 [mao2 peng2] /thatched shed/
茅盾 茅盾 [Mao2 Dun4] /Mao Dun (1896-1981), Chinese novelist/
茅盾文學獎 茅盾文学奖 [Mao2 Dun4 Wen2 xue2 jiang3] /Mao Dun Literature Prize, PRC prize for novel writing, awarded since 1982/
茅竹 茅竹 [mao2 zhu2] /variant of 毛竹[mao2 zhu2]/
茅箭 茅箭 [Mao2 jian4] /Maojian district of Shiyan city 十堰市[Shi2 yan4 shi4], Hubei/
茅箭區 茅箭区 [Mao2 jian4 qu1] /Maojian district of Shiyan city 十堰市[Shi2 yan4 shi4], Hubei/
茅臺 茅台 [Mao2 tai2] /Maotai town in Renhuai county, Guizhou/Maotai liquor 茅臺酒|茅台酒/
茅臺酒 茅台酒 [mao2 tai2 jiu3] /maotai (a Chinese liquor)/CL:杯[bei1],瓶[ping2]/
茅舍 茅舍 [mao2 she4] /cottage/hut/
茅草 茅草 [mao2 cao3] /sogon grass/
茆 茆 [mao2] /variant of 茅[mao2]/thatch/
茆 茆 [mao3] /type of water plant/(dialect) loess hills/
茇 茇 [ba2] /betel/
茈 茈 [zi3] /Common Gromwell or European stoneseed (Lithospermum officinale)/
茉 茉 [mo4] /jasmine/
茉莉 茉莉 [mo4 li4] /jasmine/
茉莉花 茉莉花 [mo4 li5 hua1] /jasmine/
茉莉花茶 茉莉花茶 [mo4 li5 hua1 cha2] /jasmine tea/
茉莉菊酯 茉莉菊酯 [mo4 li4 ju2 zhi3] /jasmolin/
茊 茊 [zi1] /old variant of 茲|兹[zi1]/
茌 茌 [Chi2] /name of a district in Shandong/
茌平 茌平 [Chi2 ping2] /Chiping county in Liaocheng 聊城[Liao2 cheng2], Shandong/
茌平縣 茌平县 [Chi2 ping2 xian4] /Chiping county in Liaocheng 聊城[Liao2 cheng2], Shandong/
茍 茍 [ji2] /urgent/
茖 茖 [ge2] /allium victorialis/
茗 茗 [ming2] /Thea sinensis/young leaves of tea/
茘 荔 [li4] /variant of 荔[li4]/
茚 茚 [yin4] /indene (chemistry)/
茛 茛 [gen4] /ranunculus/
茜 茜 [qian4] /Rubia cordifolia/Indian madder/munjeet/
茜 茜 [xi1] /used in the transliteration of people's names/
茜紫 茜紫 [qian4 zi3] /sage (herb)/
茜草 茜草 [qian4 cao3] /Rubia cordifolia/Indian madder/munjit/
茝 茝 [chai3] /aromatic plant, possibly Dahurian angelica 白芷[bai2 zhi3] (archaic)/
茞 茞 [chen2] /fragrant plant/angelica/
茠 茠 [xiu1] /to weed/to eradicate/
茢 茢 [lie4] /rushes/sedges/
茥 茥 [gui1] /Rubus tokkura/
茦 茦 [ce4] /pointed grass blade/to prick/
茨 茨 [ci2] /Caltrop or puncture vine (Tribulus terrestris)/to thatch (a roof)/
茨城 茨城 [Ci2 cheng2] /Ibaraki prefecture in northeast Japan/
茨城縣 茨城县 [Ci2 cheng2 xian4] /Ibaraki prefecture in northeast Japan/
茨岡 茨冈 [ci2 gang1] /(loanword) tzigane/gypsy/
茨欣瓦利 茨欣瓦利 [Ci2 xin1 wa3 li4] /Tskhinvali, capital of South Osetia/
茨菰 茨菰 [ci2 gu5] /arrowhead (Sagittaria subulata, a water plant)/
茨萬吉拉伊 茨万吉拉伊 [Ci2 wan4 ji2 la1 yi1] /Morgan Tsvangirai (1952-2018), Zimbabwean politician/
茫 茫 [mang2] /vast, with no clear boundary/fig. hazy/indistinct/unclear/confused/
茫崖 茫崖 [Mang2 ya2] /Mang'ai county level subdivision of Haixi Mongol and Tibetan autonomous prefecture 海西蒙古族藏族自治州[Hai3 xi1 Meng3 gu3 zu2 Zang4 zu2 zi4 zhi4 zhou1], Qinghai/
茫崖區 茫崖区 [Mang2 ya2 qu1] /Mang'ai county level subdivision of Haixi Mongol and Tibetan autonomous prefecture 海西蒙古族藏族自治州[Hai3 xi1 Meng3 gu3 zu2 Zang4 zu2 zi4 zhi4 zhou1], Qinghai/
茫崖行政區 茫崖行政区 [Mang2 ya2 xing2 zheng4 qu1] /Mang'ai county level subdivision of Haixi Mongol and Tibetan autonomous prefecture 海西蒙古族藏族自治州[Hai3 xi1 Meng3 gu3 zu2 Zang4 zu2 zi4 zhi4 zhou1], Qinghai/
茫崖行政委員會 茫崖行政委员会 [Mang2 ya2 xing2 zheng4 wei3 yuan2 hui4] /Mang'ai county level subdivision of Haixi Mongol and Tibetan autonomous prefecture 海西蒙古族藏族自治州, Qinghai/
茫然 茫然 [mang2 ran2] /blankly/vacantly/at a loss/
茫然失措 茫然失措 [mang2 ran2 shi1 cuo4] /at a loss (idiom)/
茫茫 茫茫 [mang2 mang2] /boundless/vast and obscure/
茬 茬 [cha2] /stubble land after crop has been taken/a second crop obtained by rotation of land/an opportunity/
茬口 茬口 [cha2 kou3] /harvested land left for rotation/an opportunity/
茬地 茬地 [cha2 di4] /stubble land after crop has been taken/
茬子 茬子 [cha2 zi5] /stubble/
茭 茭 [jiao1] /Zizania aquatica/
茭白 茭白 [jiao1 bai2] /Manchurian wild rice 菰[gu1], aka water bamboo, or its edible stem, which resembles a bamboo shoot/
茭白筍 茭白笋 [jiao1 bai2 sun3] /edible stem of Manchurian wild rice 菰[gu1], aka water bamboo/
茯 茯 [fu2] /Pachyma cocos/china root/
茯苓 茯苓 [fu2 ling2] /Wolfiporia extensa (a wood-decay fungus)/fu ling/tuckahoe/
茱 茱 [zhu1] /cornelian cherry/
茱莉亞 茱莉亚 [Zhu1 li4 ya4] /Julia (name)/
茱莉婭 茱莉娅 [Zhu1 li4 ya4] /Julia (name)/
茱莉雅 茱莉雅 [Zhu1 li4 ya3] /Julia (name)/
茱莉雅·吉拉德 茱莉雅·吉拉德 [Zhu1 li4 ya3 · Ji2 la1 de2] /Julia Gillard (1961-), Australian politician, prime minister 2010-2013/
茱萸 茱萸 [zhu1 yu2] /Cornus officinalis (Japanese cornel dogwood, a kind of herb)/
茱麗葉 茱丽叶 [Zhu1 li4 ye4] /Juliet or Juliette (name)/
茲 兹 [zi1] /now/here/this/time/year/
茲事體大 兹事体大 [zi1 shi4 ti3 da4] /this is no small thing (idiom)/to have a serious matter at hand/
茲卡病毒 兹卡病毒 [Zi1 ka3 bing4 du2] /Zika virus (Tw)/
茲因 兹因 [zi1 yin1] /(formal) whereas/since/
茲沃勒 兹沃勒 [Zi1 wo4 le4] /Zwolle (Netherlands)/
茳 茳 [jiang1] /Cyperus malaccensis/
茳芏 茳芏 [jiang1 du4] /Cyperus malaccensis/
茴 茴 [hui2] /fennel/aniseed/
茴芹 茴芹 [hui2 qin2] /anise (Pimpinella anisum)/aniseed/chervil (Anthriscus cerefolium)/
茴香 茴香 [hui2 xiang1] /fennel (Foeniculum vulgare)/
茴香籽 茴香籽 [hui2 xiang1 zi3] /cumin/fennel seed/
茴香豆 茴香豆 [hui2 xiang1 dou4] /star anise-flavored fava beans (snack from Shaoxing, Zhejiang province)/
茵 茵 [yin1] /mattress/
茵芋 茵芋 [yin1 yu4] /Skimmia japonica/
茶 茶 [cha2] /tea/tea plant/CL:杯[bei1],壺|壶[hu2]/
茶具 茶具 [cha2 ju4] /tea set/tea service/
茶几 茶几 [cha2 ji1] /small side table/coffee table/teapoy (ornamental tripod with caddies for tea)/
茶包 茶包 [cha2 bao1] /tea bag/(slang) trouble (loanword)/
茶匙 茶匙 [cha2 chi2] /teaspoon/
茶坊 茶坊 [cha2 fang2] /teahouse/
茶垢 茶垢 [cha2 gou4] /tea stain (on the inside of a tea pot, tea cup etc)/
茶壺 茶壶 [cha2 hu2] /teapot/CL:把[ba3]/
茶座 茶座 [cha2 zuo4] /teahouse/tea-stall with seats/tea-garden or teahouse seat/
茶房 茶房 [cha2 fang2] /waiter/steward/porter/teahouse/
茶敘 茶叙 [cha2 xu4] /to take tea and chat/a small-scale informal gathering with tea and snacks/
茶晶 茶晶 [cha2 jing1] /yellow quartz/topaz/
茶會 茶会 [cha2 hui4] /tea party/
茶杯 茶杯 [cha2 bei1] /teacup/tea-glass/cup/mug/CL:隻|只[zhi1]/
茶樓 茶楼 [cha2 lou2] /tearoom/teahouse/dimsum restaurant (Hong Kong)/
茶樹 茶树 [cha2 shu4] /tea tree/Camellia sinensis/
茶水 茶水 [cha2 shui3] /tea prepared in large quantity using inexpensive tea leaves/
茶碗 茶碗 [cha2 wan3] /teacup/
茶經 茶经 [Cha2 jing1] /the Classic of Tea, first monograph ever on tea and its culture, written by 陸羽|陆羽[Lu4 Yu3] between 760-780/
茶缸 茶缸 [cha2 gang1] /mug/
茶缸子 茶缸子 [cha2 gang1 zi5] /mug/tea mug/
茶聚 茶聚 [cha2 ju4] /informal gathering with refreshments provided/
茶胸斑啄木鳥 茶胸斑啄木鸟 [cha2 xiong1 ban1 zhuo2 mu4 niao3] /(bird species of China) fulvous-breasted woodpecker (Dendrocopos macei)/
茶色 茶色 [cha2 se4] /dark brown/tawny/
茶花 茶花 [cha2 hua1] /camellia/
茶莊 茶庄 [cha2 zhuang1] /tea shop/
茶葉 茶叶 [cha2 ye4] /tea/tea leaves/CL:盒[he2],罐[guan4],包[bao1],片[pian4]/
茶葉末兒 茶叶末儿 [cha2 ye4 mo4 r5] /tea leaves powder/
茶葉蛋 茶叶蛋 [cha2 ye4 dan4] /tea egg (egg boiled with flavorings which may include black tea)/
茶藝 茶艺 [cha2 yi4] /the art of tea/
茶藨子 茶藨子 [cha2 biao1 zi5] /gooseberry/
茶袋 茶袋 [cha2 dai4] /tea bag/
茶褐色 茶褐色 [cha2 he4 se4] /dark brown/tawny/
茶話會 茶话会 [cha2 hua4 hui4] /tea party/
茶農 茶农 [cha2 nong2] /tea grower/
茶道 茶道 [cha2 dao4] /Japanese tea ceremony/sado/
茶錢 茶钱 [cha2 qian2] /tip/gratuity/money for tea/
茶鏽 茶锈 [cha2 xiu4] /tea stain (on the inside of a tea pot, tea cup etc)/
茶陵 茶陵 [Cha2 ling2] /Chaling County in Zhuzhou 株洲[Zhu1 zhou1], Hunan/
茶陵縣 茶陵县 [Cha2 ling2 Xian4] /Chaling County in Zhuzhou 株洲[Zhu1 zhou1], Hunan/
茶隼 茶隼 [cha2 sun3] /kestrel/common Eurasian falcon (Falco tinnunculus)/
茶飯不思 茶饭不思 [cha2 fan4 bu4 si1] /no thought for tea or rice (idiom); melancholic and suffering/to have no appetite/
茶飯無心 茶饭无心 [cha2 fan4 wu2 xin1] /no heart for tea or rice (idiom); melancholic and suffering/to have no appetite/
茶餘酒後 茶余酒后 [cha2 yu2 jiu3 hou4] /see 茶餘飯後|茶余饭后[cha2 yu2 fan4 hou4]/
茶餘飯後 茶余饭后 [cha2 yu2 fan4 hou4] /leisure time (over a cup of tea, after a meal etc)/
茶餘飯飽 茶余饭饱 [cha2 yu2 fan4 bao3] /see 茶餘飯後|茶余饭后[cha2 yu2 fan4 hou4]/
茶館 茶馆 [cha2 guan3] /teahouse/CL:家[jia1]/
茶館兒 茶馆儿 [cha2 guan3 r5] /a teashop/
茶馬互市 茶马互市 [Cha2 ma3 hu4 shi4] /old tea-horse market between Tibet, China, Southeast Asia and India, formalized as a state enterprise under the Song dynasty/
茶馬古道 茶马古道 [Cha2 ma3 gu3 dao4] /old tea-horse road or southern Silk Road, dating back to 6th century, from Tibet and Sichuan through Yunnan and Southeast Asia, reaching to Bhutan, Sikkim, India and beyond/
茶鹼 茶碱 [cha2 jian3] /Theophylline/
茶點 茶点 [cha2 dian3] /tea and cake/refreshments/tea and dimsun 點心|点心, traditional Hong Kong lunch/
茶點時間 茶点时间 [cha2 dian3 shi2 jian1] /tea break/tea and dimsun 點心|点心, traditional Hong Kong lunch/
茷 茷 [fa2] /denseness of grass-foliage/
茸 茸 [rong2] /confused/fluffy/luxuriant growth/
茸毛 茸毛 [rong2 mao2] /fuzz/
茹 茹 [Ru2] /surname Ru/
茹 茹 [ru2] /to eat/(extended meaning) to endure/putrid smell/vegetables/roots (inextricably attached to the plant)/
茹古涵今 茹古涵今 [ru2 gu3 han2 jin1] /to take in (old and new experiences and sorrows)/
茹毛飲血 茹毛饮血 [ru2 mao2 yin3 xue4] /devour raw meat and fowl (of savages)/
茹痛 茹痛 [ru2 tong4] /to endure (suffering or sorrow)/
茹素 茹素 [ru2 su4] /to eat a vegetarian diet/
茹苦含辛 茹苦含辛 [ru2 ku3 han2 xin1] /bitter hardship/to bear one's cross/
茹葷 茹荤 [ru2 hun1] /to eat meat/
茹葷飲酒 茹荤饮酒 [ru2 hun1 yin3 jiu3] /to eat meat and drink wine/
茹藘 茹藘 [ru2 lu:2] /Rubia cordifolia/Indian madder/munjit/also written 茜草/
茹誌鵑 茹志鹃 [Ru2 Zhi4 juan1] /Ru Zhijuan (1925-1998), female novelist and politician/
茹魚 茹鱼 [ru2 yu2] /putrid fish/
茻 茻 [mang3] /rank grass/overgrown weeds/
茼 茼 [tong2] /Chrysanthemum coronarium/
茼蒿 茼蒿 [tong2 hao1] /crown daisy/garland chrysanthemum/Chrysanthemum coronarium/
荀 荀 [Xun2] /surname Xun/
荀 荀 [xun2] /herb (old)/
荀子 荀子 [Xun2 zi3] /Xun Zi or Hsun Tzu (c. 310-237 BC), Confucian philosopher and author of On learning 勸學|劝学/
荀彧 荀彧 [Xun2 Yu4] /Xun Yu (163-212), brilliant strategist, advisor of Cao Cao in Three Kingdoms/
荁 荁 [huan2] /(vegetable)/Viola vaginata/
荃 荃 [quan2] /(fragrant plant)/
荃灣 荃湾 [Quan2 wan1] /Tsuen Wan district of New Territories, Hong Kong/
荄 荄 [gai1] /roots of plant/
荅 荅 [da2] /to answer/agree/
荇 荇 [xing4] /yellow floating heart (Nymphoides peltatum)/
荇菜 荇菜 [xing4 cai4] /yellow floating heart (Nymphoides peltatum)/
荈 荈 [chuan3] /Thea sinensis/
草 草 [cao3] /grass/straw/manuscript/draft (of a document)/careless/rough/CL:棵[ke1],撮[zuo3],株[zhu1],根[gen1]/
草 草 [cao4] /variant of 肏[cao4]/
草包 草包 [cao3 bao1] /bag made of woven straw/bag filled with straw/(fig.) a good-for-nothing/clumsy oaf/
草原 草原 [cao3 yuan2] /grassland/prairie/CL:片[pian4]/
草原巨蜥 草原巨蜥 [cao3 yuan2 ju4 xi1] /Savannah monitor (Varanus exanthematicus)/
草原灰伯勞 草原灰伯劳 [cao3 yuan2 hui1 bo2 lao2] /(bird species of China) steppe grey shrike (Lanius pallidirostris)/
草原百靈 草原百灵 [cao3 yuan2 bai3 ling2] /(bird species of China) calandra lark (Melanocorypha calandra)/
草原鵰 草原雕 [cao3 yuan2 diao1] /(bird species of China) steppe eagle (Aquila nipalensis)/
草原鷂 草原鹞 [cao3 yuan2 yao4] /(bird species of China) pallid harrier (Circus macrourus)/
草叢 草丛 [cao3 cong2] /underbrush/
草圖 草图 [cao3 tu2] /a sketch/rough drawing/
草地 草地 [cao3 di4] /lawn/meadow/sod/turf/CL:片[pian4]/
草地鷚 草地鹨 [cao3 di4 liu4] /(bird species of China) meadow pipit (Anthus pratensis)/
草坪 草坪 [cao3 ping2] /lawn/
草坪機 草坪机 [cao3 ping2 ji1] /lawn mower/
草場 草场 [cao3 chang3] /pastureland/
草墊 草垫 [cao3 dian4] /straw mattress/
草墊子 草垫子 [cao3 dian4 zi5] /straw mattress/palliasse/
草大青 草大青 [cao3 da4 qing1] /Isatis tinctoria (indigo woad plant)/
草字頭兒 草字头儿 [cao3 zi4 tou2 r5] /grass radical 艹/
草寇 草寇 [cao3 kou4] /bandits/
草屋 草屋 [cao3 wu1] /thatched hut/
草屯 草屯 [Cao3 tun2] /Caotun or Tsaotun town in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
草屯鎮 草屯镇 [Cao3 tun2 zhen4] /Caotun or Tsaotun town in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
草山 草山 [Cao3 Shan1] /Grassy Hill (hill in Hong Kong)/
草帽 草帽 [cao3 mao4] /straw hat/
草擬 草拟 [cao3 ni3] /first draft/to draw up (a first version)/
草料 草料 [cao3 liao4] /fodder/
草書 草书 [cao3 shu1] /grass script/cursive script (Chinese calligraphic style)/
草木 草木 [cao3 mu4] /vegetation/plants/
草木灰 草木灰 [cao3 mu4 hui1] /plant ash/
草木皆兵 草木皆兵 [cao3 mu4 jie1 bing1] /lit. every tree or bush an enemy soldier (idiom); fig. to panic and treat everyone as an enemy/to feel beleaguered/
草木鳥獸 草木鸟兽 [cao3 mu4 niao3 shou4] /flora and fauna/
草本 草本 [cao3 ben3] /grass/herb/
草本植物 草本植物 [cao3 ben3 zhi2 wu4] /herbaceous plant/
草果 草果 [cao3 guo3] /black cardamom/(dialect) strawberry/
草根 草根 [cao3 gen1] /grass roots (lit. and fig.)/
草根網民 草根网民 [cao3 gen1 wang3 min2] /grassroots netizens/
草案 草案 [cao3 an4] /draft (legislation, proposal etc)/
草標 草标 [cao3 biao1] /(old) sign made of woven weeds, placed on an object, an animal or a person, indicating that it is for sale./
草民 草民 [cao3 min2] /the grass roots/the hoi polloi/
草泥馬 草泥马 [cao3 ni2 ma3] /grass mud horse/used as a substitute for 肏你媽|肏你妈[cao4 ni3 ma1], to mock or avoid censorship on the Internet/
草海 草海 [Cao3 hai3] /Caohai Lake, Guizhou/
草滿囹圄 草满囹圄 [cao3 man3 ling2 yu3] /lit. jails overgrown with grass (idiom); fig. peaceful society/
草爬子 草爬子 [cao3 pa2 zi5] /tick (zoology)/
草率 草率 [cao3 shuai4] /careless/negligent/sloppy/not serious/
草率收兵 草率收兵 [cao3 shuai4 shou1 bing1] /to work vaguely then retreat (idiom); sloppy and half-hearted/half-baked/
草珊瑚 草珊瑚 [cao3 shan1 hu2] /Sarcandra glabra (botany)/
草甸 草甸 [cao3 dian4] /meadow/
草皮 草皮 [cao3 pi2] /turf/sward/sod/
草石蠶 草石蚕 [cao3 shi2 can2] /Chinese artichoke/Stachys sieboldii/
草碼 草码 [cao3 ma3] /the ten numerals 〡,〢,〣,〤,〥,〦,〧,〨,〩,十 nowadays mainly used in traditional trades such as Chinese medicine/
草稈 草秆 [cao3 gan3] /straw/grain stalks/
草稿 草稿 [cao3 gao3] /draft/outline/sketch/
草紙 草纸 [cao3 zhi3] /rough straw paper/toilet paper/brown paper/
草綠籬鶯 草绿篱莺 [cao3 lu:4 li2 ying1] /(bird species of China) eastern olivaceous warbler (Iduna pallida)/
草編 草编 [cao3 bian1] /straw weaving/
草耙 草耙 [cao3 pa2] /a rake/
草船借箭 草船借箭 [cao3 chuan2 jie4 jian4] /lit. using straw boats to borrow arrows (idiom, from 三國演義|三国演义[San1 guo2 Yan3 yi4])/fig. to use others' manpower and resources for one's own ends/
草芥人命 草芥人命 [cao3 jie4 ren2 ming4] /see 草菅人命[cao3 jian1 ren2 ming4]/
草草 草草 [cao3 cao3] /carelessly/hastily/
草草了事 草草了事 [cao3 cao3 liao3 shi4] /to rush through the work/to get through a thing carelessly/
草草收兵 草草收兵 [cao3 cao3 shou1 bing1] /to work vaguely then retreat (idiom); sloppy and half-hearted/half-baked/
草草收場 草草收场 [cao3 cao3 shou1 chang3] /to rush to conclude a matter/to end up abruptly/
草莓 草莓 [cao3 mei2] /strawberry/CL:顆|颗[ke1]/(Tw) hickey/love bite/
草莓族 草莓族 [cao3 mei2 zu2] /pampered young people unaccustomed to hardship (Tw)/
草莽 草莽 [cao3 mang3] /a rank growth of grass/uncultivated land/wilderness/
草菅人命 草菅人命 [cao3 jian1 ren2 ming4] /to have disregard for human life (idiom)/
草菇 草菇 [cao3 gu1] /straw mushroom (Volvariella volvacea)/paddy straw mushroom/
草薦 草荐 [cao3 jian4] /straw mattress/palliasse/
草藥 草药 [cao3 yao4] /herbal medicine/
草蜢 草蜢 [cao3 meng3] /grasshopper/
草蜻蛉 草蜻蛉 [cao3 qing1 ling2] /green lacewing/
草酸 草酸 [cao3 suan1] /oxalic acid C2H2O4/
草雞 草鸡 [cao3 ji1] /free-range chicken/(dialect) hen/cowardly/
草鞋 草鞋 [cao3 xie2] /straw sandals/
草食 草食 [cao3 shi2] /herbivorous/
草食動物 草食动物 [cao3 shi2 dong4 wu4] /herbivore/herbivorous animal/
草體 草体 [cao3 ti3] /see 草書|草书[cao3 shu1]/
草魚 草鱼 [cao3 yu2] /grass carp/
草鴞 草鸮 [cao3 xiao1] /(bird species of China) eastern grass owl (Tyto longimembris)/
草鷺 草鹭 [cao3 lu4] /(bird species of China) purple heron (Ardea purpurea)/
荊 荆 [jing1] /chaste tree or berry (Vitex agnus-castus)/alternative name for the Zhou Dynasty state of Chu 楚國|楚国[Chu3 guo2]/
荊山 荆山 [Jing1 shan1] /Thorny mountain (several)/Mt Jingshan in Hubei/
荊州 荆州 [Jing1 zhou1] /Jingzhou prefecture-level city on Changjiang in Hubei/
荊州區 荆州区 [Jing1 zhou1 qu1] /Jingzhou district of Jingzhou city 荊州市|荆州市[Jing1 zhou1 shi4], Hubei/
荊州市 荆州市 [Jing1 zhou1 shi4] /Jingzhou prefecture-level city on Changjiang in Hubei/
荊棘 荆棘 [jing1 ji2] /thistles and thorns/brambles/thorny undergrowth/
荊棘載途 荆棘载途 [jing1 ji2 zai4 tu2] /lit. a path covered in brambles/a course of action beset by difficulties (idiom)/
荊楚網 荆楚网 [jing1 chu3 wang3] /IPTV (PRC media network)/
荊楚網視 荆楚网视 [jing1 chu3 wang3 shi4] /IPTV (PRC media network)/
荊榛滿目 荆榛满目 [jing1 zhen1 man3 mu4] /thorns and brambles as far as eye can see (idiom); beset by troubles/
荊江 荆江 [Jing1 jiang1] /Jingjiang section of the Changjiang River 長江|长江, Hunan/
荊芥 荆芥 [jing1 jie4] /schizonepeta, herb used in Chinese medicine/
荊軻 荆轲 [Jing1 Ke1] /Jing Ke (-227 BC), celebrated in verse and fiction as would-be assassin of King Ying Zheng of Qin 秦嬴政 (later the First Emperor 秦始皇)/
荊門 荆门 [Jing1 men2] /Jingmen prefecture-level city in Hubei/
荊門市 荆门市 [Jing1 men2 shi4] /Jingmen prefecture-level city in Hubei/
荍 荞 [qiao2] /common mallow (Malva sinesis)/variant of 蕎|荞[qiao2]/
荏 荏 [ren3] /beefsteak plant (Perilla frutescens)/soft/weak/
荏苒 荏苒 [ren3 ran3] /(literary) (of time) to slip away/
荑 荑 [ti2] /(grass)/
荑 荑 [yi2] /to weed/
荒 荒 [huang1] /desolate/shortage/scarce/out of practice/absurd/uncultivated/to neglect/
荒井 荒井 [Huang1 jing3] /Arai (Japanese surname)/
荒僻 荒僻 [huang1 pi4] /desolate/deserted/out-of-the-way/
荒原 荒原 [huang1 yuan2] /wasteland/
荒唐 荒唐 [huang1 tang2] /beyond belief/preposterous/absurd/intemperate/dissipated/
荒唐無稽 荒唐无稽 [huang1 tang2 wu2 ji1] /preposterous/
荒地 荒地 [huang1 di4] /wasteland/uncultivated land/
荒寒 荒寒 [huang1 han2] /desolate and cold/frozen wastes/
荒山 荒山 [huang1 shan1] /desert mountain/barren hill/
荒山野嶺 荒山野岭 [huang1 shan1 ye3 ling3] /wild, mountainous country/
荒島 荒岛 [huang1 dao3] /barren or uninhabited island/CL:個|个[ge4],座[zuo4]/
荒廢 荒废 [huang1 fei4] /to abandon (cultivated fields)/no longer cultivated/to lie waste/wasted/to neglect (one's work or study)/
荒怪不經 荒怪不经 [huang1 guai4 bu4 jing1] /absurd/unthinkable/
荒旱 荒旱 [huang1 han4] /drought and famine/
荒村 荒村 [huang1 cun1] /an abandoned village/
荒棄 荒弃 [huang1 qi4] /to abandon/to let go to waste/
荒涼 荒凉 [huang1 liang2] /desolate/
荒淫 荒淫 [huang1 yin2] /licentious/
荒淫無恥 荒淫无耻 [huang1 yin2 wu2 chi3] /shameless/
荒漠 荒漠 [huang1 mo4] /barren/
荒漠伯勞 荒漠伯劳 [huang1 mo4 bo2 lao2] /(bird species of China) isabelline shrike (Lanius isabellinus)/
荒漠化 荒漠化 [huang1 mo4 hua4] /desertification/
荒無人煙 荒无人烟 [huang1 wu2 ren2 yan1] /desolate and uninhabited (idiom)/
荒煙蔓草 荒烟蔓草 [huang1 yan1 man4 cao3] /lit. abandoned by men and choked with weeds/desolate (idiom)/
荒疏 荒疏 [huang1 shu1] /to be out of practice/rusty/
荒瘠 荒瘠 [huang1 ji2] /desolate and poor/infertile/
荒草 荒草 [huang1 cao3] /weeds/brush (vegetation)/wild grassland/
荒蕪 荒芜 [huang1 wu2] /left to return to unchecked growth/overgrown/grown wild/
荒誕 荒诞 [huang1 dan4] /beyond belief/incredible/preposterous/fantastic/
荒誕不經 荒诞不经 [huang1 dan4 bu4 jing1] /absurd/preposterous/ridiculous/
荒誕無稽 荒诞无稽 [huang1 dan4 wu2 ji1] /ridiculous/unbelievable/absurd/
荒謬 荒谬 [huang1 miu4] /absurd/ridiculous/
荒謬無稽 荒谬无稽 [huang1 miu4 wu2 ji1] /completely ridiculous and unfounded/
荒謬絕倫 荒谬绝伦 [huang1 miu4 jue2 lun2] /absolutely ridiculous (idiom); preposterous/the height of folly/
荒遐 荒遐 [huang1 xia2] /remote region/
荒郊 荒郊 [huang1 jiao1] /desolate area outside a town/
荒野 荒野 [huang1 ye3] /wilderness/
荔 荔 [li4] /litchi/
荔城 荔城 [Li4 cheng2] /Licheng district of Putian city 莆田市[Pu2 tian2 shi4], Fujian/
荔城區 荔城区 [Li4 cheng2 qu1] /Licheng district of Putian city 莆田市[Pu2 tian2 shi4], Fujian/
荔枝 荔枝 [li4 zhi1] /litchi or lychee fruit (Litchi chinensis Sonn.)/
荔枝核 荔枝核 [li4 zhi1 he2] /seeds of litchi or lychee (in TCM)/
荔波 荔波 [Li4 bo1] /Libo county in Qiannan Buyei and Miao autonomous prefecture 黔南州[Qian2 nan2 zhou1], Guizhou/
荔波縣 荔波县 [Li4 bo1 xian4] /Libo county in Qiannan Buyei and Miao autonomous prefecture 黔南州[Qian2 nan2 zhou1], Guizhou/
荔浦 荔浦 [Li4 pu3] /Lipu county in Guilin 桂林[Gui4 lin2], Guangxi/
荔浦縣 荔浦县 [Li4 pu3 xian4] /Lipu county in Guilin 桂林[Gui4 lin2], Guangxi/
荔灣 荔湾 [Li4 wan1] /Liwan district of Guangzhou city 廣州市|广州市[Guang3 zhou1 shi4], Guangdong/
荔灣區 荔湾区 [Li4 wan1 qu1] /Liwan district of Guangzhou city 廣州市|广州市[Guang3 zhou1 shi4], Guangdong/
荘 荘 [zhuang1] /Japanese variant of 莊|庄/
荳 豆 [dou4] /variant of 豆[dou4]/
荵 荵 [ren3] /polemonium/
荷 荷 [He2] /Holland/the Netherlands/abbr. for 荷蘭|荷兰[He2 lan2]/
荷 荷 [he2] /lotus/
荷 荷 [he4] /to carry on one's shoulder or back/burden/responsibility/
荷包 荷包 [he2 bao1] /embroidered pouch for carrying loose change etc/purse/pocket (in clothing)/
荷包蛋 荷包蛋 [he2 bao1 dan4] /poached egg/egg fried on both sides/
荷塘區 荷塘区 [He2 tang2 qu1] /Hetang district of Zhuzhou city 株洲市, Hunan/
荷尼阿拉 荷尼阿拉 [He2 ni2 a1 la1] /Honiara, capital of Solomon Islands (Tw)/
荷屬安的列斯 荷属安的列斯 [He2 shu3 An1 de5 lie4 si1] /Netherlands Antilles/
荷屬聖馬丁 荷属圣马丁 [He2 shu3 Sheng4 ma3 ding1] /Sint Maarten, island country in the Caribbean/
荷巴特 荷巴特 [He2 ba1 te4] /Hobart, capital of Tasmania, Australia/
荷槍實彈 荷枪实弹 [he4 qiang1 shi2 dan4] /(idiom) armed/carrying a loaded firearm/
荷澤 荷泽 [He2 ze2] /Lotus marsh (used in place names)/misspelling of Heze 菏澤|菏泽[He2 ze2] prefecture-level city in Shandong/
荷澤寺 荷泽寺 [He2 ze2 si4] /Heze temple in Fuzhou, Fujian/
荷爾蒙 荷尔蒙 [he2 er3 meng2] /hormone (loanword)/see 激素[ji1 su4]/
荷花 荷花 [he2 hua1] /lotus/
荷荷巴 荷荷巴 [he2 he2 ba1] /jojoba/
荷莉·貝瑞 荷莉·贝瑞 [He2 li4 · Bei4 rui4] /Halle Berry (1966-), US actress/
荷蘭 荷兰 [He2 lan2] /Holland/the Netherlands/
荷蘭式拍賣 荷兰式拍卖 [He2 lan2 shi4 pai1 mai4] /Dutch auction/descending-price auction/
荷蘭王國 荷兰王国 [He2 lan2 wang2 guo2] /Koninkrijk der Nederlanden/Kingdom of the Netherlands/
荷蘭皇家航空 荷兰皇家航空 [He2 lan2 Huang2 jia1 Hang2 kong1] /KLM Royal Dutch Airlines/
荷蘭盾 荷兰盾 [He2 lan2 dun4] /Dutch gulden/
荷蘭石竹 荷兰石竹 [He2 lan2 shi2 zhu2] /grenadine/carnation/clove pink/Dianthus caryophyllus (botany)/
荷蘭芹 荷兰芹 [he2 lan2 qin2] /parsley/
荷蘭語 荷兰语 [He2 lan2 yu3] /Dutch (language)/
荷蘭豆 荷兰豆 [he2 lan2 dou4] /snow pea/
荷蘭豬 荷兰猪 [He2 lan2 zhu1] /guinea pig/
荷重 荷重 [he4 zhong4] /weight load/load capacity/
荷馬 荷马 [He2 ma3] /Homer/
荸 荸 [bi2] /see 荸薺|荸荠[bi2 qi2]/
荸薺 荸荠 [bi2 qi2] /Chinese water chestnut/Eleocharis dulcis or E. congesta/
荻 荻 [di2] /Anaphalis yedoensis (pearly everlasting reed)/used in Japanese names with phonetic value Ogi/
荼 荼 [tu2] /thistle/common sowthistle (Sonchus oleraceus)/bitter (taste)/cruel/flowering grass in profusion/
荼毒 荼毒 [tu2 du2] /torment/cruelty/great suffering/
荼毒生靈 荼毒生灵 [tu2 du2 sheng1 ling2] /to torment the people (idiom)/
荽 荽 [sui1] /coriander/
莆 莆 [pu2] /place name/
莆田 莆田 [Pu2 tian2] /Putian prefecture level city in Fujian/
莆田地區 莆田地区 [Pu2 tian2 di4 qu1] /Putian prefecture (old term)/since 1983, Putian prefecture level city, Fujian/
莆田市 莆田市 [Pu2 tian2 shi4] /Putian prefecture level city in Fujian/
莉 莉 [li4] /jasmine/
莊 庄 [Zhuang1] /surname Zhuang/
莊 庄 [zhuang1] /farmstead/village/manor/place of business/banker (in a gambling game)/grave or solemn/holdings of a landlord (in imperial China)/
莊周 庄周 [Zhuang1 Zhou1] /same as Zhuangzi 莊子|庄子[Zhuang1 zi3] (369-286 BC), Daoist author/
莊周夢蝶 庄周梦蝶 [zhuang1 zhou1 meng4 die2] /Zhuangzi 莊子|庄子[Zhuang1 zi3] dreams of a butterfly (or is it the butterfly dreaming of Zhuangzi?)/
莊嚴 庄严 [zhuang1 yan2] /solemn/dignified/stately/
莊園 庄园 [zhuang1 yuan2] /manor/feudal land/villa and park/
莊子 庄子 [Zhuang1 zi3] /Zhuangzi (369-286 BC), Daoist author/
莊客 庄客 [zhuang1 ke4] /farm hand/
莊家 庄家 [zhuang1 jia1] /farmhouse/banker (gambling)/
莊河 庄河 [Zhuang1 he2] /Zhuanghe county level city in Dalian 大連|大连[Da4 lian2], Liaoning/
莊河市 庄河市 [Zhuang1 he2 shi4] /Zhuanghe county level city in Dalian 大連|大连[Da4 lian2], Liaoning/
莊浪 庄浪 [Zhuang1 lang4] /Zhuanglang county in Pingliang 平涼|平凉[Ping2 liang2], Gansu/
莊浪縣 庄浪县 [Zhuang1 lang4 xian4] /Zhuanglang county in Pingliang 平涼|平凉[Ping2 liang2], Gansu/
莊稼 庄稼 [zhuang1 jia5] /farm crop/CL:種|种[zhong3]/
莊稼人 庄稼人 [zhuang1 jia5 ren2] /(coll.) farmer/
莊稼地 庄稼地 [zhuang1 jia5 di4] /crop land/arable land/
莊稼戶 庄稼户 [zhuang1 jia5 hu4] /wealthy farmer/landlord/
莊稼戶兒 庄稼户儿 [zhuang1 jia5 hu4 r5] /erhua variant of 莊稼戶|庄稼户[zhuang1 jia5 hu4]/
莊稼活兒 庄稼活儿 [zhuang1 jia5 huo2 r5] /farm work/
莊稼漢 庄稼汉 [zhuang1 jia5 han4] /peasant/farmer/
莊老 庄老 [Zhuang1 Lao3] /Zhuangzi and Laozi, the Daoist masters/
莊重 庄重 [zhuang1 zhong4] /grave/solemn/dignified/
莎 莎 [sha1] /katydid (family Tettigoniidae)/phonetic "sha" used in transliteration/
莎 莎 [suo1] /see 莎草[suo1 cao3]/see 摩莎[mo2 suo1]/
莎士比亞 莎士比亚 [Sha1 shi4 bi3 ya4] /Shakespeare (name)/William Shakespeare (1564-1616), poet and playwright/
莎拉 莎拉 [Sha1 la1] /Sara or Sarah (name)/
莎拉·佩林 莎拉·佩林 [Sha1 la1 · Pei4 lin2] /Sarah Palin (1964-), US Republican politician, State governor of Alaska from 2006/
莎拉·布萊曼 莎拉·布莱曼 [Sha1 la1 · Bu4 lai2 man4] /Sarah Brightman (1960-), English pop star/
莎拉波娃 莎拉波娃 [Sha1 la1 bo1 wa2] /Sharapova (Russian female tennis star)/
莎翁 莎翁 [Sha1 weng1] /Shakespeare/slang or popular culture abbr. of 莎士比亞|莎士比亚[Sha1 shi4 bi3 ya4]/
莎草 莎草 [suo1 cao3] /coco-grass or nut sedge (Cyperus rotundus)/
莎莎舞 莎莎舞 [sha1 sha1 wu3] /salsa (dance)/
莎車 莎车 [Sha1 che1] /Yeken nahiyisi (Yarkand county or Shache) in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
莎車縣 莎车县 [Sha1 che1 xian4] /Yeken nahiyisi (Yarkand county or Shache) in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
莎麗 莎丽 [sha1 li4] /sari (loanword)/
莒 莒 [Ju3] /Zhou Dynasty vassal state in modern day Shandong Province/
莒 莒 [ju3] /alternative name for taro (old)/
莒光 莒光 [Ju3 guang1] /Chukuang Island, one of the Matsu Islands/Chukuang township in Lienchiang county 連江縣|连江县[Lian2 jiang1 xian4], Taiwan/
莒光鄉 莒光乡 [Ju3 guang1 xiang1] /Chukuang township in Lienchiang county 連江縣|连江县[Lian2 jiang1 xian4] i.e. the Matsu Islands, Taiwan/
莒南 莒南 [Ju3 nan2] /Ju'nan county in Linyi 臨沂|临沂[Lin2 yi2], Shandong/
莒南縣 莒南县 [Ju3 nan2 xian4] /Ju'nan county in Linyi 臨沂|临沂[Lin2 yi2], Shandong/
莒國 莒国 [Ju3 guo2] /the state of Ju, ancient Dongyi state/
莒縣 莒县 [Ju3 xian4] /Jun county in Rizhao 日照[Ri4 zhao4], Shandong/
莓 莓 [mei2] /berry/strawberry/
莔 莔 [meng2] /Fritillaria verticillata/
莕 莕 [xing4] /Nymphoides peltatum/
莖 茎 [jing1] /stalk/stem/CL:條|条[tiao2]/
莖干 茎干 [jing1 gan1] /stem/stalk/
莘 莘 [Shen1] /surname Shen/
莘 莘 [shen1] /long/numerous/
莘 莘 [xin1] /Asarum/Wild ginger/also 細辛|细辛[xi4 xin1]/
莘庄鎮 莘庄镇 [Xin1 zhuang1 Zhen4] /Xinzhuang, town in Minhang District 閔行區|闵行区[Min3 hang2 Qu1], Shanghai/
莘縣 莘县 [Shen1 xian4] /Shen county in Liaocheng 聊城[Liao2 cheng2], Shandong/
莘莘 莘莘 [shen1 shen1] /numerous/
莘莘學子 莘莘学子 [shen1 shen1 xue2 zi3] /a great number of students (idiom)/
莙 莙 [jun1] /species of water plant/
莚 莚 [yan2] /bamboo mat/feast, banquet/
莛 莛 [ting2] /stalk of grass/
莜 莜 [you2] /see 莜麥|莜麦[you2 mai4]/
莜麥 莜麦 [you2 mai4] /naked oat (Avena nuda)/
莜麥菜 莜麦菜 [you2 mai4 cai4] /variant of 油麥菜|油麦菜[you2 mai4 cai4]/
莜麵 莜面 [you2 mian4] /oat noodles or flour/
莝 莝 [cuo4] /to chop straw fine for animals/
莞 莞 [guan1] /Skimmia japonica/
莞 莞 [guan3] /(district)/
莞 莞 [wan3] /smile/
莞爾 莞尔 [wan3 er3] /(literary) to smile/
莞爾一笑 莞尔一笑 [wan3 er3 yi1 xiao4] /(literary) to smile/
莠 莠 [you3] /Setaria viridis/vicious/
莢 荚 [jia2] /pod (botany)/
莢果 荚果 [jia2 guo3] /seed pod/legume/
莢膜組織胞漿菌 荚膜组织胞浆菌 [jia2 mo2 zu3 zhi1 bao1 jiang1 jun1] /Histoplasma capsulatum/
莦 莦 [shao1] /jungle grass/lair/
莧 苋 [xian4] /amaranth (genus Amaranthus)/Joseph's coat (Amaranthus tricolor)/Chinese spinach (Amaranth mangostanus)/
莧科 苋科 [xian4 ke1] /Amaranthaceae, family of herbaceous plants containing Chinese spinach (Amaranthus inamoenus) 莧菜|苋菜[xian4 cai4]/
莧菜 苋菜 [xian4 cai4] /amaranth greens (genus Amaranthus)/Chinese spinach (Amaranth mangostanus)/
莨 莨 [lang4] /Scopalia japonica maxin/
莨菪 莨菪 [lang4 dang4] /black henbane/
莩 莩 [fu2] /membrane lining inside a cylindrical stem/culm/
莩 莩 [piao3] /used for 殍 piǎo, to die of starvation/
莪 莪 [e2] /zedoary (Curcuma zedoaria), plant rhizome similar to turmeric/
莫 莫 [Mo4] /surname Mo/
莫 莫 [mo4] /do not/there is none who/
莫三比克 莫三比克 [Mo4 san1 bi3 ke4] /Mozambique (Tw)/
莫不 莫不 [mo4 bu4] /none doesn't/there is none who isn't/everyone/
莫不是 莫不是 [mo4 bu4 shi4] /probably/perhaps/could it be that...?/
莫不然 莫不然 [mo4 bu4 ran2] /equally true for (all the rest)/the same thing applies (for everyone)/
莫不聞 莫不闻 [mo4 bu4 wen2] /there is no-one who doesn't know that/
莫不逾侈 莫不逾侈 [mo4 bu4 yu2 chi3] /there is no-one who is not extravagant/
莫伊謝耶夫 莫伊谢耶夫 [Mo4 yi1 xie4 ye1 fu1] /Moiseyev (name)/Igor Aleksandrovich Moiseyev (1906-2007), choreographer of folk dance and founder of Moiseyev dance company/
莫伯日 莫伯日 [Mo4 bo2 ri4] /Maubeuge (French city)/
莫傑斯特 莫杰斯特 [Mo4 jie2 si1 te4] /Modest (name)/Modeste (name)/
莫克姆灣 莫克姆湾 [Mo4 ke4 mu3 wan1] /Morecambe Bay/
莫內 莫内 [Mo4 nei4] /Taiwan equivalent of 莫奈[Mo4 nai4]/
莫利森 莫利森 [Mo4 li4 sen1] /Morrison (name)/
莫力達瓦達斡爾族自治旗 莫力达瓦达斡尔族自治旗 [Mo4 li4 Da2 wa3 Da2 wo4 er3 zu2 Zi4 zhi4 qi2] /Morin Dawa Daur Autonomous Banner in Hulunbuir 呼倫貝爾|呼伦贝尔[Hu1 lun2 bei4 er3], Inner Mongolia/
莫可名狀 莫可名状 [mo4 ke3 ming2 zhuang4] /indescribable (joy)/inexpressible (pleasure)/
莫可奈何 莫可奈何 [mo4 ke3 nai4 he2] /see 無可奈何|无可奈何[wu2 ke3 nai4 he2]/
莫可指數 莫可指数 [mo4 ke3 zhi3 shu3] /countless/innumerable/
莫吉托 莫吉托 [Mo4 ji2 tuo1] /Mojito/
莫名 莫名 [mo4 ming2] /indescribable/ineffable/
莫名其妙 莫名其妙 [mo4 ming2 qi2 miao4] /(idiom) baffling/inexplicable/
莫哈韋沙漠 莫哈韦沙漠 [Mo4 ha1 wei2 Sha1 mo4] /Mojave Desert, southwestern USA/
莫塔馬灣 莫塔马湾 [Mo4 ta3 ma3 Wan1] /Gulf of Martaban, Myanmar (Burma)/
莫大 莫大 [mo4 da4] /greatest/most important/
莫奈 莫奈 [Mo4 nai4] /Claude Monet (1840-1926), French impressionist painter/
莫如 莫如 [mo4 ru2] /it would be better/
莫尼卡·萊溫斯基 莫尼卡·莱温斯基 [Mo4 ni2 ka3 · Lai2 wen1 si1 ji1] /Monica Lewinsky (1973-), former White House intern/
莫扎特 莫扎特 [Mo4 zha1 te4] /Wolfgang Amadeus Mozart (1756-1791), Austrian composer/
莫扎里拉 莫扎里拉 [mo4 za1 li3 la1] /mozzarella (loanword)/
莫拉萊斯 莫拉莱斯 [Mo4 la1 lai2 si1] /Morales/
莫斯特 莫斯特 [Mo4 si1 te4] /Mousterian (a Palaeolithic culture)/
莫斯科 莫斯科 [Mo4 si1 ke1] /Moscow, capital of Russia/
莫明其妙 莫明其妙 [mo4 ming2 qi2 miao4] /variant of 莫名其妙[mo4 ming2 qi2 miao4]/
莫札特 莫札特 [Mo4 zha2 te4] /Wolfgang Amadeus Mozart (1756-1791), Austrian composer (Tw)/
莫桑比克 莫桑比克 [Mo4 sang1 bi3 ke4] /Mozambique/
莫泊桑 莫泊桑 [Mo4 bo2 sang1] /Guy de Maupassant (1850-1893), French novelist and short story writer/
莫洛尼 莫洛尼 [Mo4 luo4 ni2] /Moroni, capital of Comoros (Tw)/
莫測高深 莫测高深 [mo4 ce4 gao1 shen1] /enigmatic/beyond one's depth/unfathomable/
莫爾斯 莫尔斯 [Mo4 er3 si1] /Morse (name)/
莫爾斯電碼 莫尔斯电码 [Mo4 er3 si1 dian4 ma3] /Morse code/
莫爾茲比港 莫尔兹比港 [Mo4 er3 zi1 bi3 gang3] /Port Moresby, capital of Papua New Guinea/
莫罕達斯 莫罕达斯 [Mo4 han3 da2 si1] /Mohandas (name)/
莫羅尼 莫罗尼 [Mo4 luo2 ni2] /Moroni, capital of Comoros/
莫耳 莫耳 [mo4 er3] /(chemistry) mole (loanword) (Tw)/
莫臥兒王朝 莫卧儿王朝 [Mo4 wo4 er2 Wang2 chao2] /Mughal or Mogul Dynasty (1526-1858)/
莫衷一是 莫衷一是 [mo4 zhong1 yi1 shi4] /unable to reach a decision (idiom); cannot agree on the right choice/no unanimous decision/still a matter of discussion/
莫言 莫言 [Mo4 Yan2] /Mo Yan (1955-), Chinese novelist, winner of 2012 Nobel Prize in Literature/
莫講 莫讲 [mo4 jiang3] /let alone/not to speak of (all the others)/
莫迪 莫迪 [Mo4 di2] /Modi (name)/Narendra Modi (1950-), Indian BJP (Bharatiya Janata Party or Indian People's Party) politician, Gujarat Chief Minister from 2001, PM from 2014/
莫逆 莫逆 [mo4 ni4] /very friendly/intimate/
莫逆之交 莫逆之交 [mo4 ni4 zhi1 jiao1] /intimate friendship/bosom buddies/
莫過於 莫过于 [mo4 guo4 yu2] /nothing can surpass/
莫達非尼 莫达非尼 [mo4 da2 fei1 ni2] /modafinil (loanword)/
莫里哀 莫里哀 [Mo4 li3 ai1] /Molière (1622-1673), French playwright and actor, master of comedy/
莫霍洛維奇 莫霍洛维奇 [Mo4 huo4 luo4 wei2 qi2] /Andrija Mohorovichich or Mohorovičić (1857-1936), Croatian geologist and seismologist who discovered the Mohorovichich discontinuity or Moho/
莫霍洛維奇不連續面 莫霍洛维奇不连续面 [Mo4 huo4 luo4 wei2 qi2 bu4 lian2 xu4 mian4] /Moho (aka Mohorovičić discontinuity, the lower boundary of the earth's lithosphere)/abbr. to 莫霍面[Mo4 huo4 mian4]/
莫霍面 莫霍面 [Mo4 huo4 mian4] /Moho (aka Mohorovičić discontinuity, the lower boundary of the earth's lithosphere)/
莫非 莫非 [mo4 fei1] /can it be possible that/could it be/
莫須有 莫须有 [mo4 xu1 you3] /groundless/baseless/
莫高窟 莫高窟 [Mo4 gao1 ku1] /Mogao caves in Dunhuang 敦煌, Gansu/
莭 莭 [jie2] /variant of 節|节[jie2]/
莰 莰 [kan3] /camphane C10H18/
莰烯 莰烯 [kan3 xi1] /camphene C10H16/
莰烷 莰烷 [kan3 wan2] /camphane/bornane C10H18/
莰酮 莰酮 [kan3 tong2] /camphor C10H16O/also called 樟腦|樟脑/
莽 莽 [mang3] /thick weeds/luxuriant growth/Illicium anisatum, a shrub with poisonous leaves/impertinent/
莽撞 莽撞 [mang3 zhuang4] /rude and impetuous/
莽漢 莽汉 [mang3 han4] /fool/muddlehead/boor/
莽草 莽草 [mang3 cao3] /Chinese anise (Ilicium anisatum, a shrub with poisonous leaves)/
莿 莿 [ci4] /Urtica thunbergiana/
莿桐 莿桐 [Ci4 tong2] /Citong or Tzutung township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
莿桐鄉 莿桐乡 [Ci4 tong2 xiang1] /Citong or Tzutung township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
菀 菀 [wan3] /bound form used in 紫菀[zi3 wan3]/
菀 菀 [yu4] /luxuriance of growth/
菁 菁 [jing1] /leek flower/lush/luxuriant/
菁英 菁英 [jing1 ying1] /elite/
菁華 菁华 [jing1 hua2] /the cream/essence/the quintessence/
菅 菅 [jian1] /(grass)/Themeda forsbali/
菅原 菅原 [Jian1 yuan2] /Sugawara (Japanese surname)/
菅直人 菅直人 [Jian1 Zhi2 ren2] /KAN Naoto (1946-), Japanese Democratic Party politician, prime minister 2010-2011/
菆 菆 [zou1] /arrow/weeds/
菇 菇 [gu1] /mushroom/
菇蕈 菇蕈 [gu1 xun4] /mushroom/
菉 菉 [lu4] /Arthraxon ciliare/green/rhodacene/
菊 菊 [ju2] /chrysanthemum/
菊池 菊池 [Ju2 chi2] /Kikuchi (Japanese surname and place name)/
菊科 菊科 [ju2 ke1] /Asteraceae or Compositae (composites), a large family of dicotyledonous plants producing scents, includes aster, daisy and sunflower/
菊粉 菊粉 [ju2 fen3] /(biochemistry) inulin (aka fructosan)/
菊糖 菊糖 [ju2 tang2] /(biochemistry) inulin (aka fructosan)/
菊芋 菊芋 [ju2 yu4] /Jerusalem artichoke/
菊花 菊花 [ju2 hua1] /chrysanthemum/(slang) anus/
菊花茶 菊花茶 [ju2 hua1 cha2] /chrysanthemum tea/
菊苣 菊苣 [ju2 ju4] /chicory/
菌 菌 [jun1] /germ/bacteria/fungus/mold/Taiwan pr. [jun4]/
菌 菌 [jun4] /mushroom/
菌傘 菌伞 [jun4 san3] /mushroom top/
菌子 菌子 [jun4 zi5] /(dialect) mushroom/
菌托 菌托 [jun1 tuo1] /volva (bag containing spores on stem of fungi)/
菌柄 菌柄 [jun4 bing3] /mushroom stem/
菌界 菌界 [jun1 jie4] /fungus (taxonomic kingdom)/mycota/
菌種 菌种 [jun1 zhong3] /(microorganism) species/strain/(fungus and mushroom) spore/spawn/
菌絲 菌丝 [jun1 si1] /mycelium/hypha/
菌肥 菌肥 [jun1 fei2] /bacterial manure/
菌膠團 菌胶团 [jun1 jiao1 tuan2] /zoogloea/
菌苗 菌苗 [jun1 miao2] /vaccine/
菌落 菌落 [jun1 luo4] /bacterial colony/microbial colony/
菌蓋 菌盖 [jun4 gai4] /cap of mushroom/
菌褶 菌褶 [jun4 zhe3] /lamella (under the cap of a mushroom)/
菌陳蒿 菌陈蒿 [jun1 chen2 hao1] /tarragon/
菌類 菌类 [jun1 lei4] /fungus/
菎 菎 [kun1] /beautiful jade/bamboo/
菏 菏 [He2] /He river in Shandong/
菏澤 菏泽 [He2 ze2] /Heze prefecture-level city in Shandong/
菏澤市 菏泽市 [He2 ze2 Shi4] /Heze prefecture-level city in Shandong/
菏蘭 菏兰 [He2 lan2] /Holland/
菐 菐 [pu2] /thicket/tedious/
菑 灾 [zai1] /old variant of 災|灾[zai1]/
菑 菑 [Zi1] /field recently opened for cultivation/surname Zi/
菓 果 [guo3] /variant of 果[guo3]/fruit/
菔 菔 [fu2] /turnip/
菕 芲 [lun2] /tree name (archaic)/
菖 菖 [chang1] /see 菖蒲[chang1 pu2]/
菖蒲 菖蒲 [chang1 pu2] /Acorus calamus/sweet sedge or sweet flag/
菘 菘 [song1] /(cabbage)/Brassica chinensis/
菘藍 菘蓝 [song1 lan2] /Isatis tinctoria (woad, a brassica producing blue dye)/
菜 菜 [cai4] /dish (type of food)/vegetable/cuisine/CL:盤|盘[pan2],道[dao4]/(coll.) (one's) type/(of one's skills etc) weak/poor/
菜係 菜系 [cai4 xi4] /(regional) cuisine/
菜刀 菜刀 [cai4 dao1] /vegetable knife/kitchen knife/cleaver/CL:把[ba3]/
菜包子 菜包子 [cai4 bao1 zi5] /steamed bun stuffed with vegetables/(fig.) useless person/a good-for-nothing/
菜單 菜单 [cai4 dan1] /menu/CL:份[fen4],張|张[zhang1]/
菜單條 菜单条 [cai4 dan1 tiao2] /menu bar (of a computer application)/
菜單欄 菜单栏 [cai4 dan1 lan2] /menu bar (computing)/
菜圃 菜圃 [cai4 pu3] /vegetable field/vegetable bed/
菜園 菜园 [cai4 yuan2] /vegetable garden/
菜地 菜地 [cai4 di4] /vegetable field/
菜場 菜场 [cai4 chang3] /food market/
菜墩子 菜墩子 [cai4 dun1 zi5] /chopping board/
菜市 菜市 [cai4 shi4] /food market/
菜市仔名 菜市仔名 [cai4 shi4 zi3 ming2] /(Tw) popular given name (one that will turn many heads if you shout it at a marketplace) (from Taiwanese 菜市仔名, Tai-lo pr. [tshài-tshī-á-miâ], where 菜市仔 means "marketplace")/
菜市場 菜市场 [cai4 shi4 chang3] /food market/
菜市場名 菜市场名 [cai4 shi4 chang3 ming2] /(Tw) popular given name (one that will turn many heads if you shout it at a marketplace)/
菜式 菜式 [cai4 shi4] /dish (food prepared according to a specific recipe)/
菜心 菜心 [cai4 xin1] /choy sum/Chinese flowering cabbage/stem of any Chinese cabbage/
菜板 菜板 [cai4 ban3] /chopping board/cutting board/CL:張|张[zhang1]/
菜油 菜油 [cai4 you2] /rapeseed oil/canola oil/
菜燕 菜燕 [cai4 yan4] /agar-agar/
菜牛 菜牛 [cai4 niu2] /beef cattle (grown for meat)/
菜瓜 菜瓜 [cai4 gua1] /snake melon/loofah/
菜畦 菜畦 [cai4 qi2] /vegetable field/vegetable bed/
菜籃子 菜篮子 [cai4 lan2 zi5] /vegetable or food basket/(fig.) food supply/
菜籽 菜籽 [cai4 zi3] /vegetable seeds/rapeseed/
菜脯 菜脯 [cai4 pu2] /dried, pickled white radish/
菜色 菜色 [cai4 se4] /dish/lean and hungry look (resulting from vegetarian diet)/emaciated look (from malnutrition)/
菜花 菜花 [cai4 hua1] /cauliflower/gonorrhea/
菜茹 菜茹 [cai4 ru2] /greens/green vegetables/
菜蔬 菜蔬 [cai4 shu1] /greens/vegetables/vegetable side dish/
菜譜 菜谱 [cai4 pu3] /menu (in restaurant)/recipe/cookbook/
菜豆 菜豆 [cai4 dou4] /kidney bean/
菜農 菜农 [cai4 nong2] /vegetable farmer/
菜頭 菜头 [cai4 tou2] /(Tw) turnip/radish/
菜餚 菜肴 [cai4 yao2] /vegetable and meat dishes/dish/
菜館 菜馆 [cai4 guan3] /(dialect) restaurant/
菜鳥 菜鸟 [cai4 niao3] /(coll.) sb new to a particular subject/rookie/beginner/newbie/
菝 菝 [ba2] /smilax china/
菟 菟 [tu4] /dodder (Cuscuta sinensis, a parasitic vine with seeds having medicinal uses)/also called 菟絲子|菟丝子/
菟絲子 菟丝子 [tu4 si1 zi3] /dodder (Cuscuta sinensis, a parasitic vine with seeds used in medicine)/
菠 菠 [bo1] /spinach/
菠烷 菠烷 [bo1 wan2] /bornane/camphane C10H18/
菠菜 菠菜 [bo1 cai4] /spinach/CL:棵[ke1]/(slang) alternative term for 博彩[bo2 cai3], lottery/
菠蘿 菠萝 [bo1 luo2] /pineapple/
菠蘿蜜 菠萝蜜 [bo1 luo2 mi4] /jackfruit/
菡 菡 [han4] /lotus blossom/
菢 菢 [bao4] /hatch/
菣 菣 [qin4] /Artemisia apiacea/
菥 菥 [xi1] /see 菥蓂[xi1 mi4]/
菥蓂 菥蓂 [xi1 mi4] /pennycress/
菧 菧 [di3] /stibene/
菩 菩 [pu2] /Bodhisattva/
菩提 菩提 [pu2 ti2] /bodhi (Sanskrit)/enlightenment (Buddhism)/
菩提樹 菩提树 [pu2 ti2 shu4] /pipal tree (Ficus religiosa)/bo fig tree/Bodhi tree (sacred to Buddhism and Hinduism)/
菩提道場 菩提道场 [Pu2 ti2 dao4 chang3] /Bodhimanda (place of enlightenment associated with a Bodhisattva)/
菩提達摩 菩提达摩 [Pu2 ti2 da2 mo2] /Bodhidharma/
菩薩 菩萨 [Pu2 sa4] /Bodhisattva (Buddhism)/
菪 菪 [dang4] /henbane/
菫 菫 [jin3] /variant of 堇[jin3]/violet/
華 华 [Hua2] /abbr. for China/
華 华 [Hua4] /Mt Hua 華山|华山 in Shaanxi/surname Hua/
華 华 [hua1] /old variant of 花[hua1]/flower/
華 华 [hua2] /magnificent/splendid/flowery/
華中 华中 [Hua2 zhong1] /central China/
華亭 华亭 [Hua2 ting2] /Huating county in Pingliang 平涼|平凉[Ping2 liang2], Gansu/
華亭縣 华亭县 [Hua2 ting2 xian4] /Huating county in Pingliang 平涼|平凉[Ping2 liang2], Gansu/
華人 华人 [Hua2 ren2] /ethnic Chinese person or people/
華佗 华佗 [Hua4 Tuo2] /Hua Tuo (?-208), famous doctor at the end of Han Dynasty/
華僑 华侨 [Hua2 qiao2] /overseas Chinese/(in a restricted sense) Chinese emigrant who still retains Chinese nationality/CL:個|个[ge4],位[wei4],名[ming2]/
華僑報 华侨报 [Hua2 qiao2 Bao4] /Va Kio Daily/
華僑大學 华侨大学 [Hua2 qiao2 Da4 xue2] /Huaqiao University/
華北 华北 [Hua2 bei3] /North China/
華北事變 华北事变 [Hua2 bei3 Shi4 bian4] /North China Incident of October-December 1935, a Japanese attempt to set up a puppet government in north China/
華北平原 华北平原 [Hua2 bei3 Ping2 yuan2] /North China Plain/
華北龍 华北龙 [Hua2 bei3 long2] /Huabeisaurus (Huabeisaurus allocotus)/
華南 华南 [Hua2 nan2] /Southern China/
華南冠紋柳鶯 华南冠纹柳莺 [Hua2 nan2 guan1 wen2 liu3 ying1] /(bird species of China) Hartert's leaf warbler (Phylloscopus goodsoni)/
華南斑胸鉤嘴鶥 华南斑胸钩嘴鹛 [Hua2 nan2 ban1 xiong1 gou1 zui3 mei2] /(bird species of China) grey-sided scimitar babbler (Pomatorhinus swinhoei)/
華南理工大學 华南理工大学 [Hua2 nan2 Li3 gong1 Da4 xue2] /South China University of Technology/
華南虎 华南虎 [Hua2 nan2 hu3] /South China Tiger/
華商報 华商报 [Hua2 Shang1 Bao4] /China Business News (newspaper)/
華商晨報 华商晨报 [Hua2 shang1 Chen2 bao4] /China Business Morning Post (morning edition of China Business News 華商報|华商报)/
華嚴宗 华严宗 [Hua2 yan2 zong1] /Chinese Buddhist school founded on the Buddhavatamsaka-mahavaipulya Sutra (Garland sutra)/
華嚴經 华严经 [Hua2 yan2 jing1] /Avatamsaka sutra of the Huayan school/also called Buddhavatamsaka-mahavaipulya Sutra, the Flower adornment sutra or the Garland sutra/
華國鋒 华国锋 [Hua4 Guo2 feng1] /Hua Guofeng (1921-2008), CCP Chairman 1976-1981/
華坪 华坪 [Hua2 ping2] /Huaping county in Lijiang 麗江|丽江[Li4 jiang1], Yunnan/
華坪縣 华坪县 [Hua2 ping2 xian4] /Huaping county in Lijiang 麗江|丽江[Li4 jiang1], Yunnan/
華埠 华埠 [Hua2 bu4] /Chinatown/also called 唐人街[Tang2 ren2 jie1]/
華夏 华夏 [Hua2 xia4] /old name for China/Cathay/
華夏銀行 华夏银行 [Hua2 xia4 Yin2 hang2] /Huaxia Bank/
華夫 华夫 [hua2 fu1] /waffle (loanword)/
華威 华威 [Hua2 wei1] /Warwick (name)/University of Warwick, Coventry, UK/
華威大學 华威大学 [Hua2 wei1 Da4 xue2] /University of Warwick, Coventry, UK/
華安 华安 [Hua2 an1] /Hua'an county in Zhangzhou 漳州[Zhang1 zhou1], Fujian/
華安縣 华安县 [Hua2 an1 xian4] /Hua'an county in Zhangzhou 漳州[Zhang1 zhou1], Fujian/
華容 华容 [Hua2 rong2] /Huarong district of Ezhou city 鄂州市[E4 zhou1 shi4], Hubei/Huarong county in Yueyang 岳陽|岳阳[Yue4 yang2], Hunan/
華容區 华容区 [Hua2 rong2 qu1] /Huarong district of Ezhou city 鄂州市[E4 zhou1 shi4], Hubei/
華容縣 华容县 [Hua2 rong2 xian4] /Huarong county in Yueyang 岳陽|岳阳[Yue4 yang2], Hunan/
華容道 华容道 [Hua2 rong2 Dao4] /Huarong Road (traditional puzzle involving sliding wooden blocks, loosely based on an episode in Three Kingdoms 三國演義|三国演义[San1 guo2 Yan3 yi4])/
華寧 华宁 [Hua2 ning2] /Huaning county in Yuxi 玉溪[Yu4 xi1], Yunnan/
華寧縣 华宁县 [Hua2 ning2 xian4] /Huaning county in Yuxi 玉溪[Yu4 xi1], Yunnan/
華屋 华屋 [hua2 wu1] /magnificent residence/splendid house/
華屋丘墟 华屋丘墟 [hua2 wu1 qiu1 xu1] /magnificent building reduced to a mound of rubble (idiom); fig. all one's plans in ruins/
華山 华山 [Hua4 Shan1] /Mt Hua in Shaanxi, western mountain of the Five Sacred Mountains 五嶽|五岳[Wu3 yue4]/
華師大 华师大 [Hua2 Shi1 Da4] /East China Normal University/abbr. for 華東師範大學|华东师范大学[Hua2 dong1 Shi1 fan4 Da4 xue2]/
華府 华府 [Hua2 fu3] /Washington, D.C./the US federal government/
華彩 华彩 [hua2 cai3] /gorgeous/resplendent or rich color/
華拳 华拳 [hua2 quan2] /Hua Quan - "Flowery Fist? Magnificent Fist?" - Martial Art/
華文 华文 [Hua2 wen2] /Chinese language/Chinese script/
華族 华族 [hua2 zu2] /noble family/of Chinese ancestry/
華東 华东 [Hua2 dong1] /East China/
華東師大 华东师大 [Hua2 dong1 Shi1 Da4] /East China Normal University/abbr. for 華東師範大學|华东师范大学[Hua2 dong1 Shi1 fan4 Da4 xue2]/
華東師範大學 华东师范大学 [Hua2 dong1 Shi1 fan4 Da4 xue2] /East China Normal University (ECNU)/
華東理工大學 华东理工大学 [Hua2 dong1 Li3 gong1 Da4 xue2] /East China University of Science and Technology/
華林 华林 [Hua2 lin2] /Hualinbu, Ming dynasty theatrical troupe in Nanjing/
華林部 华林部 [Hua2 lin2 bu4] /Hualinbu, Ming dynasty theatrical troupe in Nanjing/
華氏 华氏 [Hua2 shi4] /Fahrenheit/
華氏度 华氏度 [Hua2 shi4 du4] /degrees Fahrenheit/
華池縣 华池县 [Hua2 chi2 xian4] /Huachi county in Qingyang 慶陽|庆阳[Qing4 yang2], Gansu/
華沙 华沙 [Hua2 sha1] /Warsaw, capital of Poland/
華法林 华法林 [hua2 fa3 lin2] /warfarin (loanword)/
華潤 华润 [Hua2 run4] /China Resources (company name)/
華潤萬家 华润万家 [Hua2 run4 Wan4 jia1] /CR Vanguard or China Resources Vanguard Shop, a supermarket chain in Hong Kong and mainland China/
華為 华为 [Hua2 wei2] /Huawei (brand)/
華燈 华灯 [hua2 deng1] /light/decorated lantern/
華燈初上 华灯初上 [hua2 deng1 chu1 shang4] /early evening when lanterns are first lit/
華爾茲 华尔兹 [hua2 er3 zi1] /waltz (dance) (loanword)/
華爾街 华尔街 [Hua2 er3 Jie1] /Wall Street, New York/by extension, American big business/
華爾街日報 华尔街日报 [Hua2 er3 jie1 Ri4 bao4] /Wall Street Journal/
華特 华特 [Hua2 te4] /Walt (name)/
華盛頓 华盛顿 [Hua2 sheng4 dun4] /Washington (name)/George Washington (1732-1799), first US president/Washington, US State/Washington, D.C. (US federal capital)/
華盛頓州 华盛顿州 [Hua2 sheng4 dun4 zhou1] /Washington, US State/
華盛頓時報 华盛顿时报 [Hua2 sheng4 dun4 Shi2 bao4] /Washington Times (newspaper)/
華盛頓特區 华盛顿特区 [Hua2 sheng4 dun4 te4 qu1] /Washington D.C. (US federal capital)/
華盛頓郵報 华盛顿邮报 [Hua2 sheng4 dun4 You2 bao4] /Washington Post (newspaper)/
華碩 华硕 [Hua2 shuo4] /Asus (computer manufacturer)/
華納兄弟 华纳兄弟 [Hua2 na4 Xiong1 di4] /Warner Brothers/
華納音樂集團 华纳音乐集团 [Hua2 na4 Yin1 yue4 Ji2 tuan2] /Warner Music Group/
華縣 华县 [Hua2 xian4] /Hua county in Shaanxi/
華羅庚 华罗庚 [Hua4 Luo2 geng1] /Hua Luogeng (1910-1985), Chinese number theorist/
華美 华美 [hua2 mei3] /magnificent/gorgeous/ornate/
華而不實 华而不实 [hua2 er2 bu4 shi2] /flower but no fruit (idiom); handsome exterior but hollow inside/flashy/
華胄 华胄 [Hua2 zhou4] /(literary) Han people/descendants of nobles/
華興會 华兴会 [Hua2 xing1 hui4] /anti-Qing revolutionary party set up in Changsha by 黃興|黄兴[Huang2 Xing1] in 1904, a precursor of Sun Yat-sen's Alliance for Democracy 同盟會|同盟会[Tong2 meng2 hui4] and of the Guomindang/
華航 华航 [Hua2 hang2] /China Airlines (Taiwan)/abbr. for 中華航空公司|中华航空公司[Zhong1 hua2 Hang2 kong1 Gong1 si1]/
華茲華斯 华兹华斯 [Hua2 zi1 hua2 si1] /surname Wordsworth/William Wordsworth (1770-1850), English romantic poet/
華蓋 华盖 [hua2 gai4] /imperial canopy (e.g. domed umbrella-like roof over carriage)/aureole/halo/
華表 华表 [hua2 biao3] /marble pillar (ornamental column in front of places, tombs)/
華裔 华裔 [Hua2 yi4] /ethnic Chinese/non-Chinese citizen of Chinese ancestry/
華西 华西 [Hua2 xi1] /West China (region in the upper reaches of Yangtze River and Sichuan Province)/
華西村 华西村 [Hua2 xi1 Cun1] /Huaxi Village in Jiangsu Province 江蘇省|江苏省[Jiang1 su1 Sheng3]/
華西柳鶯 华西柳莺 [Hua2 xi1 liu3 ying1] /(bird species of China) alpine leaf warbler (Phylloscopus occisinensis)/
華視 华视 [Hua2 shi4] /Chinese Television System (CTS), Taiwan (abbr. for 中華電視|中华电视[Zhong1 hua2 Dian4 shi4])/
華誕 华诞 [hua2 dan4] /(formal) birthday/anniversary of the founding of an organization/
華語 华语 [Hua2 yu3] /Chinese language/
華語文能力測驗 华语文能力测验 [Hua2 yu3 wen2 Neng2 li4 Ce4 yan4] /TOCFL (Test of Chinese as a Foreign Language)/
華貴 华贵 [hua2 gui4] /sumptuous/luxurious/
華轂 华毂 [hua2 gu3] /decorated carriage/
華達呢 华达呢 [hua2 da2 ni2] /gabardine (loanword)/
華里 华里 [hua2 li3] /li (Chinese unit of distance)/
華鎣 华蓥 [Hua2 ying2] /Huaying county level city in Guang'an 廣安|广安[Guang3 an1], Sichuan/
華鎣市 华蓥市 [Hua2 ying2 shi4] /Huaying county level city in Guang'an 廣安|广安[Guang3 an1], Sichuan/
華陀 华陀 [Hua4 Tuo2] /Hua Tuo (c. 140-208), ancient Chinese physician from the Eastern Han period/
華陰 华阴 [Hua2 yin1] /Huayin county level city in Weinan 渭南[Wei4 nan2], Shaanxi/
華陰市 华阴市 [Hua2 yin1 Shi4] /Huayin county level city in Weinan 渭南[Wei4 nan2], Shaanxi/
華靡 华靡 [hua2 mi2] /luxurious/opulent/
華髮 华发 [hua2 fa4] /(literary) gray hair/
華麗 华丽 [hua2 li4] /gorgeous/
華龍 华龙 [Hua4 long2] /Hualong district of Puyang city 濮陽市|濮阳市[Pu2 yang2 shi4], Henan/
華龍區 华龙区 [Hua4 long2 qu1] /Hualong district of Puyang city 濮陽市|濮阳市[Pu2 yang2 shi4], Henan/
菰 菰 [gu1] /Manchurian wild rice (Zizania latifolia), now rare in the wild, formerly harvested for its grain, now mainly cultivated for its edible stem known as 茭白筍[jiao1 bai2 sun3], which is swollen by a smut fungus/(variant of 菇[gu1]) mushroom/
菱 菱 [ling2] /Trapa natans/water caltrop/
菱形 菱形 [ling2 xing2] /rhombus/
菱花鏡 菱花镜 [ling2 hua1 jing4] /antique bronze mirror with flower petal edging, most commonly from the Tang dynasty/
菱角 菱角 [ling2 jiao3] /water caltrop or water chestnut (genus Trapa)/
菱鎂礦 菱镁矿 [ling2 mei3 kuang4] /magnesite/magnesium ore/
菱鏡 菱镜 [ling2 jing4] /see 稜鏡|棱镜[leng2 jing4]/see 菱花鏡|菱花镜[ling2 hua1 jing4]/
菱鐵礦 菱铁矿 [ling2 tie3 kuang4] /siderite/
菲 菲 [Fei1] /abbr. for the Philippines 菲律賓|菲律宾[Fei1 lu:4 bin1]/
菲 菲 [fei1] /luxuriant (plant growth)/rich with fragrance/phenanthrene C14H10/
菲 菲 [fei3] /poor/humble/unworthy/radish (old)/
菲亞特 菲亚特 [Fei1 ya4 te4] /Fiat/
菲傭 菲佣 [Fei1 yong1] /Filipino maid/
菲力 菲力 [fei1 li4] /fillet (loanword)/
菲力克斯 菲力克斯 [Fei1 li4 ke4 si1] /Felix (name)/
菲力牛排 菲力牛排 [fei1 li4 niu2 pai2] /fillet steak/
菲姬 菲姬 [Fei3 ji1] /Fergie (Stacy Ann Ferguson, 1975-), US pop singer/
菲尼克斯 菲尼克斯 [Fei1 ni2 ke4 si1] /Phoenix, capital of Arizona/also 鳳凰城|凤凰城[Feng4 huang2 cheng2]/
菲律賓 菲律宾 [Fei1 lu:4 bin1] /the Philippines/
菲律賓人 菲律宾人 [Fei1 lu:4 bin1 ren2] /Filipino/
菲律賓大學 菲律宾大学 [Fei1 lu:4 bin1 Da4 xue2] /University of the Philippines/
菲律賓語 菲律宾语 [Fei1 lu:4 bin1 yu3] /Tagalog (language)/
菲律賓鵑鳩 菲律宾鹃鸠 [Fei1 lu:4 bin1 juan1 jiu1] /(bird species of China) Philippine cuckoo-dove (Macropygia tenuirostris)/
菲德爾 菲德尔 [Fei1 de2 er3] /Fidel (name)/
菲捨爾 菲舍尔 [Fei1 she3 er3] /Fisher (name)/
菲林 菲林 [fei1 lin2] /(dialect) film (loanword)/roll of film/
菲爾普斯 菲尔普斯 [Fei1 er3 pu3 si1] /Phelps (name)/Michael Phelps (1985-), US swimmer and multiple Olympic gold medallist/
菲爾特 菲尔特 [Fei1 er3 te4] /Fürth (city in Germany)/
菲爾茲 菲尔兹 [Fei1 er3 zi1] /Fields (name)/
菲爾茲獎 菲尔兹奖 [Fei1 er3 zi1 Jiang3] /Fields Medal (for mathematics, approximate equivalent to Nobel Prize)/
菲茨傑拉德 菲茨杰拉德 [Fei1 ci2 jie2 la1 de2] /Fitzgerald (name)/
菲菲 菲菲 [fei1 fei1] /very fragrant/luxurious/beautiful/
菲薄 菲薄 [fei3 bo2] /humble/meager/thin/to despise/
菲達 菲达 [fei1 da2] /(loanword) feta (cheese)/
菲酌 菲酌 [fei1 zhuo2] /the poor food I offer you (humble); my inadequate hospitality/
菴 庵 [an1] /variant of 庵[an1]/
菶 菶 [beng3] /expand/thick weeds/
菷 菷 [zhou3] /variant of 帚[zhou3]/
菸 菸 [yan1] /variant of 煙|烟[yan1]/cigarette/tobacco/smoke/
菸 菸 [yu1] /to wither/dried leaves/faded/withered/
菸斗 菸斗 [yan1 dou3] /variant of 煙斗|烟斗[yan1 dou3]/
菸礆 菸硷 [yan1 jian3] /nicotine/also written 菸鹼|菸碱[yan1 jian3]/
菸蒂 菸蒂 [yan1 di4] /variant of 煙蒂|烟蒂[yan1 di4]/cigarette butt/
菸鹼 菸碱 [yan1 jian3] /nicotine/
菸鹼酸 菸碱酸 [yan1 jian3 suan1] /niacin (vitamin B3)/3-Pyridinecarboxylic acid C6H5NO2/nicotinic acid/
菹 菹 [zu1] /marshland/swamp/salted or pickled vegetables/to mince/to shred/to mince human flesh and bones/Taiwan pr. [ju1]/
菹醢 菹醢 [zu1 hai3] /to execute sb and mince his flesh and bones (archaic form of retribution)/
菺 菺 [jian1] /Althaea rosea/
菻 菻 [lin3] /ancient name for east Roman empire/
菼 菼 [tan3] /Miscanthus sacchariflorus (Amur silvergrass)/Miscanthus sinensis (feather grass)/
菽 菽 [shu1] /legumes (peas and beans)/
菾 菾 [tian2] /sugar beet/
菾菜 菾菜 [tian2 cai4] /variant of 甜菜[tian2 cai4]/
萁 萁 [qi2] /stalks of pulse/
萃 萃 [cui4] /collect/collection/dense/grassy/thick/assemble/gather/
萃取 萃取 [cui4 qu3] /(chemistry) liquid-liquid extraction (aka solvent extraction)/to extract/
萄 萄 [tao2] /see 葡萄[pu2 tao5]/
萅 萅 [chun1] /old variant of 春[chun1]/
萆 萆 [bi4] /castor seed/
萇 苌 [Chang2] /surname Chang/
萇 苌 [chang2] /plant mentioned in Book of Songs, uncertainly identified as carambola or star fruit (Averrhoa carambola)/
萇楚 苌楚 [chang2 chu3] /plant mentioned in Book of Songs, uncertainly identified as carambola or star fruit (Averrhoa carambola)/kiwi fruit/
萊 莱 [lai2] /name of weed plant (fat hen, goosefoot, pigweed etc)/Chenopodium album/
萊伊爾 莱伊尔 [Lai2 yi1 er3] /Lyell (name)/Sir Charles Lyell (1797-1875), Scottish geologist/
萊佛士 莱佛士 [Lai2 fo2 shi4] /Stamford Raffles (1781-1826), British statesman and founder of the city of Singapore/surname Raffles/
萊切 莱切 [Lai2 qie4] /Lecce (city in Italy)/
萊卡 莱卡 [Lai2 ka3] /Leica camera/Lycra (fiber or fabric)/
萊城 莱城 [Lai2 Cheng2] /Lae, second-largest city in Papua New Guinea, capital of Morobe Province/
萊姆 莱姆 [lai2 mu3] /lime (loanword)/
萊姆病 莱姆病 [lai2 mu3 bing4] /Lyme disease/
萊姆酒 莱姆酒 [lai2 mu3 jiu3] /see 朗姆酒[lang3 mu3 jiu3]/
萊山 莱山 [Lai2 shan1] /Laishan district of Yantai city 煙台市|烟台市, Shandong/
萊山區 莱山区 [Lai2 shan1 qu1] /Laishan district of Yantai city 煙台市|烟台市, Shandong/
萊州 莱州 [Lai2 zhou1] /Laizhou county level city in Yantai 煙台|烟台, Shandong/
萊州市 莱州市 [Lai2 zhou1 shi4] /Laizhou county level city in Yantai 煙台|烟台, Shandong/
萊布尼茨 莱布尼茨 [Lai2 bu4 ni2 ci2] /Leibniz (name)/Gottfriend Wilhelm von Leibniz (1646-1716), German mathematician and philosopher, co-inventor of the calculus/
萊布尼茲 莱布尼兹 [Lai2 bu4 ni2 zi1] /Leibnitz (name)/Gottfriend Wilhelm von Leibniz (1646-1716), German mathematician and philosopher, co-inventor of the calculus/
萊德杯 莱德杯 [Lai2 de2 bei1] /Ryder Cup (US and Europe golf team competition)/
萊斯大學 莱斯大学 [Lai2 si1 Da4 xue2] /Rice University (Houston, Texas)/
萊斯沃斯島 莱斯沃斯岛 [Lai2 si1 wo4 si1 Dao3] /Lesbos (Greek island in the Aegean Sea 愛琴海|爱琴海[Ai4 qin2 Hai3])/
萊斯特 莱斯特 [Lai2 si1 te4] /Lester or Leicester (name)/Leicester, English city in East Midlands/
萊斯特郡 莱斯特郡 [Lai2 si1 te4 jun4] /Leicestershire, English county/
萊旺厄爾 莱旺厄尔 [Lai2 wang4 e4 er3] /Levanger (city in Trøndelag, Norway)/
萊昂納多 莱昂纳多 [Lai2 ang2 na4 duo1] /Leonardo (name)/
萊比錫 莱比锡 [Lai2 bi3 xi1] /Leipzig, city in the state of Saxony, Germany/
萊溫斯基 莱温斯基 [Lai2 wen1 si1 ji1] /Monica Lewinsky (1973-), former White House intern/
萊特 莱特 [Lai2 te4] /Wright (surname)/
萊特幣 莱特币 [Lai2 te4 bi4] /Litecoin (cryptocurrency)/
萊索托 莱索托 [Lai2 suo3 tuo1] /Lesotho/
萊茵河 莱茵河 [Lai2 yin1 He2] /Rhine River/
萊菔 莱菔 [lai2 fu2] /radish/
萊菔子 莱菔子 [lai2 fu2 zi3] /radish seed (used in TCM to treat indigestion)/
萊蕪 莱芜 [Lai2 wu2] /Laiwu prefecture-level city in Shandong/
萊蕪 莱芜 [lai2 wu2] /field with dense growth of wild weeds/
萊蕪市 莱芜市 [Lai2 wu2 shi4] /Laiwu prefecture-level city in Shandong/
萊西 莱西 [Lai2 xi1] /Laixi county level city in Qingdao 青島|青岛, Shandong/
萊西市 莱西市 [Lai2 xi1 shi4] /Laixi county level city in Qingdao 青島|青岛, Shandong/
萊賽爾 莱赛尔 [lai2 sai4 er3] /lyocell (textiles) (loanword)/
萊里達 莱里达 [Lai2 li3 da2] /Lérida or Lleida, Spain/
萊陽 莱阳 [Lai2 yang2] /Laiyang county level city in Yantai 煙台|烟台[Yan1 tai2], Shandong/
萊陽市 莱阳市 [Lai2 yang2 shi4] /Laiyang county level city in Yantai 煙台|烟台[Yan1 tai2], Shandong/
萊頓 莱顿 [Lai2 dun4] /Leiden (the Netherlands)/
萊頓大學 莱顿大学 [Lai2 dun4 Da4 xue2] /University of Leiden/
萊麥丹 莱麦丹 [Lai2 mai4 dan1] /Ramadan (loanword)/
萊齊耶三世 莱齐耶三世 [Lai2 qi2 ye1 San1 shi4] /Letsie III of Lesotho/
萋 萋 [qi1] /Celosia argentea/luxuriant/
萋萋 萋萋 [qi1 qi1] /luxuriant/lavish/abundant/
萌 萌 [meng2] /to sprout/to bud/to have a strong affection for (slang)/adorable (loanword from Japanese 萌え moe, slang describing affection for a cute character)/
萌動 萌动 [meng2 dong4] /to sprout/(fig.) to emerge/
萌渚嶺 萌渚岭 [Meng2 zhu3 ling3] /Mengzhu mountain range between south Hunan and Guangxi/
萌生 萌生 [meng2 sheng1] /to burgeon/to produce/to conceive/to be in the initial stage/
萌發 萌发 [meng2 fa1] /to sprout/to shoot/to bud/
萌芽 萌芽 [meng2 ya2] /to sprout (lit. or fig.)/to bud/to germinate/germ/seed/bud/
萌萌噠 萌萌哒 [meng2 meng2 da1] /(Internet slang) adorable/cute/
萍 萍 [ping2] /duckweed/
萍卡菲爾特 萍卡菲尔特 [Ping2 ka3 fei1 er3 te4] /Pinkafeld (Hungarian Pinkafő) Austrian town on the border with Hungary/
萍水相逢 萍水相逢 [ping2 shui3 xiang1 feng2] /strangers coming together by chance (idiom)/
萍蓬草 萍蓬草 [ping2 peng2 cao3] /spatterdock (Nuphar pumilum), a type of lily/
萍鄉 萍乡 [Ping2 xiang1] /Pingxiang prefecture level city in Jiangxi/
萍鄉市 萍乡市 [Ping2 xiang1 shi4] /Pingxiang prefecture level city in Jiangxi/
萎 萎 [wei3] /to wither/to drop/to decline/spiritless/Taiwan pr. [wei1]/
萎縮 萎缩 [wei3 suo1] /to wither/to dry up (of a plant)/to atrophy (of muscle, social custom etc)/
萎葉 萎叶 [wei3 ye4] /betel/
萎蕤 萎蕤 [wei3 rui2] /angular Solomon's seal (Polygonatum odoratum)/
萎靡 萎靡 [wei3 mi3] /dispirited/depressed/
萎靡不振 萎靡不振 [wei3 mi3 bu4 zhen4] /dispirited and listless (idiom); downcast/
萏 萏 [dan4] /lotus/
萐 萐 [sha4] /(auspicious herb)/
萑 萑 [huan2] /a kind of reed/
萕 萕 [ji4] /old variant of 薺|荠[ji4]/
萘 萘 [nai4] /naphthalene C10H8/
萘丸 萘丸 [nai4 wan2] /mothball/naphthalene ball/
萘醌 萘醌 [nai4 kun1] /naphthoquinone (chemistry)/
萜 萜 [tie1] /terpene (chemistry)/
萜烯 萜烯 [tie1 xi1] /terpene (chemistry)/
萣 萣 [ding4] /see 茄萣[Qie2 ding4]/
萩 萩 [qiu1] /Lespedeza bicolor/
萬 万 [Wan4] /surname Wan/
萬 万 [wan4] /ten thousand/a great number/
萬一 万一 [wan4 yi1] /just in case/if by any chance/contingency/
萬丈 万丈 [wan4 zhang4] /lit. ten thousand fathoms/fig. extremely high or deep/lofty/bottomless/
萬丈高樓平地起 万丈高楼平地起 [wan4 zhang4 gao1 lou2 ping2 di4 qi3] /towering buildings are built up from the ground (idiom)/great oaks from little acorns grow/
萬不得已 万不得已 [wan4 bu4 de2 yi3] /only when absolutely essential (idiom); as a last resort/
萬世 万世 [wan4 shi4] /all ages/
萬世師表 万世师表 [wan4 shi4 shi1 biao3] /model teacher of every age (idiom)/eternal paragon/refers to Confucius (551-479 BC) 孔子[Kong3 zi3]/
萬丹 万丹 [Wan4 dan1] /Wantan township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
萬丹鄉 万丹乡 [Wan4 dan1 xiang1] /Wantan township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
萬事 万事 [wan4 shi4] /all things/
萬事亨通 万事亨通 [wan4 shi4 heng1 tong1] /everything is going smoothly (idiom)/
萬事俱備，只欠東風 万事俱备，只欠东风 [wan4 shi4 ju4 bei4 , zhi3 qian4 dong1 feng1] /lit. everything is ready, all we need is an east wind (idiom)/fig. lacking only one tiny crucial item/
萬事大吉 万事大吉 [wan4 shi4 da4 ji2] /everything is fine (idiom); all is well with the world/
萬事如意 万事如意 [wan4 shi4 ru2 yi4] /to have all one's wishes (idiom)/best wishes/all the best/may all your hopes be fulfilled/
萬事得 万事得 [Wan4 shi4 de2] /Mazda Motor Corporation/also known as 馬自達|马自达/
萬事皆備，只欠東風 万事皆备，只欠东风 [wan4 shi4 jie1 bei4 , zhi3 qian4 dong1 feng1] /everything is ready, all we need is an east wind (idiom)/lacking only one tiny crucial item/also written 萬事俱備，只欠東風|万事俱备，只欠东风/
萬事起頭難 万事起头难 [wan4 shi4 qi3 tou2 nan2] /the first step is the hardest (idiom)/
萬事通 万事通 [wan4 shi4 tong1] /jack-of-all-trades/know-it-all/
萬事達 万事达 [Wan4 shi4 da2] /MasterCard/
萬事開頭難 万事开头难 [wan4 shi4 kai1 tou2 nan2] /every beginning is difficult (idiom)/getting started is always the hardest part/
萬人 万人 [wan4 ren2] /ten thousand people/all the people/everyman/
萬人之敵 万人之敌 [wan4 ren2 zhi1 di2] /a match for ten thousand enemies/
萬人敵 万人敌 [wan4 ren2 di2] /a match for ten thousand enemies/
萬人空巷 万人空巷 [wan4 ren2 kong1 xiang4] /the multitudes come out from everywhere, emptying every alleyway (to celebrate)/the whole town turns out/
萬代 万代 [Wan4 dai4] /Bandai toy company/
萬代千秋 万代千秋 [wan4 dai4 qian1 qiu1] /after innumerable ages/
萬代蘭 万代兰 [Wan4 dai4 lan2] /Vanda genus of orchids/
萬位 万位 [wan4 wei4] /the ten thousands place (or column) in the decimal system/
萬億 万亿 [wan4 yi4] /trillion/
萬元戶 万元户 [wan4 yuan2 hu4] /household with savings or annual income of 10,000 yuan or more (considered a large amount in the 1970s, when the term became established)/
萬兒八千 万儿八千 [wan4 r5 ba1 qian1] /ten thousand or almost ten thousand/
萬全 万全 [Wan4 quan2] /Wanquan county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
萬全 万全 [wan4 quan2] /absolutely safe/surefire/thorough/
萬全縣 万全县 [Wan4 quan2 xian4] /Wanquan county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
萬分 万分 [wan4 fen1] /very much/extremely/one ten thousandth part/
萬分痛苦 万分痛苦 [wan4 fen1 tong4 ku3] /excruciating/
萬劫不復 万劫不复 [wan4 jie2 bu4 fu4] /consigned to eternal damnation/with no hope of reprieve/
萬千 万千 [wan4 qian1] /myriad/multitudinous/multifarious/
萬博省 万博省 [Wan4 bo2 sheng3] /Huambo province of Angola/
萬古千秋 万古千秋 [wan4 gu3 qian1 qiu1] /for all eternity (idiom)/
萬古長新 万古长新 [wan4 gu3 chang2 xin1] /to remain forever new (idiom)/
萬古長青 万古长青 [wan4 gu3 chang2 qing1] /remain fresh/last forever/eternal/
萬名 万名 [wan4 ming2] /all names/
萬國 万国 [wan4 guo2] /all nations/
萬國博覽會 万国博览会 [wan4 guo2 bo2 lan3 hui4] /universal exposition/world expo/
萬國宮 万国宫 [Wan4 guo2 gong1] /Palais des Nations/
萬國碼 万国码 [wan4 guo2 ma3] /Unicode/also written 統一碼|统一码/
萬國郵政聯盟 万国邮政联盟 [Wan4 guo2 You2 zheng4 Lian2 meng2] /Universal Postal Union/
萬國郵聯 万国邮联 [Wan4 guo2 you2 lian2] /Universal Postal Union (UPU)/
萬國音標 万国音标 [Wan4 guo2 Yin1 biao1] /International Phonetic Alphabet (IPA)/
萬壽山 万寿山 [Wan4 shou4 shan1] /Longevity Hill in the Summer Palace 頤和園|颐和园[Yi2 he2 yuan2], Beijing/
萬壽無疆 万寿无疆 [wan4 shou4 wu2 jiang1] /may you enjoy boundless longevity (idiom)/long may you live/
萬壽菊 万寿菊 [wan4 shou4 ju2] /Aztec or African marigold (Tagetes erecta)/
萬夫不當 万夫不当 [wan4 fu1 bu4 dang1] /lit. unbeatable by even 10,000 men (idiom)/fig. extremely brave and strong/
萬安 万安 [Wan4 an1] /Wan'an county in Ji'an 吉安, Jiangxi/
萬安 万安 [wan4 an1] /completely secure/a sure thing/rest assured/
萬安縣 万安县 [Wan4 an1 xian4] /Wan'an county in Ji'an 吉安, Jiangxi/
萬家樂 万家乐 [Wan4 jia1 le4] /Macro (brand)/
萬家燈火 万家灯火 [wan4 jia1 deng1 huo3] /(of a city etc) ablaze with lights/
萬寧 万宁 [Wan4 ning2] /Wanning City, Hainan/
萬寧市 万宁市 [Wan4 ning2 shi4] /Wanning City, Hainan/
萬寶路 万宝路 [Wan4 bao3 lu4] /Marlboro (cigarette)/
萬山特區 万山特区 [Wan4 shan1 te4 qu1] /Wanshan special county in Tongren prefecture 銅仁地區|铜仁地区[Tong2 ren2 di4 qu1], Guizhou/
萬山鎮 万山镇 [Wan4 shan1 zhen4] /Wanshan township in Tongren prefecture 銅仁地區|铜仁地区[Tong2 ren2 di4 qu1], Guizhou/
萬巒 万峦 [Wan4 luan2] /Wanluan township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
萬巒 万峦 [wan4 luan2] /hundreds and thousands of mountains/
萬巒鄉 万峦乡 [Wan4 luan2 xiang1] /Wanluan township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
萬州 万州 [Wan4 zhou1] /Wanzhou suburbs of north Chongqing municipality, formerly in Sichuan/
萬州區 万州区 [Wan4 zhou1 qu1] /Wanzhou suburban district of north Chongqing municipality, formerly in Sichuan/
萬年 万年 [Wan4 nian2] /Wannian county in Shangrao 上饒|上饶, Jiangxi/
萬年曆 万年历 [wan4 nian2 li4] /perpetual calendar/ten thousand year calendar/Islamic calendar introduced to Yuan China by Jamal al-Din 紮馬剌丁|扎马剌丁/
萬年縣 万年县 [Wan4 nian2 xian4] /Wannian county in Shangrao 上饒|上饶, Jiangxi/
萬年青 万年青 [wan4 nian2 qing1] /Nippon lily (Rohdea japonica)/
萬念俱灰 万念俱灰 [wan4 nian4 ju4 hui1] /every hope turns to dust (idiom); completely disheartened/
萬惡 万恶 [wan4 e4] /everything that is evil/
萬惡之源 万恶之源 [wan4 e4 zhi1 yuan2] /the root of all evil/
萬惡滔天 万恶滔天 [wan4 e4 tao1 tian1] /so much evil that it reaches all the way to heaven (idiom)/
萬應靈丹 万应灵丹 [wan4 ying4 ling2 dan1] /panacea/
萬戶 万户 [Wan4 Hu4] /ducal title meaning lord of 10,000 households/also translated as Marquis/
萬戶 万户 [wan4 hu4] /ten thousand houses or households/
萬戶侯 万户侯 [wan4 hu4 hou2] /Marquis (highest Han dynasty ducal title meaning lord of 10,000 households)/high nobles/
萬托林 万托林 [wan4 tuo1 lin2] /ventolin, aka salbutamol, an asthma drug/
萬智牌 万智牌 [wan4 zhi4 pai2] /Magic the gathering (online fantasy game of card collecting and battling)/
萬曆 万历 [Wan4 li4] /reign name of Ming emperor (1573-1619)/
萬有 万有 [wan4 you3] /universal/
萬有引力 万有引力 [wan4 you3 yin3 li4] /gravity/
萬柏林 万柏林 [Wan4 bo2 lin2] /Wanbolin district of Taiyuan city 太原市[Tai4 yuan2 shi4], Shanxi/
萬柏林區 万柏林区 [Wan4 bo2 lin2 qu1] /Wanbolin district of Taiyuan city 太原市[Tai4 yuan2 shi4], Shanxi/
萬榮 万荣 [Wan4 rong2] /Wanrong County in Yuncheng 運城|运城[Yun4 cheng2], Shanxi/Wanrong or Wanjung township in Hualian County 花蓮縣|花莲县[Hua1 lian2 Xian4], East Taiwan/
萬榮縣 万荣县 [Wan4 rong2 xian4] /Wanrong county in Yuncheng 運城|运城[Yun4 cheng2], Shanxi/
萬榮鄉 万荣乡 [Wan4 rong2 xiang1] /Wanrong or Wanjung township in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
萬歲 万岁 [wan4 sui4] /Long live (the king, the revolution etc)!/Your Majesty/His Majesty/
萬死不辭 万死不辞 [wan4 si3 bu4 ci2] /ten thousand deaths will not prevent me (idiom); ready to risk life and limb to help out/
萬民 万民 [wan4 min2] /all the people/
萬水千山 万水千山 [wan4 shui3 qian1 shan1] /ten thousand crags and torrents (idiom); the trials and tribulations of a long journey/a long and difficult road/
萬泉河 万泉河 [Wan4 quan2 He2] /Wanquan River, Hainan/
萬洋山 万洋山 [Wan4 yang2 shan1] /Mt Wanyang between Jiangxi and Hunan/
萬源 万源 [Wan4 yuan2] /Wanyuan county level city in Dazhou 達州|达州[Da2 zhou1], Sichuan/
萬源市 万源市 [Wan4 yuan2 shi4] /Wanyuan county level city in Dazhou 達州|达州[Da2 zhou1], Sichuan/
萬無一失 万无一失 [wan4 wu2 yi1 shi1] /surefire; absolutely safe (idiom)/
萬物 万物 [wan4 wu4] /all living things/
萬用表 万用表 [wan4 yong4 biao3] /multimeter/
萬盛 万盛 [Wan4 sheng4] /Wansheng suburban district of Chongqing municipality, formerly in Sichuan/
萬盛區 万盛区 [Wan4 sheng4 qu1] /Wansheng suburban district of Chongqing municipality, formerly in Sichuan/
萬目睽睽 万目睽睽 [wan4 mu4 kui2 kui2] /thousands of staring eyes (idiom)/
萬眾一心 万众一心 [wan4 zhong4 yi1 xin1] /millions of people all of one mind (idiom); the people united/
萬福瑪麗亞 万福玛丽亚 [Wan4 fu2 Ma3 li4 ya4] /Hail Mary/Ave Maria (religion)/
萬秀區 万秀区 [Wan4 xiu4 qu1] /Wanxiu district of Wuzhou city 梧州市[Wu2 zhou1 shi4], Guangxi/
萬科 万科 [Wan4 ke1] /Vanke, large Chinese real estate company, founded in 1984/
萬箭穿心 万箭穿心 [wan4 jian4 chuan1 xin1] /lit. to have one's heart pierced by thousands of arrows (idiom)/fig. overcome with sorrow/to lambaste/to rip sb to shreds/
萬籟俱寂 万籁俱寂 [wan4 lai4 ju4 ji4] /not a sound to be heard (idiom)/
萬籟無聲 万籁无声 [wan4 lai4 wu2 sheng1] /not a sound to be heard (idiom)/dead silent/
萬紫千紅 万紫千红 [wan4 zi3 qian1 hong2] /thousands of purples and reds (idiom); a blaze of color/fig. a profusion of flourishing trades/
萬維天羅地網 万维天罗地网 [Wan4 wei2 Tian1 luo2 Di4 wang3] /World Wide Web (WWW)/lit. ten-thousand dimensional net covering heaven and earth/term coined by China News Digest and abbr. to 萬維網|万维网[Wan4 wei2 wang3]/
萬維網 万维网 [Wan4 wei2 wang3] /World Wide Web (WWW)/
萬維網聯合體 万维网联合体 [wan4 wei2 wang3 lian2 he2 ti3] /W3C, global Internet steering committee/
萬縣 万县 [Wan4 xian4] /Wanxian port city on the Changjiang or Yangtze river in Sichuan, renamed Wanzhou district in Chongqing municipality in 1990/
萬縣地區 万县地区 [Wan4 xian4 di4 qu1] /Wanxian prefecture in Sichuan, renamed Wanzhou district of Chongqing municipality in 1990/
萬縣市 万县市 [Wan4 xian4 shi4] /Wanxian port city on the Changjiang or Yangtze river in Sichuan, renamed Wanzhou district in Chongqing municipality in 1990/
萬縣港 万县港 [Wan4 xian4 gang3] /Wanxian port city on the Changjiang or Yangtze river in Sichuan, renamed Wanzhou district in Chongqing municipality in 1990/
萬聖節 万圣节 [Wan4 sheng4 jie2] /All Saints (Christian festival)/
萬聖節前夕 万圣节前夕 [Wan4 sheng4 jie2 Qian2 xi1] /All Saints' Eve/Halloween/
萬能 万能 [wan4 neng2] /omnipotent/all-purpose/universal/
萬能曲尺 万能曲尺 [wan4 neng2 qu1 chi3] /universal bevel (to measure angles)/
萬能梗 万能梗 [wan4 neng2 geng3] /Airedale terrier/
萬能梗犬 万能梗犬 [wan4 neng2 geng3 quan3] /Airedale terrier/
萬能鑰匙 万能钥匙 [wan4 neng2 yao4 shi5] /master key/skeleton key/passkey/
萬般 万般 [wan4 ban1] /every kind/manifold/extremely/
萬般無奈 万般无奈 [wan4 ban1 wu2 nai4] /to have no way out/to have no alternative/
萬艾可 万艾可 [Wan4 ai4 ke3] /Viagra/
萬花筒 万花筒 [wan4 hua1 tong3] /kaleidoscope/
萬華 万华 [Wan4 hua2] /Wanhua district of Taipei City 臺北市|台北市[Tai2 bei3 shi4], Taiwan/
萬華區 万华区 [Wan4 hua2 qu1] /Wanhua district of Taipei City 臺北市|台北市[Tai2 bei3 shi4], Taiwan/
萬萬 万万 [wan4 wan4] /absolutely/wholly/
萬變不離其宗 万变不离其宗 [wan4 bian4 bu4 li2 qi2 zong1] /many superficial changes but no departure from the original stand (idiom); plus ça change, plus ça reste la mème chose/
萬象 万象 [Wan4 xiang4] /Vientiane, capital of Laos/
萬象 万象 [wan4 xiang4] /every manifestation of nature/
萬象更新 万象更新 [wan4 xiang4 geng1 xin1] /(in the spring) nature takes on a new look (idiom)/
萬豪 万豪 [Wan4 hao2] /Marriott International (hotel chain)/
萬貫 万贯 [wan4 guan4] /ten thousand strings of cash/very wealthy/millionaire/
萬貫家財 万贯家财 [wan4 guan4 jia1 cai2] /vast wealth/
萬載 万载 [Wan4 zai4] /Wanzai county in Yichun 宜春, Jiangxi/
萬載縣 万载县 [Wan4 zai4 xian4] /Wanzai county in Yichun 宜春, Jiangxi/
萬那杜 万那杜 [Wan4 na4 du4] /Vanuatu, country in the southwestern Pacific Ocean (Tw)/
萬邦 万邦 [wan4 bang1] /all nations/
萬里 万里 [Wan4 Li3] /Wan Li (1916-2015), PRC politician/
萬里 万里 [Wan4 li3] /Wanli township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
萬里 万里 [wan4 li3] /far away/thousands of miles/10000 li/
萬里江山 万里江山 [wan4 li3 jiang1 shan1] /lit. ten thousand miles of rivers and mountains/a vast territory (idiom)/
萬里無雲 万里无云 [wan4 li3 wu2 yun2] /cloudless/
萬里迢迢 万里迢迢 [wan4 li3 tiao2 tiao2] /(adverbial phrase used with verbs such as 歸|归[gui1] or 赴[fu4] etc) traveling a great distance/
萬里鄉 万里乡 [Wan4 li3 xiang1] /Wanli township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
萬里長城 万里长城 [Wan4 li3 Chang2 cheng2] /the Great Wall/
萬里長江 万里长江 [Wan4 li3 Chang2 jiang1] /Changjiang River/Yangtze River/
萬金油 万金油 [wan4 jin1 you2] /Tiger Balm (medicine)/jack of all trades (and master of none)(slang)/
萬隆 万隆 [Wan4 long2] /Bandung (city in Indonesia)/
萬難 万难 [wan4 nan2] /countless difficulties/extremely difficult/against all odds/
萬靈丹 万灵丹 [wan4 ling2 dan1] /panacea/cure-all/
萬靈節 万灵节 [Wan4 ling2 jie2] /All Saints' Day (Christian festival on 2nd November)/
萬頃 万顷 [wan4 qing3] /large landholding/vast space/
萬頭鑽動 万头钻动 [wan4 tou2 zuan1 dong4] /milling crowds/
萬馬奔騰 万马奔腾 [wan4 ma3 ben1 teng2] /lit. ten thousand stampeding horses (idiom)/fig. with great momentum/going full speed ahead/
萬馬齊喑 万马齐喑 [wan4 ma3 qi2 yin1] /thousands of horses, all mute (idiom); no-one dares to speak out/an atmosphere of political oppression/
萬齊融 万齐融 [Wan4 Qi2 rong2] /Wan Qirong (active c. 711), Tang dynasty poet/
萰 萰 [lian4] /Ampelopsis japonica (creeper with root used in TCM)/same as 白蘞|白蔹[bai2 lian3]/
萱 萱 [xuan1] /orange day-lily (Hemerocallis flava)/
萱堂 萱堂 [xuan1 tang2] /mother (honorific designation)/
萱草 萱草 [xuan1 cao3] /Hemerocallis fulva/daylily/
萲 萱 [xuan1] /old variant of 萱[xuan1]/
萴 荝 [ce4] /plant genus Aconitum, aka monkshood or wolf's bane (used as poison and medicine)/Taiwan pr. [ze2]/
萵 莴 [wo1] /lettuce, see 萵苣|莴苣/
萵筍 莴笋 [wo1 sun3] /Chinese lettuce/celtuce/asparagus lettuce/celery lettuce/stem lettuce/
萵苣 莴苣 [wo1 ju4] /lettuce (Lactuca sativa)/
萸 萸 [yu2] /cornelian cherry/
萹 萹 [bian1] /see 萹蓄[bian1 xu4]/Taiwan pr. [pian1]/
萹 萹 [bian3] /see 萹豆[bian3 dou4]/
萹蓄 萹蓄 [bian1 xu4] /knotgrass (Polygonum aviculare)/
萹豆 萹豆 [bian3 dou4] /variant of 扁豆[bian3 dou4]/
萻 萻 [an1] /small Buddhist temple/
萼 萼 [e4] /calyx of a flower/
落 落 [la4] /to leave out/to be missing/to leave behind or forget to bring/to lag or fall behind/
落 落 [lao4] /colloquial reading for 落[luo4] in certain compounds/
落 落 [luo4] /to fall or drop/(of the sun) to set/(of a tide) to go out/to lower/to decline or sink/to lag or fall behind/to fall onto/to rest with/to get or receive/to write down/whereabouts/settlement/
落下 落下 [luo4 xia4] /to fall/to drop/to land (of projectile)/
落井下石 落井下石 [luo4 jing3 xia4 shi2] /to throw stones at sb who fell down a well (idiom); to hit a person who is down/
落伍 落伍 [luo4 wu3] /to fall behind the ranks/to be outdated/
落俗 落俗 [luo4 su2] /to show poor taste/
落價 落价 [lao4 jia4] /(coll.) to fall or drop in price/to go down in price/
落入 落入 [luo4 ru4] /to fall into/
落入法網 落入法网 [luo4 ru4 fa3 wang3] /to fall into the net of justice (idiom); finally arrested/
落單 落单 [luo4 dan1] /to be on one's own/to be left alone/to be left out/
落地 落地 [luo4 di4] /to fall to the ground/to be set on the ground/to reach to the ground/to be born/(of a plane) to land/
落地燈 落地灯 [luo4 di4 deng1] /floor lamp/
落地生根 落地生根 [luo4 di4 sheng1 gen1] /air plant (Bryophyllum pinnatum)/to put down roots/
落地窗 落地窗 [luo4 di4 chuang1] /French window/CL:扇[shan4]/
落地籤 落地签 [luo4 di4 qian1] /landing visa/visa on arrival/
落地鼓 落地鼓 [luo4 di4 gu3] /floor tom (drum kit component)/
落坐 落坐 [luo4 zuo4] /to sit down/
落埋怨 落埋怨 [lao4 man2 yuan4] /to get blamed/
落基山 落基山 [Luo4 ji1 Shan1] /Rocky Mountains in West US and Canada/
落塵 落尘 [luo4 chen2] /dust fall/fallout (volcanic, nuclear etc)/particulate matter/
落子 落子 [lao4 zi5] /see 蓮花落|莲花落[lian2 hua1 lao4]/
落寞 落寞 [luo4 mo4] /lonely/desolate/
落實 落实 [luo4 shi2] /practical/workable/to implement/to carry out/to decide/
落差 落差 [luo4 cha1] /drop in elevation/(fig.) gap (in wages, expectations etc)/disparity/
落幕 落幕 [luo4 mu4] /the curtain drops/the end of the show/
落座 落座 [luo4 zuo4] /to sit down/to take a seat/
落後 落后 [luo4 hou4] /to fall behind/to lag (in technology etc)/backward/to retrogress/
落得 落得 [luo4 de5] /ending up as/leading to/resulting in/in total/
落成 落成 [luo4 cheng2] /to complete a construction project/
落戶 落户 [luo4 hu4] /to settle/to set up home/
落托 落托 [luo4 tuo1] /down and out/in dire straits/unrestrained/unconventional/
落拓 落拓 [luo4 tuo4] /down and out/in dire straits/unrestrained/unconventional/
落敗 落败 [luo4 bai4] /to suffer a defeat/to fail/to fall behind/
落於下風 落于下风 [luo4 yu2 xia4 feng1] /to be at a disadvantage/
落日 落日 [luo4 ri4] /setting sun/
落枕 落枕 [lao4 zhen3] /to have a stiff neck after sleeping/(of the head) to touch the pillow/
落棧 落栈 [lao4 zhan4] /see 落棧|落栈[luo4 zhan4]/
落棧 落栈 [luo4 zhan4] /to make a rest stop at a hotel/to put sth into storage/
落榜 落榜 [luo4 bang3] /to fail the imperial exams/to flunk/
落款 落款 [luo4 kuan3] /inscription with name, date, or short sentence, on a painting, gift, letter etc/to write such an inscription/
落水 落水 [luo4 shui3] /to fall into water/to sink/overboard/fig. to degenerate/to sink (into depravity)/to go to the dogs/
落水狗上岸 落水狗上岸 [luo4 shui3 gou3 shang4 an4] /like a dog who fell in the river and climbs out—shaking all over/
落水管 落水管 [luo4 shui3 guan3] /drainpipe/water spout/
落汗 落汗 [lao4 han4] /to stop sweating/(mahjong and card games) to mark the tiles or cards with one's sweat, fragrance etc/
落泊 落泊 [luo4 bo2] /down and out/in dire straits/unrestrained/unconventional/
落淚 落泪 [luo4 lei4] /to shed tears/to weep/
落湯雞 落汤鸡 [luo4 tang1 ji1] /a person who looks drenched and bedraggled/like a drowned rat/deep distress/
落漆 落漆 [luo4 qi1] /see 掉漆[diao4 qi1]/
落漠 落漠 [luo4 mo4] /variant of 落寞[luo4 mo4]/
落潮 落潮 [luo4 chao2] /(of a tide) to ebb or go out/
落炕 落炕 [lao4 kang4] /to be laid up in bed with illness/
落石 落石 [luo4 shi2] /falling stone/
落空 落空 [lao4 kong1] /to fail to achieve something/to be fruitless/
落空 落空 [luo4 kong1] /to fail/to fall through/to come to nothing/
落空 落空 [luo4 kong4] /to omit/to neglect/
落第 落第 [luo4 di4] /to fail an exam/
落筆 落笔 [luo4 bi3] /to put pen to paper/pen mark/
落網 落网 [luo4 wang3] /(of a bird, fish etc) to be caught in a net/(of a tennis ball) to hit the net/(of a criminal) to be captured/
落腮鬍子 落腮胡子 [luo4 sai1 hu2 zi5] /variant of 絡腮鬍子|络腮胡子[luo4 sai1 hu2 zi5]/
落腳 落脚 [luo4 jiao3] /to stay for a time/to stop over/to lodge/to sink down (into soft ground)/leftovers/
落色 落色 [lao4 shai3] /to fade/to discolor/also pr. [luo4 se4]/
落花有意，流水無情 落花有意，流水无情 [luo4 hua1 you3 yi4 , liu2 shui3 wu2 qing2] /lit. the falling flowers are yearning for love, but the heartless brook ripples on (idiom)/fig. one side is willing, yet the other one remains indifferent (usually of unrequited love)/
落花流水 落花流水 [luo4 hua1 liu2 shui3] /to be in a sorry state/to be utterly defeated/
落花生 落花生 [luo4 hua1 sheng1] /peanut/
落荒而逃 落荒而逃 [luo4 huang1 er2 tao2] /to flee in defeat/to bolt/
落莫 落莫 [luo4 mo4] /variant of 落寞[luo4 mo4]/
落落大方 落落大方 [luo4 luo4 da4 fang1] /(of one's conduct, speech etc) natural and unrestrained/
落落寡交 落落寡交 [luo4 luo4 gua3 jiao1] /aloof and as a result friendless (idiom)/
落落寡合 落落寡合 [luo4 luo4 gua3 he2] /aloof/standoffish/unsociable/
落落寡歡 落落寡欢 [luo4 luo4 gua3 huan1] /melancholy/unhappy/
落落難合 落落难合 [luo4 luo4 nan2 he2] /a loner/someone who does not easily get along with others/
落葉 落叶 [luo4 ye4] /dead leaves/to lose leaves (of plants)/deciduous/
落葉劑 落叶剂 [luo4 ye4 ji4] /defoliant/
落葉喬木 落叶乔木 [luo4 ye4 qiao2 mu4] /deciduous tree/
落葉層 落叶层 [luo4 ye4 ceng2] /leaf litter/
落葉松 落叶松 [luo4 ye4 song1] /larch tree (Pinus larix)/deciduous pine tree/
落葉植物 落叶植物 [luo4 ye4 zhi2 wu4] /deciduous plant/deciduous vegetation/
落葉歸根 落叶归根 [Luo4 ye4 gui1 gen1] /Getting Home, 2007 PRC comedy-drama film directed by 張揚|张扬[Zhang1 Yang2], starring 趙本山|赵本山[Zhao4 Ben3 shan1]/
落葉歸根 落叶归根 [luo4 ye4 gui1 gen1] /lit. a falling leaf returns to the roots (idiom)/fig. all things go back to their source eventually/in old age, an expatriate returns home/
落葬 落葬 [luo4 zang4] /to bury the dead/
落藉 落藉 [luo4 jie4] /to stay/to reside (old)/
落跑 落跑 [luo4 pao3] /to run away/to escape/
落選 落选 [luo4 xuan3] /to fail to be chosen (or elected)/to lose an election/
落難 落难 [luo4 nan4] /to meet with misfortune/to fall into dire straits/
落馬 落马 [luo4 ma3] /(lit.) to fall from a horse/(fig.) to suffer a setback/to come a cropper/to be sacked (e.g. for corruption)/
落馬洲 落马洲 [Luo4 ma3 zhou1] /Lok Ma Chau (place in Hong Kong)/
落魄 落魄 [luo4 po4] /down and out/in dire straits/unrestrained/unconventional/also pr. [luo4 tuo4]/
葄 葄 [zuo4] /straw cushion/pillow/
葅 葅 [zu1] /variant of 菹[zu1]/
葆 葆 [bao3] /dense foliage/to cover/
葇 葇 [rou2] /Elsholtria paltrini/
葇荑花序 葇荑花序 [rou2 ti2 hua1 xu4] /catkin (botany)/
葉 叶 [Ye4] /surname Ye/
葉 叶 [ye4] /leaf/page/lobe/(historical) period/classifier for small boats/
葉偉文 叶伟文 [Ye4 Wei3 wen2] /alias of 葉偉民|叶伟民[Ye4 Wei3 min2]/
葉偉民 叶伟民 [Ye4 Wei3 min2] /Raymond YIP Wai-Man, Hong Kong film director (debut as director: 1994)/
葉公好龍 叶公好龙 [Ye4 Gong1 hao4 long2] /lit. Lord Ye's passion for dragons (idiom)/fig. to pretend to be fond of sth while actually fearing it/ostensible fondness of sth one really fears/
葉利欽 叶利钦 [Ye4 li4 qin1] /Yeltsin (name)/Boris Yeltsin (1931-2007) first post-communist president of Russia 1991-1999/
葉卡捷琳堡 叶卡捷琳堡 [Ye4 ka3 jie2 lin2 bao3] /Yekaterinburg (Russian city, also known as Ekaterinburg or Sverdlovsk)/
葉卡捷琳娜 叶卡捷琳娜 [Ye4 ka3 jie2 lin2 na4] /Yekaterina or Ekaterina (name)/Catherine the Great or Catherine the Second (1684-1727), Empress of Russia/
葉卡特琳娜堡 叶卡特琳娜堡 [Ye4 ka3 te4 lin2 na4 bao3] /Ekaterinaburg or Ekaterinburg (formerly Sverdlovsk), Russian town on the Ural mountains/
葉口蝠科 叶口蝠科 [ye4 kou3 fu2 ke1] /Phyllostomatidae (zoology)/
葉問 叶问 [Ye4 Wen4] /Yip Man (1893-1972), martial arts practitioner, master of Bruce Lee/
葉城 叶城 [Ye4 cheng2] /Qaghiliq nahiyisi (Kargilik county) in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
葉城縣 叶城县 [Ye4 cheng2 xian4] /Qaghiliq nahiyisi (Kargilik county) in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
葉子 叶子 [ye4 zi5] /foliage/leaf/CL:片[pian4]/(slang) marijuana/weed/
葉子列 叶子列 [ye4 zi5 lie4] /leaf arrangement/phyllotaxy (botany)/
葉子板 叶子板 [ye4 zi5 ban3] /(Tw) fender (automotive)/
葉序 叶序 [ye4 xu4] /leaf arrangement/phyllotaxy (botany)/
葉挺 叶挺 [Ye4 Ting3] /Ye Ting (1896-1946), communist military leader/
葉枕 叶枕 [ye4 zhen3] /pulvini/
葉柄 叶柄 [ye4 bing3] /petiole/leafstalk/
葉永烈 叶永烈 [Ye4 Yong3 lie4] /Ye Yonglie (1940-), popular science writer/
葉江川 叶江川 [Ye4 Jiang1 chuan1] /Ye Jiangchuan/
葉爾羌河 叶尔羌河 [Ye4 er3 qiang1 He2] /Yarkant River in Xinjiang/
葉片 叶片 [ye4 pian4] /blade (of propellor)/vane/leaf/
葉片狀 叶片状 [ye4 pian4 zhuang4] /foliated/striated into thin leaves/
葉瑟 叶瑟 [Ye4 se4] /Jesse (name)/
葉禮庭 叶礼庭 [ye4 li3 ting2] /Michael Grant Ignatieff (1947-), leader of the Liberal Party of Canada/
葉綠素 叶绿素 [ye4 lu:4 su4] /chlorophyll/
葉綠體 叶绿体 [ye4 lu:4 ti3] /chloroplast/
葉縣 叶县 [Ye4 xian4] /Ye county in Pingdingshan 平頂山|平顶山[Ping2 ding3 shan1], Henan/
葉聖陶 叶圣陶 [Ye4 Sheng4 tao2] /Ye Shengtao (1894-1988), writer and editor, known esp. for children's books/
葉脈 叶脉 [ye4 mai4] /venation (pattern of veins on a leaf)/
葉脈序 叶脉序 [ye4 mai4 xu4] /leaf venation (botany)/the pattern of veins on a leaf, characteristic of each species/
葉苔 叶苔 [ye4 tai2] /liverwort (Jungermannia lanceolata)/
葉落歸根 叶落归根 [ye4 luo4 gui1 gen1] /a falling leaf returns to the roots (idiom); everything has its ancestral home/In old age, an expatriate longs to return home./
葉輪 叶轮 [ye4 lun2] /turbine wheel/
葉輪機械 叶轮机械 [ye4 lun2 ji1 xie4] /turbomachine/
葉選平 叶选平 [Ye4 Xuan3 ping2] /Ye Xuanping (1924-2019), former Governor of Guangdong 廣東|广东[Guang3 dong1]/
葉酸 叶酸 [ye4 suan1] /folic acid/
葉里溫 叶里温 [Ye4 li3 wen1] /Yerevan, capital of Armenia (Tw)/
葉門 叶门 [Ye4 men2] /Yemen (Tw)/
葉鞘 叶鞘 [ye4 qiao4] /(botany) leaf sheath/
葉黃素 叶黄素 [ye4 huang2 su4] /lutein (biochemistry)/
葉鼻蝠 叶鼻蝠 [ye4 bi2 fu2] /see 台灣葉鼻蝠|台湾叶鼻蝠[Tai2 wan1 Ye4 bi2 fu2]/
葍 葍 [fu2] /weeds/
葎 葎 [lu:4] /Humulus japonicus/
葎草 葎草 [lu:4 cao3] /(botany) Japanese hop (Humulus japonicus)/
葑 葑 [feng1] /turnip/
葒 荭 [hong2] /herb/
葖 葖 [tu2] /follicle/
著 着 [zhao1] /(chess) move/trick/all right!/(dialect) to add/
著 着 [zhao2] /to touch/to come in contact with/to feel/to be affected by/to catch fire/to burn/(coll.) to fall asleep/(after a verb) hitting the mark/succeeding in/
著 着 [zhe5] /aspect particle indicating action in progress/
著 着 [zhuo2] /to wear (clothes)/to contact/to use/to apply/
著 著 [zhu4] /to make known/to show/to prove/to write/book/outstanding/
著三不著兩 着三不着两 [zhao2 san1 bu4 zhao2 liang3] /scatter-brained/thoughtless/
著作 著作 [zhu4 zuo4] /to write/literary work/book/article/writings/CL:部[bu4]/
著作權 著作权 [zhu4 zuo4 quan2] /copyright/
著力 着力 [zhuo2 li4] /to put effort into sth/to try really hard/
著勁兒 着劲儿 [zhuo2 jin4 r5] /to put effort into sth/to try really hard/
著名 著名 [zhu4 ming2] /famous/noted/well-known/celebrated/
著呢 着呢 [zhe5 ne5] /comes at the end of the sentence to indicate a strong degree/quite/rather/
著地 着地 [zhao2 di4] /to land/to touch the ground/also pr. [zhuo2 di4]/
著墨 着墨 [zhuo2 mo4] /to describe (in writing, applying ink)/
著實 着实 [zhuo2 shi2] /truly/indeed/severely/harshly/
著床 着床 [zhuo2 chuang2] /implantation (e.g. of ovum in uterus)/
著忙 着忙 [zhao2 mang2] /to rush/in a hurry/to worry about being late/
著急 着急 [zhao2 ji2] /to worry/to feel anxious/Taiwan pr. [zhao1 ji2]/
著惱 着恼 [zhuo2 nao3] /to be enraged/
著想 着想 [zhuo2 xiang3] /to give thought (to others)/to consider (other people's needs)/also pr. [zhao2 xiang3]/
著意 着意 [zhuo2 yi4] /to act with diligent care/
著慌 着慌 [zhao2 huang1] /alarmed/panicking/
著手 着手 [zhuo2 shou3] /to put one's hand to it/to start out on a task/to set out/
著手成春 着手成春 [zhuo2 shou3 cheng2 chun1] /lit. set out and it becomes spring (idiom); to effect a miracle cure (of medical operation)/to bring back the dead/once it starts, everything goes well/
著數 着数 [zhao1 shu4] /move (in chess, on stage, in martial arts)/gambit/trick/scheme/movement/same as 招數|招数[zhao1 shu4]/
著書 著书 [zhu4 shu1] /to write a book/
著書立說 著书立说 [zhu4 shu1 li4 shuo1] /to write a book advancing one's theory (idiom)/
著棋 着棋 [zhuo2 qi2] /to play chess/
著法 着法 [zhao1 fa3] /move in chess/movement in martial arts/
著涼 着凉 [zhao2 liang2] /to catch cold/Taiwan pr. [zhao1 liang2]/
著火 着火 [zhao2 huo3] /to ignite/to burn/
著火點 着火点 [zhao2 huo3 dian3] /ignition point (temperature)/combustion point/
著然 着然 [zhuo2 ran2] /really/indeed/
著眼 着眼 [zhuo2 yan3] /to have one's eyes on (a goal)/having sth in mind/to concentrate/
著眼點 着眼点 [zhuo2 yan3 dian3] /place of interest/a place one has one's eye on/
著稱 著称 [zhu4 cheng1] /to be widely known as/
著稱於世 著称于世 [zhu4 cheng1 yu2 shi4] /world-renowned/
著筆 着笔 [zhuo2 bi3] /to put pen to paper/
著緊 着紧 [zhao2 jin3] /urgent/in a great hurry/in intimate relationship with sb/
著色 着色 [zhuo2 se4] /to paint/to apply color/
著花 着花 [zhao2 hua1] /to blossom/to come to flower/to be in bloom/
著花 着花 [zhuo2 hua1] /to blossom/see 著花|着花[zhao2 hua1]/
著落 着落 [zhuo2 luo4] /whereabouts/place to settle/reliable source (of funds etc)/(of responsibility for a matter) to rest with sb/settlement/solution/
著著失敗 着着失败 [zhuo2 zhuo2 shi1 bai4] /to fail at every step of the way (idiom)/
著處 着处 [zhuo2 chu4] /everywhere/
著衣 着衣 [zhuo2 yi1] /to get dressed/
著裝 着装 [zhuo2 zhuang1] /to dress/dress/clothes/outfit/
著述 著述 [zhu4 shu4] /writing/to write/to compile/
著迷 着迷 [zhao2 mi2] /to be fascinated/to be captivated/
著道兒 着道儿 [zhao2 dao4 r5] /to be fooled/to be taken in (by a ruse)/
著邊 着边 [zhao2 bian1] /relevant/to the point/has sth to do with the matter (also used with negative)/
著邊兒 着边儿 [zhao2 bian1 r5] /erhua variant of 著邊|着边[zhao2 bian1]/
著重 着重 [zhuo2 zhong4] /to put emphasis on/to stress/
著重號 着重号 [zhuo2 zhong4 hao4] /Chinese underdot (punct. used for emphasis, sim. to Western italics)/
著錄 著录 [zhu4 lu4] /to record/to put down in writing/
著陸 着陆 [zhuo2 lu4] /landing/touchdown/to land/to touch down/
著陸場 着陆场 [zhuo2 lu4 chang3] /landing site/
著陸點 着陆点 [zhuo2 lu4 dian3] /landing site/
著魔 着魔 [zhao2 mo2] /obsessed/bewitched/enchanted/as if possessed/
葙 葙 [xiang1] /see 青葙, feather cockscomb (Celosia argentea)/
葚 葚 [shen4] /fruit of mulberry/also pr. [ren4]/
葛 葛 [Ge3] /surname Ge/
葛 葛 [ge2] /kudzu (Pueraria lobata)/hemp cloth/
葛優 葛优 [Ge3 You1] /Ge You (1957-), Chinese actor/
葛優躺 葛优躺 [Ge3 You1 tang3] /see 北京癱|北京瘫[Bei3 jing1 tan1]/
葛巾 葛巾 [ge2 jin1] /hemp headcloth/
葛布 葛布 [ge2 bu4] /hemp cloth/
葛摩 葛摩 [Ge3 mo2] /Comoros (Tw)/
葛根 葛根 [ge2 gen1] /tuber of the kudzu vine (Pueraria lobata), used in Chinese medicine/
葛法翁 葛法翁 [Ge3 fa3 weng1] /Capernaum (biblical town on the Sea of Galilee)/
葛洪 葛洪 [Ge3 Hong2] /Ge Hong (283-363), Jin dynasty Daoist and alchemist, author of 抱樸子|抱朴子[Bao4 pu3 zi3]/
葛洲壩 葛洲坝 [Ge2 zhou1 ba4] /name of a place, Gezhouba Dam on the Changjiang River, in Sichuan/
葛瑞格爾 葛瑞格尔 [Ge3 rui4 ge2 er3] /Gregoire (name)/
葛粉 葛粉 [ge2 fen3] /starch of pueraria root/arrowroot flour/
葛縷子 葛缕子 [ge3 lu:3 zi5] /caraway/Persian cumin (Carum carvi)/
葛萊美獎 葛莱美奖 [Ge3 lai2 mei3 jiang3] /Grammy Award (US prize for music recording)/also written 格萊美獎|格莱美奖/
葛藤 葛藤 [ge2 teng2] /tangle of vines/fig. complications/
葛蘭素史克 葛兰素史克 [Ge3 lan2 su4 shi3 ke4] /GlaxoSmithKline, British pharmaceutical company/
葛邏祿 葛逻禄 [Ge3 luo2 lu4] /Qarluq or Karluk nomadic tribe, a Turkic ethnic minority in ancient times/
葠 参 [shen1] /variant of 參|参[shen1]/
葡 葡 [Pu2] /Portugal/Portuguese/abbr. for 葡萄牙[Pu2 tao2 ya2]/
葡 葡 [pu2] /see 葡萄[pu2 tao5]/
葡撻 葡挞 [Pu2 ta4] /custard tart/
葡糖 葡糖 [pu2 tang2] /glucose C6H12O6/abbr. for 葡萄糖/
葡糖胺 葡糖胺 [pu2 tang2 an4] /glucosamine/abbr. for 葡萄糖胺/
葡萄 葡萄 [pu2 tao5] /grape/
葡萄乾 葡萄干 [pu2 tao5 gan1] /raisin/dried grape/
葡萄乾兒 葡萄干儿 [pu2 tao5 gan1 r5] /raisin/
葡萄園 葡萄园 [pu2 tao2 yuan2] /vineyard/
葡萄彈 葡萄弹 [pu2 tao5 dan4] /grapeshot/
葡萄柚 葡萄柚 [pu2 tao2 you4] /grapefruit/
葡萄汁 葡萄汁 [pu2 tao2 zhi1] /grape juice/
葡萄牙 葡萄牙 [Pu2 tao2 ya2] /Portugal/
葡萄牙人 葡萄牙人 [Pu2 tao2 ya2 ren2] /Portuguese (person)/
葡萄牙文 葡萄牙文 [Pu2 tao2 ya2 wen2] /Portuguese (language)/
葡萄牙語 葡萄牙语 [Pu2 tao2 ya2 yu3] /Portuguese (language)/
葡萄球菌 葡萄球菌 [pu2 tao5 qiu2 jun1] /staphylococcus/
葡萄球菌腸毒素 葡萄球菌肠毒素 [pu2 tao2 qiu2 jun1 chang2 du2 su4] /staphylococcal enterotoxin/
葡萄糖 葡萄糖 [pu2 tao5 tang2] /glucose C6H12O6/
葡萄糖胺 葡萄糖胺 [pu2 tao5 tang2 an4] /glucosamine (C6H13NO5)/also written 氨基葡萄糖/
葡萄紫 葡萄紫 [pu2 tao5 zi3] /grayish purple color/
葡萄胸鴨 葡萄胸鸭 [pu2 tao2 xiong1 ya1] /(bird species of China) American wigeon (Anas americana)/
葡萄藤 葡萄藤 [pu2 tao5 teng2] /grapevine (botany)/
葡萄語 葡萄语 [Pu2 tao2 yu3] /Portuguese (language)/
葡萄酒 葡萄酒 [pu2 tao5 jiu3] /(grape) wine/
董 董 [Dong3] /surname Dong/
董 董 [dong3] /to supervise/to direct/director/
董事 董事 [dong3 shi4] /board member/
董事會 董事会 [dong3 shi4 hui4] /board of directors/
董事長 董事长 [dong3 shi4 zhang3] /chairman of the board/chairman/
董仲舒 董仲舒 [Dong3 Zhong4 shu1] /Dong Zhongshu (179-104 BC), philosopher influential in establishing Confucianism as the established system of values of former Han dynasty/
董卓 董卓 [Dong3 Zhuo2] /Dong Zhuo (-192), top general of late Han, usurped power in 189, murdered empress dowager and child emperor, killed in 192 by Lü Bu 呂布|吕布/
董奉 董奉 [Dong3 Feng4] /Dong Feng, doctor during Three Kingdoms period, famous for refusing fees and requesting that his patients plant apricot trees instead/
董座 董座 [dong3 zuo4] /(Tw) chairman (of a board of directors)/
董建華 董建华 [Dong3 Jian4 hua2] /Tung Chee-hwa (1937-), Hong Kong entrepreneur and politician, chief executive 1997-2005/
董必武 董必武 [Dong3 Bi4 wu3] /Dong Biwu (1886-1975), one of the founders of the Chinese communist party/
董陽孜 董阳孜 [Dong3 Yang2 zi1] /Grace Tong (Tong Yangtze) (1942-), Taiwanese calligrapher/
董雞 董鸡 [dong3 ji1] /(bird species of China) watercock (Gallicrex cinerea)/
葥 葥 [qian2] /Rubus palmatus/
葦 苇 [wei3] /reed/rush/Phragmites communis/
葦席 苇席 [wei3 xi2] /reed mat/
葦箔 苇箔 [wei3 bo2] /reed matting/reed screen/
葦鵐 苇鹀 [wei3 wu2] /(bird species of China) Pallas's reed bunting (Emberiza pallasi)/
葧 葧 [bo2] /Heleocharis plantaginea/
葩 葩 [pa1] /corolla of flower/
葫 葫 [hu2] /Allium scorodoprasum/bottle gourd/
葫蘆 葫芦 [hu2 lu5] /calabash or bottle gourd (Lagenaria siceraria)/hoist/generic term for block and tackle (or parts thereof)/muddled/(poker) full house/
葫蘆島 葫芦岛 [Hu2 lu2 dao3] /Huludao prefecture-level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
葫蘆島市 葫芦岛市 [Hu2 lu2 dao3 shi4] /Huludao prefecture-level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
葫蘆巴 葫芦巴 [hu2 lu2 ba1] /fenugreek leaves/methi leaves/
葫蘆絲 葫芦丝 [hu2 lu2 si1] /hulusi, aka cucurbit flute (a kind of free reed wind instrument)/
葫蘆裡賣的是什麼藥 葫芦里卖的是什么药 [hu2 lu5 li3 mai4 de5 shi4 shen2 me5 yao4] /what has (he) got up (his) sleeve?/what's going on?/
葬 葬 [zang4] /to bury (the dead)/to inter/
葬儀 葬仪 [zang4 yi2] /funeral/obsequies/
葬埋 葬埋 [zang4 mai2] /to bury/
葬式 葬式 [zang4 shi4] /funeral/
葬玉埋香 葬玉埋香 [zang4 yu4 mai2 xiang1] /lit. burying jade and interring incense (idiom); funeral for a beautiful person/
葬禮 葬礼 [zang4 li3] /burial/funeral/
葬身 葬身 [zang4 shen1] /to bury a corpse/to be buried/(fig.) to die (at sea, in a fire etc)/
葬身魚腹 葬身鱼腹 [zang4 shen1 yu2 fu4] /lit. to be buried in the bellies of fish (idiom)/fig. to drown/
葬送 葬送 [zang4 song4] /to hold a funeral procession and burial/to give sb a final send-off/(fig.) to ruin (one's future prospects etc)/
葭 葭 [jia1] /reed/Phragmites communis/
葯 药 [yao4] /leaf of the iris/variant of 藥|药[yao4]/
葳 葳 [wei1] /luxuriant/
葳蕤 葳蕤 [wei1 rui2] /lush (vegetation)/lethargic/
葴 葴 [zhen1] /Physalis alkekengi/
葵 葵 [kui2] /sunflower/
葵涌 葵涌 [Kui2 chong1] /Kwai Chung (area in Hong Kong)/Kwai Cheong/
葵花 葵花 [kui2 hua1] /sunflower/
葵花子 葵花子 [kui2 hua1 zi3] /sunflower seeds/
葵青 葵青 [Kui2 qing1] /Kwai Tsing district of New Territories, Hong Kong/
葵鼠 葵鼠 [kui2 shu3] /guinea pig/
葶 葶 [ting2] /Draba nemerosa bebe carpa/
葷 荤 [hun1] /strong-smelling vegetable (garlic etc)/non-vegetarian food (meat, fish etc)/vulgar/obscene/
葷油 荤油 [hun1 you2] /lard/animal fat/
葷笑話 荤笑话 [hun1 xiao4 hua5] /dirty jokes/jokes of a visceral nature/
葷粥 荤粥 [Xun1 yu4] /an ethnic group in ancient northern China/
葷素 荤素 [hun1 su4] /meat and vegetable/
葷腥 荤腥 [hun1 xing1] /meat and fish/
葷菜 荤菜 [hun1 cai4] /non-vegetarian dish (including meat, fish, garlic, onion etc)/
葷辛 荤辛 [hun1 xin1] /very pungent and spicy vegetable dishes (a common Buddhist term)/
葸 葸 [xi3] /feel insecure/unhappy/
葹 葹 [shi1] /Xanthium strumarium/
葺 葺 [qi4] /to repair/
葽 葽 [yao1] /Polygala japonica/lush (grass)/
蒂 蒂 [di4] /stem (of fruit)/
蒂森克虜伯 蒂森克虏伯 [Di4 sen1 Ke4 lu3 bo2] /ThyssenKrupp/
蒂芙尼 蒂芙尼 [Di4 fu2 ni2] /Tiffany & Co. (US luxury jewelry retailer)/
蒄 蒄 [guan1] /meaning unknown ("herb mentioned in old books")/Japanese variant of 蔻[kou4], cardamom or nutmeg/
蒎 蒎 [pai4] /pinane/
蒐 蒐 [sou1] /madder (Rubia cordifolia)/to hunt for/to gather/to collect/
蒐尋 蒐寻 [sou1 xun2] /to look for/to search for/
蒐證 蒐证 [sou1 zheng4] /see 搜證|搜证[sou1 zheng4]/
蒐集 蒐集 [sou1 ji2] /to gather/to collect/
蒓 莼 [chun2] /edible water plant/Brasenia schreberi/
蒓菜 莼菜 [chun2 cai4] /Brasenia schreberi/
蒔 莳 [shi2] /see 蒔蘿|莳萝[shi2 luo2]/
蒔 莳 [shi4] /to grow/to transplant/
蒔蘿 莳萝 [shi2 luo2] /dill (herb, Anethum graveolens)/
蒔蘿籽 莳萝籽 [shi2 luo2 zi3] /dill seed/
蒗 蒗 [lang4] /(herb)/place name/
蒙 蒙 [Meng2] /surname Meng/
蒙 蒙 [Meng3] /Mongol ethnic group/abbr. for Mongolia 蒙古國|蒙古国[Meng3 gu3 guo2]/Taiwan pr. [Meng2]/
蒙 蒙 [meng1] /(knocked) unconscious/dazed/stunned/
蒙 蒙 [meng2] /to cover/ignorant/to suffer (misfortune)/to receive (a favor)/to cheat/
蒙代爾 蒙代尔 [Meng2 dai4 er3] /Walter Mondale (1928-), US democratic politician, US vice-president 1977-1981 and ambassador to Japan 1993-1996/
蒙冤 蒙冤 [meng2 yuan1] /to be wronged/to be subjected to an injustice/
蒙受 蒙受 [meng2 shou4] /to suffer/to sustain (loss)/
蒙古 蒙古 [Meng3 gu3] /Mongolia/
蒙古人 蒙古人 [Meng3 gu3 ren2] /Mongol/
蒙古人民共和國 蒙古人民共和国 [Meng3 gu3 Ren2 min2 Gong4 he2 guo2] /People's Republic of Mongolia (from 1924)/
蒙古包 蒙古包 [meng3 gu3 bao1] /yurt/
蒙古國 蒙古国 [Meng3 gu3 guo2] /Mongolia/
蒙古大夫 蒙古大夫 [Meng3 gu3 dai4 fu5] /(coll.) quack (doctor)/charlatan/
蒙古族 蒙古族 [Meng3 gu3 zu2] /Mongol ethnic group of north China and Inner Mongolia/
蒙古沙雀 蒙古沙雀 [Meng2 gu3 sha1 que4] /(bird species of China) Mongolian finch (Bucanetes mongolicus)/
蒙古沙鴴 蒙古沙鸻 [meng3 gu3 sha1 heng2] /(bird species of China) lesser sand plover (Charadrius mongolus)/
蒙古百靈 蒙古百灵 [Meng2 gu3 bai3 ling2] /(bird species of China) Mongolian lark (Melanocorypha mongolica)/
蒙古語 蒙古语 [Meng3 gu3 yu3] /Mongolian language/
蒙召 蒙召 [meng2 zhao4] /to be called by God/
蒙哄 蒙哄 [meng2 hong3] /to deceive/to cheat/
蒙哥馬利 蒙哥马利 [Meng2 ge1 ma3 li4] /Bernard Montgomery (Montie) (1887-1976), Second World War British field marshal/Montgomery or Montgomerie (surname)/
蒙嘉慧 蒙嘉慧 [Meng3 Jia1 hui4] /Yoyo Mung (1975-), Hong Kong actress/
蒙圈 蒙圈 [meng1 quan1] /(Internet slang) dazed/confused/
蒙在鼓裡 蒙在鼓里 [meng2 zai4 gu3 li3] /lit. kept inside a drum (idiom)/fig. completely in the dark/
蒙地卡羅 蒙地卡罗 [Meng2 di4 Ka3 luo2] /Monte-Carlo (Monaco) (Tw)/
蒙城 蒙城 [Meng2 cheng2] /Mengcheng county in Bozhou 亳州[Bo2 zhou1], Anhui/
蒙城縣 蒙城县 [Meng2 cheng2 xian4] /Mengcheng county in Bozhou 亳州[Bo2 zhou1], Anhui/
蒙塾 蒙塾 [meng2 shu2] /primary school/
蒙大拿 蒙大拿 [Meng2 da4 na2] /Montana, US state/
蒙大拿州 蒙大拿州 [Meng2 da4 na2 zhou1] /Montana, US state/
蒙太奇 蒙太奇 [meng2 tai4 qi2] /montage (film) (loanword)/
蒙娜麗莎 蒙娜丽莎 [Meng2 na4 Li4 sha1] /Mona Lisa/
蒙山 蒙山 [Meng2 shan1] /Mengshan county in Wuzhou 梧州[Wu2 zhou1], Guangxi/
蒙山縣 蒙山县 [Meng2 shan1 xian4] /Mengshan county in Wuzhou 梧州[Wu2 zhou1], Guangxi/
蒙巴薩 蒙巴萨 [Meng2 ba1 sa4] /Mombasa (city in Kenya)/
蒙巴頓 蒙巴顿 [Meng2 ba1 dun4] /Mountbatten (name, Anglicization of German Battenberg)/Lord Louis Mountbatten, 1st Earl Mountbatten of Burma (1900-1979), British commander in Southeast Asia during WWII, presided over the partition of India in 1947, murdered by the IRA./
蒙帕納斯 蒙帕纳斯 [Meng3 pa4 na4 si1] /Montparnasse (southeast Paris, 14ème arrondissement)/
蒙師 蒙师 [meng2 shi1] /primary school teacher/
蒙彼利埃 蒙彼利埃 [Meng2 bi3 li4 ai1] /Montpellier (French town)/
蒙得維的亞 蒙得维的亚 [Meng2 de2 wei2 di4 ya4] /Montevideo, capital of Uruguay/
蒙恩 蒙恩 [meng2 en1] /to receive favor/
蒙恬 蒙恬 [Meng2 Tian2] /Qin general Meng Tian (-210 BC), involved in 215 BC in fighting the Northern Xiongnu 匈奴 and building the great wall/
蒙托羅拉 蒙托罗拉 [meng2 tuo1 luo2 la1] /Motorola/
蒙文 蒙文 [Meng3 wen2] /Mongolian language/
蒙日 蒙日 [Meng2 ri4] /Gaspard Monge (1746-1818), French mathematician/
蒙昧 蒙昧 [meng2 mei4] /uncultured/uncivilized/God-forsaken/ignorant/illiterate/
蒙昧無知 蒙昧无知 [meng2 mei4 wu2 zhi1] /benighted (idiom)/ignorant/
蒙求 蒙求 [meng2 qiu2] /(traditional title of first readers)/primary education/teaching the ignorant/light to the barbarian/
蒙牛 蒙牛 [Meng3 niu2] /China Mengniu Dairy Company Limited/
蒙特內哥羅 蒙特内哥罗 [Meng2 te4 nei4 ge1 luo2] /Montenegro (Tw)/
蒙特利爾 蒙特利尔 [Meng2 te4 li4 er3] /Montreal, city in Quebec, Canada/
蒙特卡洛 蒙特卡洛 [Meng2 te4 Ka3 luo4] /Monte-Carlo (Monaco)/
蒙特卡洛法 蒙特卡洛法 [Meng2 te4 Ka3 luo4 fa3] /Monte Carlo method (math.)/
蒙特卡羅方法 蒙特卡罗方法 [Meng2 te4 Ka3 luo2 fang1 fa3] /Monte Carlo method (math.)/
蒙特塞拉特 蒙特塞拉特 [Meng2 te4 sai1 la1 te4] /Montserrat/
蒙特婁 蒙特娄 [Meng2 te4 lou2] /Montreal, city in Quebec, Canada (Tw)/
蒙特維多 蒙特维多 [Meng2 te4 wei2 duo1] /Montevideo, capital of Uruguay (Tw)/
蒙特雷 蒙特雷 [Meng2 te4 lei2] /Monterey/
蒙皮 蒙皮 [meng2 pi2] /skin/covering/
蒙羅維亞 蒙罗维亚 [Meng2 luo2 wei2 ya4] /Monrovia, capital of Liberia/
蒙羞 蒙羞 [meng2 xiu1] /to be shamed/to be humiliated/
蒙自 蒙自 [Meng2 zi4] /Mengzi county in Honghe Hani and Yi autonomous prefecture, Yunnan/
蒙自縣 蒙自县 [Meng2 zi4 xian4] /Mengzi county in Honghe Hani and Yi autonomous prefecture, Yunnan/
蒙茸 蒙茸 [meng2 rong2] /jumbled/fluffy/
蒙蒙 蒙蒙 [meng2 meng2] /drizzle (of rain or snow)/
蒙蔽 蒙蔽 [meng2 bi4] /to deceive/to hoodwink/
蒙藥 蒙药 [meng1 yao4] /anesthetic/knockout drops/
蒙蘢 蒙茏 [meng2 long2] /dense (of foliage)/
蒙覆 蒙覆 [meng2 fu4] /to cover/
蒙陰 蒙阴 [Meng2 yin1] /Mengyin county in Linyi 臨沂|临沂[Lin2 yi2], Shandong/
蒙陰縣 蒙阴县 [Meng2 yin1 xian4] /Mengyin county in Linyi 臨沂|临沂[Lin2 yi2], Shandong/
蒙難 蒙难 [meng2 nan4] /to meet with disaster/killed/in the clutches of the enemy/to fall foul of/in danger/
蒙面 蒙面 [meng2 mian4] /masked/covered face/
蒙館 蒙馆 [meng2 guan3] /primary school/
蒙騙 蒙骗 [meng1 pian4] /variant of 矇騙|蒙骗[meng1 pian4]/
蒜 蒜 [suan4] /garlic/CL:頭|头[tou2],瓣[ban4]/
蒜味 蒜味 [suan4 wei4] /garlic odor/
蒜苔 蒜苔 [suan4 tai2] /see 蒜薹[suan4 tai2]/
蒜苗 蒜苗 [suan4 miao2] /garlic shoot/garlic sprouts/
蒜苗炒肉片 蒜苗炒肉片 [suan4 miao2 chao3 rou4 pian4] /stir-fried pork with garlic/
蒜茸 蒜茸 [suan4 rong2] /crushed garlic/also written 蒜蓉/
蒜茸鉗 蒜茸钳 [suan4 rong2 qian2] /garlic press/
蒜蓉 蒜蓉 [suan4 rong2] /minced garlic/garlic paste/
蒜薹 蒜薹 [suan4 tai2] /garlic shoots (cookery)/
蒞 莅 [li4] /to attend (an official function)/to be present/to administer/to approach (esp. as administrator)/
蒞事者 莅事者 [li4 shi4 zhe3] /an official/person holding post/local functionary/
蒞任 莅任 [li4 ren4] /to attend/to take office/to be present (in administrative capacity)/
蒞會 莅会 [li4 hui4] /to be present at a meeting/
蒞止 莅止 [li4 zhi3] /to approach/to come close/
蒞臨 莅临 [li4 lin2] /to arrive (esp. of notable person)/to visit (more formal than 光臨|光临[guang1 lin2])/
蒞臨指導 莅临指导 [li4 lin2 zhi3 dao3] /(of a notable person etc) to honor with one's presence and offer guidance (idiom)/
蒟 蒟 [ju3] /betel/
蒟蒻 蒟蒻 [ju3 ruo4] /konjac, konnyaku or devil's tongue (Amorphophallus konjac), plant whose corms are used to make a stiff jelly (as a food)/
蒡 蒡 [bang4] /Arctium lappa/great burdock/
蒢 蒢 [chu2] /hedysarum/
蒦 蒦 [huo4] /(archaic) to measure/yardstick/a standard/
蒨 蒨 [qian4] /luxuriant growth/
蒪 蒪 [po4] /myoga ginger (Zingiber mioga)/
蒭 蒭 [chu2] /old variant of 芻|刍[chu2]/
蒭藁增二 蒭藁增二 [chu2 gao3 zeng1 er4] /same as 米拉, Mira (red giant star, Omicron Ceti), variable star with period of 330 days/
蒯 蒯 [kuai3] /a rush/scirpus cyperinus/
蒱 蒱 [pu2] /gambling-game/sedges/
蒲 蒲 [Pu2] /surname Pu/old place name/
蒲 蒲 [pu2] /refers to various monocotyledonous flowering plants including Acorus calamus and Typha orientalis/common cattail/bullrush/
蒲公英 蒲公英 [pu2 gong1 ying1] /dandelion (Taraxacum mongolicum)/
蒲劇 蒲剧 [pu2 ju4] /Puzhou opera of Shanxi Province/
蒲包 蒲包 [pu2 bao1] /cattail bag/(old) gift of fruit or pastries (traditionally presented in a cattail bag)/
蒲團 蒲团 [pu2 tuan2] /praying mat (Buddhism, made of woven cattail)/
蒲圻 蒲圻 [Pu2 qi2] /Puqi, old name for Chibi county level city 赤壁市[Chi4 bi4 shi4], Xianning 咸寧市|咸宁市[Xian2 ning2 shi4], Hubei/
蒲圻市 蒲圻市 [Pu2 qi2 shi4] /Puqi, old name for Chibi county level city 赤壁市[Chi4 bi4 shi4], Xianning 咸寧市|咸宁市[Xian2 ning2 shi4], Hubei/
蒲城 蒲城 [Pu2 cheng2] /Pucheng County in Weinan 渭南[Wei4 nan2], Shaanxi/
蒲城縣 蒲城县 [Pu2 cheng2 Xian4] /Pucheng County in Weinan 渭南[Wei4 nan2], Shaanxi/
蒲式耳 蒲式耳 [pu2 shi4 er3] /bushel (eight gallons)/
蒲扇 蒲扇 [pu2 shan4] /palm-leaf fan/cattail-leaf fan/
蒲松齡 蒲松龄 [Pu2 Song1 ling2] /Pu Songling (1640-1715), author of 聊齋志異|聊斋志异[Liao2 zhai1 Zhi4 yi4]/
蒲棒 蒲棒 [pu2 bang4] /spike or male flower of cattail (Typha orientalis)/
蒲江 蒲江 [Pu2 jiang1] /Pujiang county in Chengdu 成都[Cheng2 du1], Sichuan/
蒲江縣 蒲江县 [Pu2 jiang1 xian4] /Pujiang county in Chengdu 成都[Cheng2 du1], Sichuan/
蒲瓜 蒲瓜 [pu2 gua1] /white flowered gourd or calabash (family Crescentia)/
蒲甘 蒲甘 [Pu2 gan1] /Bagan (Pagan), ancient capital of Myanmar (Burma)/
蒲甘王朝 蒲甘王朝 [Pu2 gan1 Wang2 chao2] /Bagan (Pagan) Dynasty of Myanmar (Burma), 1044-1287/
蒲福風級 蒲福风级 [Pu2 fu2 feng1 ji2] /Beaufort scale for wind speed/
蒲縣 蒲县 [Pu2 xian4] /Pu county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
蒲草箱 蒲草箱 [pu2 cao3 xiang1] /rush basket/
蒲菜 蒲菜 [pu2 cai4] /edible rhizome of cattail 香蒲[xiang1 pu2]/
蒲葵 蒲葵 [pu2 kui2] /Chinese fan palm/Livistona chinensis/
蒲鉾 蒲鉾 [pu2 mou2] /kamaboko (fish paste made from surimi)/
蒲隆地 蒲隆地 [Pu2 long2 di4] /Burundi (Tw)/
蒲鞋 蒲鞋 [pu2 xie2] /straw sandals/
蒴 蒴 [shuo4] /pod/capsule/
蒴果 蒴果 [shuo4 guo3] /seed pod (botany)/
蒸 蒸 [zheng1] /to evaporate/(of cooking) to steam/torch made from hemp stalks or bamboo (old)/finely chopped firewood (old)/
蒸散 蒸散 [zheng1 san4] /(plant) evapotranspiration/
蒸氣 蒸气 [zheng1 qi4] /vapor/steam/
蒸氣重整 蒸气重整 [zheng1 qi4 chong2 zheng3] /steam reforming (chemistry)/
蒸汽 蒸汽 [zheng1 qi4] /steam/
蒸汽壓路機 蒸汽压路机 [zheng1 qi4 ya1 lu4 ji1] /steamroller/
蒸汽掛燙機 蒸汽挂烫机 [zheng1 qi4 gua4 tang4 ji1] /garment steamer/
蒸汽機 蒸汽机 [zheng1 qi4 ji1] /steam engine/
蒸汽機車 蒸汽机车 [zheng1 qi4 ji1 che1] /steam locomotive/
蒸湘 蒸湘 [Zheng1 xiang1] /Zhengxiang district of Hengyang city 衡陽市|衡阳市[Heng2 yang2 shi4], Hunan/
蒸湘區 蒸湘区 [Zheng1 xiang1 qu1] /Zhengxiang district of Hengyang city 衡陽市|衡阳市[Heng2 yang2 shi4], Hunan/
蒸發 蒸发 [zheng1 fa1] /to evaporate/evaporation/
蒸發熱 蒸发热 [zheng1 fa1 re4] /latent heat of evaporation/
蒸發空調 蒸发空调 [zheng1 fa1 kong1 tiao2] /evaporative air conditioner/evaporative cooler/
蒸籠 蒸笼 [zheng1 long2] /steamer basket (e.g. for dimsum)/
蒸粗麥粉 蒸粗麦粉 [zheng1 cu1 mai4 fen3] /couscous/
蒸糕 蒸糕 [zheng1 gao1] /steamed cake/
蒸蒸日上 蒸蒸日上 [zheng1 zheng1 ri4 shang4] /becoming more prosperous with each passing day/
蒸鍋 蒸锅 [zheng1 guo1] /steamer/
蒸餃 蒸饺 [zheng1 jiao3] /steamed dumpling/
蒸餾 蒸馏 [zheng1 liu2] /to distill/distillation/
蒸餾器 蒸馏器 [zheng1 liu2 qi4] /still (i.e. distilling apparatus)/
蒸餾水 蒸馏水 [zheng1 liu2 shui3] /distilled water/
蒸餾酒 蒸馏酒 [zheng1 liu2 jiu3] /distilled liquor/spirits/
蒸騰 蒸腾 [zheng1 teng2] /(of a vapor etc) to rise/to hang in the air/
蒸騰作用 蒸腾作用 [zheng1 teng2 zuo4 yong4] /transpiration/
蒹 蒹 [jian1] /reed/
蒺 蒺 [ji2] /Tribulus terrestris/
蒻 蒻 [ruo4] /young rush (Typha japonica), a kind of cattail/
蒼 苍 [Cang1] /surname Cang/
蒼 苍 [cang1] /dark blue/deep green/ash-gray/
蒼勁 苍劲 [cang1 jin4] /bold/upright and strong/vigorous/forceful (brush strokes)/sureness of touch/
蒼南 苍南 [Cang1 nan2] /Cangnan county in Wenzhou 溫州|温州[Wen1 zhou1], Zhejiang/
蒼南縣 苍南县 [Cang1 nan2 xian4] /Cangnan county in Wenzhou 溫州|温州[Wen1 zhou1], Zhejiang/
蒼天 苍天 [cang1 tian1] /firmament/
蒼山 苍山 [Cang1 shan1] /Cangshan county in Linyi 臨沂|临沂[Lin2 yi2], Shandong/
蒼山縣 苍山县 [Cang1 shan1 xian4] /Cangshan county in Linyi 臨沂|临沂[Lin2 yi2], Shandong/
蒼惶 苍惶 [cang1 huang2] /variant of 倉皇|仓皇[cang1 huang2]/
蒼松翠柏 苍松翠柏 [cang1 song1 cui4 bai3] /evergreen pine and cypress (idiom); steadfast nobility/
蒼梧 苍梧 [Cang1 wu2] /Cangwu county in Wuzhou 梧州[Wu2 zhou1], Guangxi/
蒼梧縣 苍梧县 [Cang1 wu2 xian4] /Cangwu county in Wuzhou 梧州[Wu2 zhou1], Guangxi/
蒼涼 苍凉 [cang1 liang2] /desolate/bleak/
蒼溪 苍溪 [Cang1 xi1] /Cangxi county in Guangyuan 廣元|广元[Guang3 yuan2], Sichuan/
蒼溪縣 苍溪县 [Cang1 xi1 xian4] /Cangxi county in Guangyuan 廣元|广元[Guang3 yuan2], Sichuan/
蒼狗 苍狗 [cang1 gou3] /(fig.) the unpredictable changeability of the world/bad omen/
蒼生 苍生 [cang1 sheng1] /(area where) vegetation grows/the common people/
蒼生塗炭 苍生涂炭 [cang1 sheng1 tu2 tan4] /the common people in a miserable state/
蒼白 苍白 [cang1 bai2] /pale/wan/
蒼白無力 苍白无力 [cang1 bai2 wu2 li4] /pale and feeble/powerless/
蒼白色 苍白色 [cang1 bai2 se4] /pale/wan/sickly white/
蒼眉蝗鶯 苍眉蝗莺 [cang1 mei2 huang2 ying1] /(bird species of China) Gray's grasshopper warbler (Locustella fasciolata)/
蒼穹 苍穹 [cang1 qiong2] /the blue dome of heaven/
蒼翠 苍翠 [cang1 cui4] /verdant/
蒼老 苍老 [cang1 lao3] /old/aged/(of calligraphy or painting) vigorous/forceful/
蒼耳 苍耳 [cang1 er3] /Siberian cocklebur (botany)/
蒼背山雀 苍背山雀 [cang1 bei4 shan1 que4] /(bird species of China) cinereous tit (Parus cinereus)/
蒼茫 苍茫 [cang1 mang2] /boundless/vast/hazy (distant horizon)/
蒼莽 苍莽 [cang1 mang3] /boundless/
蒼蒼 苍苍 [cang1 cang1] /ash gray/vast and hazy/flourishing/
蒼蠅 苍蝇 [cang1 ying5] /housefly/CL:隻|只[zhi1]/
蒼蠅不叮無縫蛋 苍蝇不叮无缝蛋 [cang1 ying5 bu4 ding1 wu2 feng4 dan4] /lit. flies do not attack an intact egg (idiom)/fig. no smoke without a fire/
蒼蠅座 苍蝇座 [Cang1 ying5 zuo4] /Musca (constellation)/
蒼蠅拍 苍蝇拍 [cang1 ying5 pai1] /flyswatter/
蒼蠅老虎 苍蝇老虎 [cang1 ying5 lao3 hu3] /(coll.) jumping spider/
蒼術 苍术 [cang1 zhu2] /black atractylodes rhizome (dried rhizome of any of several atractylodes species) (TCM)/
蒼頭燕雀 苍头燕雀 [cang1 tou2 yan4 que4] /(bird species of China) common chaffinch (Fringilla coelebs)/
蒼鬱 苍郁 [cang1 yu4] /verdant and luxuriant/
蒼鷹 苍鹰 [cang1 ying1] /(bird species of China) northern goshawk (Accipiter gentilis)/
蒼鷺 苍鹭 [cang1 lu4] /(bird species of China) grey heron (Ardea cinerea)/
蒼黃 苍黄 [cang1 huang2] /greenish yellow/sallow (pale or yellow complexion)/variant of 倉皇|仓皇[cang1 huang2]/
蒼龍 苍龙 [Cang1 long2] /Blue Dragon, other name of the Azure Dragon 青龍|青龙 (the seven mansions of the east sky)/
蒽 蒽 [en1] /anthracene/
蒽醌 蒽醌 [en1 kun1] /anthraquinone (chemistry)/
蒿 蒿 [hao1] /celery wormwood (Artemisia carvifolia)/to give off/to weed/
蓀 荪 [sun1] /fragrant grass/
蓁 蓁 [zhen1] /abundant, luxuriant vegetation/
蓂 蓂 [ming2] /lucky place/
蓄 蓄 [xu4] /to store up/to grow (e.g. a beard)/to entertain (ideas)/
蓄勢待發 蓄势待发 [xu4 shi4 dai4 fa1] /to wait for action after having accumulated power, energy etc/
蓄意 蓄意 [xu4 yi4] /deliberate/premeditated/malice/
蓄水 蓄水 [xu4 shui3] /water storage/
蓄水池 蓄水池 [xu4 shui3 chi2] /water reservoir/
蓄積 蓄积 [xu4 ji1] /to accumulate/to store up/
蓄謀 蓄谋 [xu4 mou4] /to premeditate/to plot/
蓄電池 蓄电池 [xu4 dian4 chi2] /accumulator/battery/
蓄養 蓄养 [xu4 yang3] /to raise (animals)/
蓄鬚明志 蓄须明志 [xu4 xu1 ming2 zhi4] /to grow a beard as a symbol of one's determination (as Mei Lanfang 梅蘭芳|梅兰芳[Mei2 Lan2 fang1] growing a beard and refusing to perform for the Japanese)/
蓆 席 [xi2] /variant of 席[xi2]/woven mat/
蓇 蓇 [gu3] /follicle/
蓉 蓉 [Rong2] /short name for Chengdu 成都[Cheng2 du1]/
蓉 蓉 [rong2] /see 芙蓉[fu2 rong2], lotus/food that has been minced, shredded, or ground into a paste, suitable for stuffing or making a sauce/
蓉城 蓉城 [Rong2 cheng2] /nickname for Chengdu 成都[Cheng2 du1]/
蓊 蓊 [weng3] /luxuriant vegetation/
蓊菜 蓊菜 [weng3 cai4] /see 蕹菜[weng4 cai4]/
蓋 盖 [Ge3] /surname Ge/
蓋 盖 [gai4] /lid/top/cover/canopy/to cover/to conceal/to build/
蓋上 盖上 [gai4 shang5] /to cover/
蓋世 盖世 [gai4 shi4] /unrivalled/matchless/
蓋世太保 盖世太保 [Gai4 shi4 tai4 bao3] /Gestapo/
蓋亞那 盖亚那 [Gai4 ya4 na4] /Guyana, NE of South America (Tw)/
蓋兒 盖儿 [gai4 r5] /cover/lid/
蓋印 盖印 [gai4 yin4] /to affix a seal/to stamp (a document)/
蓋台廣告 盖台广告 [gai4 tai2 guang3 gao4] /(Tw) slot advertisement/interstitial ad/splash ad/
蓋子 盖子 [gai4 zi5] /cover/lid/shell/
蓋層 盖层 [gai4 ceng2] /cap rock/
蓋州 盖州 [Gai4 zhou1] /Gaizhou county level city in Yingkou 營口|营口, Liaoning/
蓋州市 盖州市 [Gai4 zhou1 shi4] /Gaizhou county level city in Yingkou 營口|营口, Liaoning/
蓋帽 盖帽 [gai4 mao4] /block (basketball)/
蓋帽兒 盖帽儿 [gai4 mao4 r5] /to block a shot (basketball)/(dialect) excellent/fantastic/
蓋度 盖度 [gai4 du4] /coverage (in botany)/
蓋棺定論 盖棺定论 [gai4 guan1 ding4 lun4] /don't pass judgment on a person's life until the lid is on the coffin (idiom)/
蓋棺論定 盖棺论定 [gai4 guan1 lun4 ding4] /don't pass judgment on a person's life until the lid is on the coffin (idiom)/
蓋澆飯 盖浇饭 [gai4 jiao1 fan4] /rice with meat and vegetables/
蓋火鍋 盖火锅 [gai4 huo3 guo1] /to block a shot (basketball)/
蓋然性 盖然性 [gai4 ran2 xing4] /probability/
蓋爾 盖尔 [Gai4 er3] /Gaelic/Geier or Gayer (name)/
蓋爾語 盖尔语 [Gai4 er3 yu3] /Gaelic (language)/
蓋牌 盖牌 [gai4 pai2] /to fold (poker)/
蓋特納 盖特纳 [Gai4 te4 na4] /Geithner (name)/Timothy Geithner (1961-), US banker, Treasury Secretary 2009-2013/
蓋率 盖率 [gai4 lu:4] /coverage/
蓋瓦 盖瓦 [gai4 wa3] /tiling (of roofs, floors, walls etc)/
蓋碗 盖碗 [gai4 wan3] /lidded teacup/
蓋章 盖章 [gai4 zhang1] /to affix a seal/to stamp (a document)/to sign off on sth/
蓋縣 盖县 [Gai4 xian4] /Gai county in Liaoning/
蓋茨 盖茨 [Gai4 ci2] /Gates (name)/
蓋茨比 盖茨比 [Gai4 ci2 bi3] /Gatsby/
蓋茲 盖兹 [Gai4 zi1] /Gates (name)/
蓋菜 盖菜 [gai4 cai4] /leaf mustard/
蓋門 盖门 [gai4 men2] /closing cover/door (e.g. of photocopier)/
蓋革計數器 盖革计数器 [Gai4 ge2 ji4 shu4 qi4] /Geiger counter/
蓋頭 盖头 [gai4 tou2] /cover/cap/topping/head covering/veil/
蓋飯 盖饭 [gai4 fan4] /rice with meat and vegetables/
蓌 蓌 [cuo4] /to squat (in salutation)/
蓍 蓍 [shi1] /yarrow (Achillea millefolium)/
蓏 蓏 [luo3] /fruit of plants (not of trees)/
蓐 蓐 [ru4] /mat/rushes/
蓑 蓑 [suo1] /rain coat made of straw etc/
蓑羽鶴 蓑羽鹤 [suo1 yu3 he4] /(bird species of China) demoiselle crane (Grus virgo)/
蓑草 蓑草 [suo1 cao3] /Chinese alpine rush (botany)/
蓑衣 蓑衣 [suo1 yi1] /woven rush raincoat/
蓒 蓒 [xuan1] /a kind of smelly water plant/
蓓 蓓 [bei4] /(flower) bud/
蓓蕾 蓓蕾 [bei4 lei3] /flower bud/young flower still tightly rolled up/
蓔 蓔 [yao3] /a variety of grass/
蓔 蓔 [zhuo2] /old variant of 䅵[zhuo2]/
蓖 蓖 [bi4] /the castor-oil plant/
蓖麻 蓖麻 [bi4 ma2] /castor-oil plant/
蓖麻毒素 蓖麻毒素 [bi4 ma2 du2 su4] /ricin (biochemistry)/
蓖麻毒蛋白 蓖麻毒蛋白 [bi4 ma2 du2 dan4 bai2] /ricin (biochemistry)/
蓖麻籽 蓖麻籽 [bi4 ma2 zi3] /castor beans/
蓡 参 [shen1] /variant of 參|参[shen1]/
蓧 蓧 [diao4] /bamboo basket/
蓪 蓪 [tong1] /Aralia papyrifera/
蓫 蓫 [zhu2] /(weed)/Phytolacca acinosa/
蓬 蓬 [Peng2] /surname Peng/
蓬 蓬 [peng2] /fleabane (family Asteraceae)/disheveled/classifier for luxuriant plants, smoke, ashes, campfires: clump, puff/
蓬亂 蓬乱 [peng2 luan4] /matted (of straw or hair)/unkempt/overgrown/scraggly/thatch/
蓬勃 蓬勃 [peng2 bo2] /vigorous/flourishing/full of vitality/
蓬壺 蓬壶 [Peng2 hu2] /fabled island in Eastern sea, abode of immortals/same as Penglai 蓬萊|蓬莱/
蓬安 蓬安 [Peng2 an1] /Peng'an county in Nanchong 南充[Nan2 chong1], Sichuan/
蓬安縣 蓬安县 [Peng2 an1 xian4] /Peng'an county in Nanchong 南充[Nan2 chong1], Sichuan/
蓬居 蓬居 [peng2 ju1] /tumbledown hovel/pauper's thatched hut/
蓬心 蓬心 [peng2 xin1] /narrow and bending/unkempt interior/
蓬戶 蓬户 [peng2 hu4] /thatched house/poor person's house/humble home/
蓬戶甕牖 蓬户瓮牖 [peng2 hu4 weng4 you3] /thatched house, broken urn windows (idiom); poor person's house/humble home/
蓬散 蓬散 [peng2 san3] /loose/ruffled/disheveled/
蓬江 蓬江 [Peng2 jiang1] /Pengjiang district of Jiangmen city 江門市|江门市, Guangdong/
蓬江區 蓬江区 [Peng2 jiang1 qu1] /Pengjiang district of Jiangmen city 江門市|江门市, Guangdong/
蓬溪 蓬溪 [Peng2 xi1] /Pengxi county in Suining 遂寧|遂宁[Sui4 ning2], Sichuan/
蓬溪縣 蓬溪县 [Peng2 xi1 xian4] /Pengxi county in Suining 遂寧|遂宁[Sui4 ning2], Sichuan/
蓬篳 蓬筚 [peng2 bi4] /poor person's house/humble home/
蓬篳生光 蓬筚生光 [peng2 bi4 sheng1 guang1] /Your presence brings light to my humble dwelling/
蓬茸 蓬茸 [peng2 rong2] /lush/luxuriant (of grass or hair)/soft lush hair/
蓬萊 蓬莱 [Peng2 lai2] /Penglai county level city in Yantai 煙台|烟台, Shandong/Penglai, one of three fabled islands in Eastern sea, abode of immortals/by extension, fairyland/
蓬萊仙境 蓬莱仙境 [peng2 lai2 xian1 jing4] /Penglai, island of immortals/fairyland/
蓬萊市 蓬莱市 [Peng2 lai2 shi4] /Penglai county level city in Yantai 煙台|烟台, Shandong/
蓬萊米 蓬莱米 [Peng2 lai2 mi3] /Taiwan round-grained glutinous rice (Japonica rice)/
蓬蓬 蓬蓬 [peng2 peng2] /luxuriant/abundant/(onom.) booming sound of wind/
蓬蓬 蓬蓬 [peng2 peng5] /overgrown/unkempt (of hair)/
蓬蓽 蓬荜 [peng2 bi4] /poor person's house/humble home/
蓬蓽生光 蓬荜生光 [peng2 bi4 sheng1 guang1] /Your presence brings light to my humble dwelling/
蓬蓽生輝 蓬荜生辉 [peng2 bi4 sheng1 hui1] /Your presence brings light to my humble dwelling/see also 蓬蓽生光|蓬荜生光[peng2 bi4 sheng1 guang1]/
蓬門篳戶 蓬门筚户 [peng2 men2 bi4 hu4] /overgrown gate, wicker windows (idiom); poor person's house/humble home/
蓬門蓽戶 蓬门荜户 [peng2 men2 bi4 hu4] /overgrown gate, wicker windows (idiom); poor person's house/humble home/
蓬頭垢面 蓬头垢面 [peng2 tou2 gou4 mian4] /messy hair and dirty face/bad appearance/
蓬頭散髮 蓬头散发 [peng2 tou2 san4 fa4] /disheveled/
蓬頭跣足 蓬头跣足 [peng2 tou2 xian3 zu2] /matted hair and bare feet/unkempt/
蓬首垢面 蓬首垢面 [peng2 shou3 gou4 mian4] /lit. with disheveled hair and a dirty face/of unkempt appearance (idiom)/
蓬鬆 蓬松 [peng2 song1] /fluffy/
蓮 莲 [lian2] /lotus/
蓮子 莲子 [lian2 zi3] /lotus seed/
蓮宗 莲宗 [Lian2 zong1] /see 淨土宗|净土宗[Jing4 tu3 zong1]/
蓮池區 莲池区 [Lian2 chi2 Qu1] /Lianchi District of Baoding 保定[Bao3 ding4], Hebei/
蓮湖 莲湖 [Lian2 hu2] /Lianhu District of Xi’an 西安市[Xi1 an1 Shi4], Shaanxi/
蓮湖區 莲湖区 [Lian2 hu2 Qu1] /Lianhu District of Xi’an 西安市[Xi1 an1 Shi4], Shaanxi/
蓮臺 莲台 [lian2 tai2] /lotus seat/
蓮花 莲花 [lian2 hua1] /lotus flower (Nelumbo nucifera Gaertn, among others)/water-lily/
蓮花白 莲花白 [lian2 hua1 bai2] /(dialect) cabbage/
蓮花縣 莲花县 [Lian2 hua1 xian4] /Lianhua county in Pingxiang 萍鄉|萍乡, Jiangxi/
蓮花落 莲花落 [lian2 hua1 lao4] /genre of folk song with accompaniment of bamboo clappers/
蓮蓉 莲蓉 [lian2 rong2] /lotus seed paste/
蓮蓉包 莲蓉包 [lian2 rong2 bao1] /lotus seed bun/
蓮蓬 莲蓬 [lian2 peng2] /lotus seed head/
蓮藕 莲藕 [lian2 ou3] /lotus root/
蓮都 莲都 [Lian2 du1] /Liandu district of Lishui city 麗水市|丽水市[Li2 shui3 shi4], Zhejiang/
蓮都區 莲都区 [Lian2 du1 qu1] /Liandu district of Lishui city 麗水市|丽水市[Li2 shui3 shi4], Zhejiang/
蓮霧 莲雾 [lian2 wu4] /wax apple (a reddish pear-shaped fruit)/
蓯 苁 [cong1] /Boschniakia glabra/
蓰 蓰 [xi3] /(grass)/increase five fold/
蓱 蓱 [ping2] /variant of 萍[ping2]/
蓴 莼 [chun2] /edible water plant/Brasenia schreberi/
蓴菜 莼菜 [chun2 cai4] /Brasenia schreberi/
蓷 蓷 [tui1] /Leonurus macranthus/
蓸 蓸 [cao2] /(a kind of herb)/
蓺 蓺 [yi4] /skill/art/
蓼 蓼 [liao3] /polygonum/smartweed/
蓼 蓼 [lu4] /luxuriant growth/
蓼藍 蓼蓝 [liao3 lan2] /indigo dye/Polygonum tinctorium/
蓽 荜 [bi4] /bean/pulse/
蓽門圭竇 荜门圭窦 [bi4 men2 gui1 dou4] /wicker door, hole window (idiom); fig. wretched hovel/living in poverty/
蓿 蓿 [xu4] /clover/lucerne/Taiwan pr. [su4]/
蔀 蔀 [bu4] /cycle of 76 years/shade/
蔂 蔂 [lei2] /basket for carrying earth/
蔃 蔃 [qiang2] /cigarette (slang) (Cantonese)/
蔆 菱 [ling2] /variant of 菱[ling2]/
蔇 蔇 [ji4] /luxuriant growth/extreme/reach/
蔉 蔉 [gun3] /to bank up the roots of plants/
蔊 蔊 [han3] /Nasturtium montanum/
蔋 蔋 [di2] /dry/scorched/
蔌 蔌 [Su4] /surname Su/
蔌 蔌 [su4] /vegetables/
蔎 蔎 [she4] /Thea sinensis/
蔑 蔑 [mie4] /to belittle/nothing/
蔑稱 蔑称 [mie4 cheng1] /contemptuous term/
蔑視 蔑视 [mie4 shi4] /to loathe/to despise/contempt/
蔓 蔓 [man2] /turnip/Brassica campestris/
蔓 蔓 [man4] /creeper/to spread/
蔓延 蔓延 [man4 yan2] /to extend/to spread/
蔓延全國 蔓延全国 [man4 yan2 quan2 guo2] /to spread throughout the entire country/
蔓生 蔓生 [man4 sheng1] /trailing plant/liana/creeper/overgrown/
蔓生植物 蔓生植物 [man4 sheng1 zhi2 wu4] /creeper/climbing plant/twiner/
蔓草 蔓草 [man4 cao3] /creeper/climbing plant/twiner/
蔓菁 蔓菁 [man2 jing5] /turnip/wild cabbage/
蔓越橘 蔓越橘 [man4 yue4 ju2] /cranberry/
蔓越莓 蔓越莓 [man4 yue4 mei2] /cranberry/
蔔 卜 [bo5] /see 蘿蔔|萝卜[luo2 bo5]/
蔕 蒂 [di4] /variant of 蒂[di4]/
蔗 蔗 [zhe4] /sugar cane/
蔗渣 蔗渣 [zhe4 zha1] /bagasse (sugar cane waste)/
蔗糖 蔗糖 [zhe4 tang2] /cane sugar/sucrose/
蔗農 蔗农 [zhe4 nong2] /sugar cane farmer/
蔗露 蔗露 [zhe4 lu4] /Jello/
蔘 蔘 [shen1] /ginseng/
蔙 蔙 [xuan4] /(herb)/
蔚 蔚 [Yu4] /surname Yu/place name/
蔚 蔚 [wei4] /Artemisia japonica/luxuriant/resplendent/impressive/
蔚山 蔚山 [Wei4 shan1] /Ulsan Metropolitan City in South Gyeongsang Province 慶尚南道|庆尚南道[Qing4 shang4 nan2 dao4], South Korea/
蔚山市 蔚山市 [Wei4 shan1 shi4] /Ulsan Metropolitan City in South Gyeongsang Province 慶尚南道|庆尚南道[Qing4 shang4 nan2 dao4], South Korea/
蔚山廣域市 蔚山广域市 [Wei4 shan1 guang3 yu4 shi4] /Ulsan Metropolitan City in South Gyeongsang Province 慶尚南道|庆尚南道[Qing4 shang4 nan2 dao4], South Korea/
蔚成 蔚成 [wei4 cheng2] /to afford (a magnificent view etc)/to become (a prevailing fashion etc)/
蔚為 蔚为 [wei4 wei2] /see 蔚成[wei4 cheng2]/
蔚為大觀 蔚为大观 [wei4 wei2 da4 guan1] /to afford a magnificent sight (idiom)/enchanting/
蔚然成風 蔚然成风 [wei4 ran2 cheng2 feng1] /to have become common practice (idiom)/to become a general trend/
蔚縣 蔚县 [Yu4 xian4] /Yu county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
蔚藍 蔚蓝 [wei4 lan2] /azure/sky blue/
蔚起 蔚起 [wei4 qi3] /(literary) to mushroom/to flourish/
蔞 蒌 [lou2] /Arthemisia vulgaris/piper betel/
蔟 蔟 [cu4] /collect/frame for silk worm/nest/
蔡 蔡 [Cai4] /surname Cai/
蔡依林 蔡依林 [Cai4 Yi1 lin2] /Jolin Tsai (1980-), Taiwanese singer/
蔡倫 蔡伦 [Cai4 Lun2] /Cai Lun (-121), the inventor of the papermaking process/
蔡元培 蔡元培 [Cai4 Yuan2 pei2] /Cai Yuanpei (1868-1940), educationist and politician, president of Peking University 1917-27/
蔡司公司 蔡司公司 [Cai4 si1 Gong1 si1] /Zeiss Company (Carl Zeiss AG, optical and opto-electronic industries. hq in Oberkochen, Germany)/
蔡國強 蔡国强 [Cai4 Guo2 qiang2] /Cai Guoqiang (1957-), contemporary Chinese artist working with firework displays and light shows/
蔡志忠 蔡志忠 [Cai4 Zhi4 zhong1] /Tsai Chih Chung (1948-), famous Taiwanese cartoonist specializing in retelling the Chinese classics/
蔡李彿 蔡李佛 [cai4 li3 fo2] /Cai Li Fo, Choy Li Fut, Choy Lay Fut, Choi Lei Fut, Choy Lai Fut, Choy Ley Fut, Choi Lei Faht, Tsai Li Fo, Choi Leih Faht - Martial Art/
蔡東藩 蔡东藩 [Cai4 Dong1 fan1] /Cai Dongfan (1877-1945), historian and historical novelist/
蔡甸 蔡甸 [Cai4 dian4] /Caidian district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
蔡甸區 蔡甸区 [Cai4 dian4 qu1] /Caidian district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
蔡英文 蔡英文 [Cai4 Ying1 wen2] /Tsai Ing-wen (1956-), Taiwanese DPP politician, president of the Republic of China from 2016/
蔡襄 蔡襄 [Cai4 Xiang1] /Cai Xiang (1012-1067), Song calligrapher/
蔡鍔 蔡锷 [Cai4 E4] /Cai E (1882-1916), originator of the National protection army of 1915/
蔣 蒋 [Jiang3] /surname Jiang/refers to Chiang Kai-shek 蔣介石|蒋介石/
蔣介石 蒋介石 [Jiang3 Jie4 shi2] /Chiang Kai-shek (1887-1975), military leader, head of the Nationalist government in China 1928-1949 and the government in exile on Taiwan 1950-1975/
蔣公 蒋公 [Jiang3 gong1] /honorific title for Chiang Kai-shek 蔣介石|蒋介石[Jiang3 Jie4 shi2]/
蔣士銓 蒋士铨 [Jiang3 Shi4 quan2] /Jiang Shiquan (1725-1784), Qing poet, one of Three great poets of the Qianlong era 乾嘉三大家/
蔣桂戰爭 蒋桂战争 [Jiang3 Gui4 zhan4 zheng1] /confrontation of 1929 between Chiang Kaishek and the Guangxi warlord faction/
蔣經國 蒋经国 [Jiang3 Jing1 guo2] /Chiang Ching-kuo (1910-1988), son of Chiang Kai-shek 蔣介石|蒋介石, Guomindang politician, president of ROC 1978-1988/
蔣緯國 蒋纬国 [Jiang3 Wei3 guo2] /Chiang Wei-kuo (1916-1997), adopted son of Chiang Kai-shek 蔣介石|蒋介石/
蔣雯麗 蒋雯丽 [Jiang3 Wen2 li4] /Jiang Wenli (1969-), award-winning PRC film actress/
蔥 葱 [cong1] /scallion/green onion/
蔥屬 葱属 [cong1 shu3] /genus Allium/
蔥嶺 葱岭 [Cong1 ling3] /old name for the Pamir high plateau 帕米爾高原|帕米尔高原[Pa4 mi3 er3 Gao1 yuan2] on the border between Xinjiang and Tajikistan/
蔥油餅 葱油饼 [cong1 you2 bing3] /scallion pancake/
蔥綠 葱绿 [cong1 lu:4] /verdant/
蔥翠 葱翠 [cong1 cui4] /fresh green/
蔥花 葱花 [cong1 hua1] /chopped onion/
蔥蔥 葱葱 [cong1 cong1] /verdant and thick (foliage, grass etc)/
蔥蘢 葱茏 [cong1 long2] /verdant and lush/
蔥頭 葱头 [cong1 tou2] /onion/Western round onion/
蔥鬱 葱郁 [cong1 yu4] /verdant/lush green and full of life/
蔥黃 葱黄 [cong1 huang2] /yellow green/
蔦 茑 [niao3] /grossulariaceae/
蔫 蔫 [nian1] /to fade/to wither/to wilt/listless/
蔫兒 蔫儿 [nian1 r5] /erhua variant of 蔫[nian1]/
蔫兒壞 蔫儿坏 [nian1 r5 huai4] /appearing genuine, but actually nasty or devious/see also 蔫土匪[nian1 tu3 fei3]/
蔫呼呼 蔫呼呼 [nian1 hu1 hu1] /weak and indecisive/
蔫土匪 蔫土匪 [nian1 tu3 fei3] /scoundrel with an honest demeanor/see also 蔫兒壞|蔫儿坏[nian1 r5 huai4]/
蔫屁 蔫屁 [nian1 pi4] /silent fart/
蔬 蔬 [shu1] /vegetables/
蔬果 蔬果 [shu1 guo3] /vegetables and fruits/
蔬菜 蔬菜 [shu1 cai4] /vegetables/CL:種|种[zhong3]/
蔬食 蔬食 [shu1 shi2] /vegetarian meal/vegetarian diet/
蔭 荫 [yin4] /shade/
蔭涼 荫凉 [yin4 liang2] /shady and cool/
蔭蔽 荫蔽 [yin4 bi4] /to be shaded or concealed by foliage/to conceal/hidden/covert/shade (of a tree)/
蔯 蔯 [chen2] /a variety of artemisia/
蔳 蔳 [qian4] /old variant of 蒨[qian4]/
蔴 麻 [ma2] /variant of 麻[ma2]/hemp/
蔵 蔵 [cang2] /Japanese variant of 藏/
蔸 蔸 [dou1] /root and lower stem of certain plants/classifier for pieces and clumps/
蔻 蔻 [kou4] /see 肉豆蔻 nutmeg, 豆蔻 cardamon/
蔻丹 蔻丹 [kou4 dan1] /nail polish (loanword, from "Cutex")/
蔻蔻 蔻蔻 [kou4 kou4] /cocoa/
蔽 蔽 [bi4] /to cover/to shield/to screen/to conceal/
蔽芾 蔽芾 [bi4 fei4] /luxuriant/lush/young (plants)/
蔽身處 蔽身处 [bi4 shen1 chu4] /shelter/
蔾 蔾 [li2] /chenopodiaceae/
蕁 荨 [xun2] /nettle/
蕁麻 荨麻 [qian2 ma2] /nettle/also pr. [xun2 ma2]/
蕁麻疹 荨麻疹 [xun2 ma2 zhen3] /urticaria/nettle rash/hives/
蕃 蕃 [bo1] /see 吐蕃[Tu3 bo1]/
蕃 蕃 [fan1] /variant of 番[fan1]/foreign (non-Chinese)/
蕃 蕃 [fan2] /luxuriant/flourishing/to reproduce/to proliferate/
蕃廡 蕃庑 [fan2 wu2] /variant of 繁蕪|繁芜[fan2 wu2]/
蕃茄 蕃茄 [fan1 qie2] /variant of 番茄[fan1 qie2]/
蕃衍 蕃衍 [fan2 yan3] /variant of 繁衍[fan2 yan3]/
蕆 蒇 [chan3] /to complete/to prepare/
蕈 蕈 [xun4] /mold/mushroom/
蕉 蕉 [jiao1] /banana/
蕉 蕉 [qiao2] /see 蕉萃[qiao2 cui4]/
蕉城 蕉城 [Jiao1 cheng2] /Jiaocheng district of Ningde city 寧德市|宁德市[Ning2 de2 shi4], Fujian/
蕉城區 蕉城区 [Jiao1 cheng2 qu1] /Jiaocheng district of Ningde city 寧德市|宁德市[Ning2 de2 shi4], Fujian/
蕉嶺 蕉岭 [Jiao1 ling3] /Jiaoling County in Meizhou 梅州[Mei2 zhou1], Guangdong/
蕉嶺縣 蕉岭县 [Jiao1 ling3 Xian4] /Jiaoling County in Meizhou 梅州[Mei2 zhou1], Guangdong/
蕉萃 蕉萃 [qiao2 cui4] /variant of 憔悴[qiao2 cui4]/
蕉麻 蕉麻 [jiao1 ma2] /abaca/Manila hemp/
蕊 蕊 [rui3] /stamen/pistil/
蕋 蕊 [rui3] /variant of 蕊[rui3]/
蕍 蕍 [yu2] /common water-plantain (Alisma plantago-aquatica)/
蕎 荞 [qiao2] /buckwheat/
蕎麥 荞麦 [qiao2 mai4] /buckwheat/
蕐 蕐 [hua2] /old variant of 華|华[hua2]/
蕑 蕑 [Jian1] /surname Jian/
蕑 蕑 [jian1] /Eupatorium chinensis/
蕒 荬 [mai3] /see 苣蕒菜|苣荬菜[ju4 mai3 cai4]/
蕓 芸 [yun2] /see 蕓薹|芸薹[yun2 tai2]/
蕓薹 芸薹 [yun2 tai2] /rape (plant)/
蕓薹屬 芸薹属 [yun2 tai2 shu3] /Brassica (cabbage genus)/
蕔 蕔 [bao1] /a kind of grass (old)/
蕕 莸 [you2] /Caryopteris divaricata/
蕖 蕖 [qu2] /lotus/
蕗 蕗 [lu4] /leucacene/
蕘 荛 [rao2] /fuel/grass/
蕙 蕙 [hui4] /Coumarouna odorata/
蕚 萼 [e4] /old variant of 萼[e4]/
蕝 蕝 [jue2] /coarse grass used to show rank/
蕞 蕞 [zui4] /to assemble/small/
蕠 蕠 [ru2] /variant of 茹[ru2]/see 蕠藘[ru2 lu:2]/
蕠藘 蕠藘 [ru2 lu:2] /variant of 茹藘, Rubia cordifolia or Rubia akane, roots used as red dye/
蕡 蕡 [fen2] /hemp seeds/luxurious/abundant/
蕢 蒉 [Kui4] /surname Kui/
蕢 蒉 [kui4] /Amaranthus mangostanus/
蕣 蕣 [shun4] /Hibiscus syriacus/
蕤 蕤 [rui2] /fringe/overladen with flowers/
蕨 蕨 [jue2] /Pteridium aquilinum/bracken/
蕨菜 蕨菜 [jue2 cai4] /fiddlehead/edible fern fronds/
蕨類 蕨类 [jue2 lei4] /fern/bracken/brake (botany)/
蕩 荡 [dang4] /to wash/to squander/to sweep away/to move/to shake/dissolute/pond/
蕩婦 荡妇 [dang4 fu4] /slut/floozy/prostitute/
蕩氣回腸 荡气回肠 [dang4 qi4 hui2 chang2] /heart-rending (drama, music, poem etc)/deeply moving/
蕩滌 荡涤 [dang4 di2] /to clean up/
蕩漾 荡漾 [dang4 yang4] /to ripple/to undulate/
蕩然 荡然 [dang4 ran2] /vanished from the face of the earth/all gone/nothing left/
蕩然無存 荡然无存 [dang4 ran2 wu2 cun2] /to obliterate completely/to vanish from the face of the earth/
蕩舟 荡舟 [dang4 zhou1] /to row a boat/
蕩蕩 荡荡 [dang4 dang4] /fluttering/
蕪 芜 [wu2] /overgrown with weeds/
蕪俚 芜俚 [wu2 li3] /coarse and vulgar/
蕪劣 芜劣 [wu2 lie4] /muddled and inferior (of writing)/
蕪湖 芜湖 [Wu2 hu2] /Wuhu prefecture level city in Anhui/
蕪湖市 芜湖市 [Wu2 hu2 shi4] /Wuhu prefecture level city in Anhui/
蕪湖縣 芜湖县 [Wu2 hu2 xian4] /Wuhu county in Wuhu 蕪湖|芜湖[Wu2 hu2], Anhui/
蕪穢 芜秽 [wu2 hui4] /to be overgrown with weeds/
蕪累 芜累 [wu2 lei3] /mixed-up and superfluous/
蕪繁 芜繁 [wu2 fan2] /convoluted/
蕪菁 芜菁 [wu2 jing1] /turnip/
蕪菁甘藍 芜菁甘蓝 [wu2 jing1 gan1 lan2] /rutabaga (vegetable)/
蕪詞 芜词 [wu2 ci2] /superfluous words/
蕪鄙 芜鄙 [wu2 bi3] /muddled and limited (of writing)/
蕪雜 芜杂 [wu2 za2] /miscellaneous/mixed and disorderly (of writing)/disordered and confusing/mixed-up and illogical/
蕪駁 芜驳 [wu2 bo2] /disorderly/mixed-up/confused/
蕭 萧 [Xiao1] /surname Xiao/
蕭 萧 [xiao1] /miserable/desolate/dreary/Chinese mugwort/
蕭一山 萧一山 [Xiao1 Yi1 shan1] /Xiao Yishan (1902-1978), Modern historian of the Qing dynasty/
蕭乾 萧乾 [Xiao1 Qian2] /Xiao Qian (1910-1999), Mongolian-born, Cambridge-educated journalist active during Second World War in Europe, subsequently famous author and translator/
蕭伯納 萧伯纳 [Xiao1 bo2 na4] /George Bernard Shaw (1856-1950), Irish dramatist and writer/
蕭何 萧何 [Xiao1 He2] /Xiao He (-193 BC), famous strategist and chancellor, fought on Liu Bang's 劉邦|刘邦[Liu2 Bang1] side during the Chu-Han Contention 楚漢戰爭|楚汉战争[Chu3 Han4 Zhan4 zheng1]/
蕭子顯 萧子显 [Xiao1 Zi3 xian3] /Xiao Zixian (487-537), writer and historian of Liang of Southern Dynasties, compiler of History of Qi of the Southern dynasties 南齊書|南齐书[Nan2 Qi2 shu1]/
蕭山 萧山 [Xiao1 shan1] /Xiaoshan district of Hangzhou city 杭州市[Hang2 zhou1 shi4], Zhejiang/
蕭山區 萧山区 [Xiao1 shan1 qu1] /Xiaoshan district of Hangzhou city 杭州市[Hang2 zhou1 shi4], Zhejiang/
蕭梁 萧梁 [Xiao1 Liang2] /Liang of the Southern dynasties (502-557)/
蕭條 萧条 [xiao1 tiao2] /bleak/desolate/(economic) depression or slump/
蕭灑 萧洒 [xiao1 sa3] /variant of 瀟灑|潇洒[xiao1 sa3]/
蕭然 萧然 [xiao1 ran2] /desolate/empty/
蕭牆 萧墙 [xiao1 qiang2] /(literary) screen wall shielding an entrance in traditional Chinese architecture/
蕭瑟 萧瑟 [xiao1 se4] /to rustle in the air/to rustle/to sough/bleak/desolate/chilly/
蕭紅 萧红 [Xiao1 Hong2] /Xiao Hong (1911-1942), prominent woman writer, originally from Heilongjiang/
蕭索 萧索 [xiao1 suo3] /bleak/desolate/melancholy/
蕭縣 萧县 [Xiao1 xian4] /Xiao county in Suzhou 宿州[Su4 zhou1], Anhui/
蕭萬長 萧万长 [Xiao1 Wan4 chang2] /Vincent C. Siew (1939-), Taiwanese diplomat and Kuomintang politician, prime minister 1997-2000, vice president 2008-2012/
蕭規曹隨 萧规曹随 [Xiao1 gui1 Cao2 sui2] /lit. Xiao's 蕭何|萧何[Xiao1 He2] governance followed by Cao 曹參|曹参[Cao2 Can1] (idiom)/fig. to strictly adhere to the policies of the predecessor/to follow precedent/
蕭邦 萧邦 [Xiao1 bang1] /(Tw) Frédéric Chopin (1810-1849), Polish pianist and composer/
蕮 蕮 [xi4] /plantain (Plantago asiatica)/common water-plantain (Alisma plantago-aquatica)/
蕳 蕳 [jian1] /orchid (same as 蘭草|兰草)/Eupatorium (same as 蕑)/
蕶 蕶 [ling2] /withered (plant, herb etc)/
蕷 蓣 [yu4] /see 薯蕷|薯蓣[shu3 yu4]/
蕸 蕸 [xia2] /water-lily leaves/
蕹 蕹 [weng4] /water spinach or ong choy (Ipomoea aquatica), used as a vegetable in south China and southeast Asia/Taiwan pr. [yong1]/
蕹菜 蕹菜 [weng4 cai4] /water spinach/ong choy/swamp cabbage/water convolvulus/water morning-glory/Ipomoea aquatica (botany)/
蕺 蕺 [ji2] /Houttuynia cordata/
蕺菜 蕺菜 [ji2 cai4] /Houttuynia cordata/
蕻 蕻 [hong4] /budding/flourishing/
蕾 蕾 [lei3] /bud/
蕾哈娜 蕾哈娜 [Lei3 ha1 na4] /Rihanna (1988-), Barbadian pop singer/
蕾絲 蕾丝 [lei3 si1] /lace (loanword) (textiles)/
蕾絲花邊 蕾丝花边 [lei3 si1 hua1 bian1] /lace border (loanword)/
蕾絲邊 蕾丝边 [lei3 si1 bian1] /lesbian (slang) (loanword)/
蕿 萱 [xuan1] /old variant of 萱[xuan1]/
薀 蕰 [yun4] /hippuris or mare's tail/
薁 薁 [yu4] /Prunus japonica/
薃 薃 [hao4] /Cyperus amuricus/
薄 薄 [Bo2] /surname Bo/
薄 薄 [bao2] /thin/cold in manner/indifferent/weak/light/infertile/
薄 薄 [bo2] /meager/slight/weak/ungenerous or unkind/frivolous/to despise/to belittle/to look down on/to approach or near/
薄 薄 [bo4] /see 薄荷[bo4 he5]/
薄一波 薄一波 [Bo2 Yi1 bo1] /Bo Yibo (1908-2007), ranking PRC politician, served on State Council from 1950s to 1980s as colleague of Deng Xiaoping/
薄伽丘 薄伽丘 [Bo2 jia1 qiu1] /Giovanni Boccaccio (1313-1375), Italian writer, poet, and humanist, author of Decameron 十日談|十日谈[Shi2 ri4 Tan2]/
薄利 薄利 [bo2 li4] /small profits/
薄利多銷 薄利多销 [bo2 li4 duo1 xiao1] /small profit but rapid turnover/
薄厚 薄厚 [bo2 hou4] /meanness and generosity/intimacy and alienation/
薄命 薄命 [bo2 ming4] /to be born under an unlucky star (usu. of women)/to be born unlucky/
薄地 薄地 [bo2 di4] /barren land/poor soil/
薄層 薄层 [bao2 ceng2] /thin layer/thin slice/film/lamina/lamella/
薄幸 薄幸 [bo2 xing4] /fickle/inconstant person/
薄弱 薄弱 [bo2 ruo4] /weak/frail/
薄弱環節 薄弱环节 [bo2 ruo4 huan2 jie2] /weak link/loophole/
薄待 薄待 [bo2 dai4] /mean treatment/indifference/meager hospitality/
薄情 薄情 [bo2 qing2] /inconstant in love/fickle/
薄技 薄技 [bo2 ji4] /meager skill/my poor talents (humble)/
薄明 薄明 [bo2 ming2] /dim light/early dawn/
薄暗 薄暗 [bo2 an4] /at dusk/evening/
薄暮 薄暮 [bo2 mu4] /dusk/twilight/
薄曉 薄晓 [bo2 xiao3] /at dawn/
薄板 薄板 [bao2 ban3] /thin plate/sheet/lamina/Taiwan pr. [bo2 ban3]/
薄油層 薄油层 [bo2 you2 ceng2] /oil sheet/
薄海 薄海 [bo2 hai3] /vast area/all the way to the sea/
薄烤餅 薄烤饼 [bo2 kao3 bing3] /pancake/
薄熙來 薄熙来 [Bo2 Xi1 lai2] /Bo Xilai (1949-), PRC politician, appointed to the Politburo in 2007, sentenced in 2013 to life imprisonment for corruption and misconduct/
薄片 薄片 [bao2 pian4] /thin slice/thin section/flake/Taiwan pr. [bo2 pian4]/
薄瑞光 薄瑞光 [Bo2 Rui4 guang1] /Raymond Burghard (1945-), US diplomat and ambassador to Vietnam 2001-2004, chairman of American Institute in Taiwan from 2006/
薄產 薄产 [bo2 chan3] /meager estate/small means/
薄田 薄田 [bo2 tian2] /barren field/poor land/
薄禮 薄礼 [bo2 li3] /my meager gift (humble)/
薄紗 薄纱 [bao2 sha1] /gauze (cloth)/
薄紙 薄纸 [bao2 zhi3] /thin paper (tissue paper, onionskin etc)/
薄綢 薄绸 [bao2 chou2] /light silk/silk chiffon/
薄胎瓷器 薄胎瓷器 [bo2 tai1 ci2 qi4] /eggshell china/
薄脆 薄脆 [bao2 cui4] /crispy/thin and brittle/a crispy fried cracker/
薄膜 薄膜 [bo2 mo2] /membrane/film/CL:層|层[ceng2]/
薄荷 薄荷 [bo4 he5] /field mint/peppermint/
薄荷油 薄荷油 [bo4 he5 you2] /peppermint oil/
薄荷糖 薄荷糖 [bo4 he5 tang2] /mint (confectionery)/
薄荷酮 薄荷酮 [bo4 he5 tong2] /menthone (chemistry)/
薄透鏡 薄透镜 [bao2 tou4 jing4] /thin lens (optics)/
薄酒 薄酒 [bo2 jiu3] /dilute wine/insipid wine/I'm sorry the wine I offer you is so poor (humble)/
薄酬 薄酬 [bo2 chou2] /small reward (for work)/meager remuneration/
薄霧 薄雾 [bo2 wu4] /mist/haze/
薄面 薄面 [bo2 mian4] /my meager sensibilities/blushing face/please do it for my sake (i.e. to save my face)(humble)/
薄餅 薄饼 [bao2 bing3] /thin flat cake/pancake/pizza/
薄養厚葬 薄养厚葬 [bo2 yang3 hou4 zang4] /to neglect one's parents but give them a rich funeral/hypocrisy in arranging a lavish funeral after treating one's parents meanly/
薅 薅 [hao1] /to weed/to grip or clutch/
薆 薆 [ai4] /to cover/to hide/to conceal/
薇 薇 [wei1] /Osmunda regalis, a species of fern/Taiwan pr. [wei2]/
薈 荟 [hui4] /to flourish/luxuriant growth/
薈萃 荟萃 [hui4 cui4] /collecting together (of distinguished people or exquisite objects)/to gather/to assemble/
薉 薉 [wei4] /weedy/
薊 蓟 [Ji4] /surname Ji/ancient Chinese city state near modern day Beijing/
薊 蓟 [ji4] /cirsium/thistle/
薊城 蓟城 [Ji4 cheng2] /old name for Beijing 北京[Bei3 jing1]/
薊縣 蓟县 [Ji4 xian4] /Ji county in Tianjin 天津[Tian1 jin1]/
薊馬 蓟马 [ji4 ma3] /(zoology) thrips (order Thysanoptera)/thunderbug/
薌 芗 [xiang1] /aromatic herb used for seasoning/variant of 香[xiang1]/
薌劇 芗剧 [Xiang1 ju4] /variety of opera popular in southern Fujian and Taiwan/
薌城 芗城 [Xiang1 cheng2] /Xiangcheng district of Zhangzhou city 漳州市[Zhang1 zhou1 shi4], Fujian/
薌城區 芗城区 [Xiang1 cheng2 qu1] /Xiangcheng district of Zhangzhou city 漳州市[Zhang1 zhou1 shi4], Fujian/
薏 薏 [yi4] /see 薏苡[yi4 yi3]/
薏仁 薏仁 [yi4 ren2] /grains of Job's tears plant 薏苡[yi4 yi3]/
薏米 薏米 [yi4 mi3] /grains of Job's tears plant 薏苡[yi4 yi3]/
薏苡 薏苡 [yi4 yi3] /Job's tears plant (Coix lacryma-jobi)/Chinese pearl barley/
薐 薐 [leng2] /old name for spinach/
薑 姜 [jiang1] /ginger/
薑堰 姜堰 [Jiang1 yan4] /Jiangyan county level city in Taizhou 泰州[Tai4 zhou1], Jiangsu/
薑堰市 姜堰市 [Jiang1 yan4 shi4] /Jiangyan county level city in Taizhou 泰州[Tai4 zhou1], Jiangsu/
薑是老的辣 姜是老的辣 [jiang1 shi4 lao3 de5 la4] /see 薑還是老的辣|姜还是老的辣[jiang1 hai2 shi4 lao3 de5 la4]/
薑汁 姜汁 [jiang1 zhi1] /ginger ale/
薑還是老的辣 姜还是老的辣 [jiang1 hai2 shi4 lao3 de5 la4] /ginger gets spicier as it gets older (idiom)/the older, the wiser/
薑餅 姜饼 [jiang1 bing3] /gingerbread/
薑黃 姜黄 [jiang1 huang2] /turmeric/
薑黃色 姜黄色 [jiang1 huang2 se4] /ginger (color)/
薔 蔷 [qiang2] /wild rose/
薔薇 蔷薇 [qiang2 wei1] /Japanese rose (Rosa multiflora)/
薔薇十字團 蔷薇十字团 [qiang2 wei1 shi2 zi4 tuan2] /the Rosicrucian order (masonic order)/
薔薇花蕾 蔷薇花蕾 [qiang2 wei1 hua1 lei3] /rosebud/
薖 薖 [ke1] /big/hungry-looking/
薘 荙 [da2] /plantago major/
薙 剃 [ti4] /shave/to weed/
薛 薛 [Xue1] /surname Xue/vassal state during the Zhou Dynasty (1046-256 BC)/
薛 薛 [xue1] /wormwood like grass (classical)/
薛仁貴 薛仁贵 [Xue1 Ren2 gui4] /Xue Rengui (614-683) great Tang dynasty general/
薛城 薛城 [Xue1 cheng2] /Xuecheng district of Zaozhuang city 棗莊市|枣庄市[Zao3 zhuang1 shi4], Shandong/
薛城區 薛城区 [Xue1 cheng2 qu1] /Xuecheng district of Zaozhuang city 棗莊市|枣庄市[Zao3 zhuang1 shi4], Shandong/
薛定諤 薛定谔 [Xue1 ding4 e4] /Erwin Schrödinger (1887-1961), Austrian physicist/
薛定諤方程 薛定谔方程 [Xue1 ding4 e4 fang1 cheng2] /Schrödinger's wave equation/
薛寶釵 薛宝钗 [Xue1 Bao3 chai1] /Xue Baochai, female character in Dream of Red Mansions, married to Jia Baoyu 賈寶玉|贾宝玉/
薛居正 薛居正 [Xue1 Ju1 zheng4] /Xue Juzheng (912-981), Song historian and compiler of History of the Five Dynasties between Tang and Song 舊五代史|旧五代史/
薛福成 薛福成 [Xue1 Fu2 cheng2] /Xue Fucheng (1838-1894), Qing official and progressive political theorist/
薛稷 薛稷 [Xue1 Ji4] /Xue Ji (649-713), one of Four Great Calligraphers of early Tang 唐初四大家[Tang2 chu1 Si4 Da4 jia1]/
薜 薜 [bi4] /Ficus pumila/
薠 薠 [fan2] /plant similar to coco-grass 莎草[suo1 cao3] (classical)/
薢 薢 [xiao4] /woody climbing plant/
薤 薤 [xie4] /Allium bakeri/shallot/scallion/
薦 荐 [jian4] /to recommend/to offer sacrifice (arch.)/grass/straw mat/
薦引 荐引 [jian4 yin3] /to introduce/to recommend/
薦椎 荐椎 [jian4 zhui1] /sacrum (bone at the base of the spine)/
薦舉 荐举 [jian4 ju3] /to propose (for a job)/to nominate/to recommend/
薦言 荐言 [jian4 yan2] /to recommend (in words)/to suggest/
薦頭 荐头 [jian4 tou5] /employment agent (arch.)/job broker/
薦頭店 荐头店 [jian4 tou5 dian4] /job agency (arch.)/employment shop/
薦骨 荐骨 [jian4 gu3] /sacrum (bone at the base of the spine)/
薧 薧 [kao3] /dried food/
薨 薨 [hong1] /death of a prince/swarming/
薩 萨 [Sa4] /Bodhisattva/surname Sa/
薩丁尼亞島 萨丁尼亚岛 [Sa4 ding1 ni2 ya4 Dao3] /Sardinia/
薩克拉門托 萨克拉门托 [Sa4 ke4 la1 men2 tuo1] /Sacramento/
薩克斯 萨克斯 [sa4 ke4 si1] /sax/saxophone/
薩克斯管 萨克斯管 [sa4 ke4 si1 guan3] /sax/saxophone/
薩克斯風 萨克斯风 [sa4 ke4 si1 feng1] /saxophone (loanword)/
薩克森 萨克森 [Sa4 ke4 sen1] /Sachsen or Saxony, Bundesland in east of Germany, bordering on Poland and Czech republic, capital Dresden 德累斯頓|德累斯顿[De2 lei4 si1 dun4]/
薩克森州 萨克森州 [Sa4 ke4 sen1 zhou1] /Sachsen or Saxony, Bundesland in east of Germany, bordering on Poland and Czech republic, capital Dresden 德累斯頓|德累斯顿[De2 lei4 si1 dun4]/
薩克洛夫 萨克洛夫 [Sa4 ke4 luo4 fu1] /Sakharov (name)/Andrei Sakharov (1921-1989), Soviet nuclear physicist and dissident human rights activist/
薩克洛夫獎 萨克洛夫奖 [Sa4 ke4 luo4 fu1 Jiang3] /Sakharov Prize for Freedom of Thought, awarded by the European Parliament annually since 1988/
薩克管 萨克管 [sa4 ke4 guan3] /sax/saxophone/
薩克遜 萨克逊 [Sa4 ke4 xun4] /Saxon/
薩其馬 萨其马 [sa4 qi2 ma3] /see 沙琪瑪|沙琪玛[sha1 qi2 ma3]/
薩博 萨博 [Sa4 bo2] /Saab/
薩卡什維利 萨卡什维利 [Sa4 ka3 shi2 wei2 li4] /Mikheil Saakashvili (1967-), Georgian politician, president of Georgia 2004-2013/
薩哈洛夫 萨哈洛夫 [Sa4 ha1 luo4 fu1] /Sakharov (Russian name)/
薩哈羅夫 萨哈罗夫 [Sa4 ha3 luo2 fu1] /Andrei Sakharov (1921-1989), Russian nuclear scientist and dissident human rights activist/
薩哈羅夫人權獎 萨哈罗夫人权奖 [Sa4 ha3 luo2 fu1 Ren2 quan2 jiang3] /the EU Sakharov Human Rights Prize/
薩哈羅夫獎 萨哈罗夫奖 [Sa4 ha3 luo2 fu1 jiang3] /Sakharov Prize for Freedom of Thought (awarded by EU since 1988)/
薩哈諾夫 萨哈诺夫 [sa4 ha3 nuo4 fu1] /(Andrei) Sakharov/
薩哈諾夫人權獎 萨哈诺夫人权奖 [sa4 ha3 nuo4 fu1 ren2 quan2 jiang3] /the EU Sakharov prize for human rights/
薩嘎 萨嘎 [Sa4 ga1] /Saga county, Tibetan: Sa dga' rdzong, in Shigatse prefecture, Tibet/
薩嘎縣 萨嘎县 [Sa4 ga1 xian4] /Saga county, Tibetan: Sa dga' rdzong, in Shigatse prefecture, Tibet/
薩噶達娃節 萨噶达娃节 [Sa4 ga2 da2 wa2 jie2] /Tibetan festival on 15th April marking Sakyamuni's birthday/
薩巴德羅 萨巴德罗 [Sa4 ba1 de2 luo2] /Zapatero (name)/José Luis Zapatero (1960-), Spanish PSOE politician, prime minister of Spain 2004-2011/
薩德 萨德 [Sa4 de2] /THAAD (Terminal High Altitude Area Defense), US Army anti-ballistic missile system/
薩德爾 萨德尔 [Sa4 de2 er3] /Sadr (name)/Moqtada Sadr (c. 1973-), Iraqi Shia clergyman and militia leader/
薩德爾市 萨德尔市 [Sa4 de2 er3 shi4] /Sadr city (Shia township in East Bagdad)/
薩拉丁 萨拉丁 [Sa4 la1 ding1] /Saladin (c. 1138-1193)/
薩拉戈薩 萨拉戈萨 [Sa4 la1 ge1 sa4] /Zaragoza, Spain/
薩拉曼卡 萨拉曼卡 [Sa4 la1 man4 ka3] /Salamanca, Spain/
薩拉森帝國 萨拉森帝国 [Sa4 la1 sen1 Di4 guo2] /Saracen Empire (medieval European name for Arab empire)/
薩拉熱窩 萨拉热窝 [Sa4 la1 re4 wo1] /Sarajevo, capital of Bosnia and Herzegovina/
薩拉米 萨拉米 [sa4 la1 mi3] /salami (loanword)/
薩摩 萨摩 [Sa4 mo2] /Satsuma, the name of a former feudal domain in Japan, and of a former province, a battleship, a district, a peninsula etc/
薩摩亞 萨摩亚 [Sa4 mo2 ya4] /Samoa/
薩摩耶 萨摩耶 [Sa4 mo2 ye2] /Samoyed (dog)/
薩摩耶犬 萨摩耶犬 [Sa4 mo2 ye1 quan3] /Samoyed (dog)/
薩摩麟 萨摩麟 [Sa4 mo2 lin2] /Samotherium (early giraffe)/
薩斯 萨斯 [sa4 si1] /SARS/Severe Acute Respiratory Syndrome/
薩斯卡通 萨斯卡通 [Sa4 si1 ka3 tong1] /Saskatoon city, Saskatchewan, Canada/
薩斯喀徹溫 萨斯喀彻温 [Sa4 si1 ka1 che4 wen1] /Saskatchewan province, Canada/
薩斯病 萨斯病 [sa4 si1 bing4] /SARS (Severe Acute Respiratory Syndrome)/
薩格勒布 萨格勒布 [Sa4 ge2 le4 bu4] /Zagreb, capital of Croatia 克羅地亞|克罗地亚[Ke4 luo2 di4 ya4]/
薩桑王朝 萨桑王朝 [Sa4 sang1 Wang2 chao2] /Sassanid Empire of Persia (c. 2nd-7th century AD)/
薩滿 萨满 [sa4 man3] /shaman (loanword)/
薩滿教 萨满教 [Sa4 man3 jiao4] /Shamanism/
薩爾 萨尔 [Sa4 er3] /Saarland/
薩爾圖 萨尔图 [Sa4 er3 tu2] /Sa'ertu district of Daqing city 大慶|大庆[Da4 qing4], Heilongjiang/
薩爾圖區 萨尔图区 [Sa4 er3 tu2 qu1] /Sa'ertu district of Daqing city 大慶|大庆[Da4 qing4], Heilongjiang/
薩爾州 萨尔州 [Sa4 er3 zhou1] /Saarland, state of Germany, capital Saarbrücken 薩爾布呂肯|萨尔布吕肯[Sa4 er3 bu4 lu:3 ken3]/
薩爾布呂肯 萨尔布吕肯 [Sa4 er3 bu4 lu:3 ken3] /Saarbrücken, capital of Saarland, Germany/
薩爾普斯堡 萨尔普斯堡 [Sa4 er3 pu3 si1 bao3] /Sarpsborg (city in Østfold, Norway)/
薩爾溫江 萨尔温江 [Sa4 er3 wen1 jiang1] /Salween river, flowing from Tibet into Myanmar/
薩爾滸之戰 萨尔浒之战 [Sa4 er3 hu3 zhi1 Zhan4] /Battle of Sarhu in 1619, in which the Manchus under Nurhaci 努爾哈赤|努尔哈赤[Nu3 er3 ha1 chi4] crushed four Ming armies/
薩爾瓦多 萨尔瓦多 [Sa4 er3 wa3 duo1] /El Salvador/
薩爾科奇 萨尔科奇 [Sa4 er3 ke1 qi2] /Sarkozy (name)/Nicolas Sarkozy (1955-), president of France 2007-2012/
薩爾科齊 萨尔科齐 [Sa4 er3 ke1 qi2] /Nicolas Sarkozy (1955-), French UMP politician, President 2007-2012/also written 薩科齊|萨科齐[Sa4 ke1 qi2]/
薩爾茨堡 萨尔茨堡 [Sa4 er3 ci2 bao3] /Salzburg/
薩爾達 萨尔达 [Sa4 er3 da2] /Zelda (in Legend of Zelda video game) (Tw, HK, Macau)/
薩特 萨特 [Sa4 te4] /Jean-Paul Sartre (1905-1980), French existential philosopher and novelist/
薩珊王朝 萨珊王朝 [Sa4 shan1 Wang2 chao2] /Sassanid Empire of Persia (c. 2nd-7th century AD)/
薩瓦河 萨瓦河 [Sa4 wa3 He2] /Sava River, flowing through Southeast Europe/
薩科齊 萨科齐 [Sa4 ke1 qi2] /Nicolas Sarkozy (1955-), French UMP politician, President 2007-2012/
薩米人 萨米人 [Sa4 mi3 ren2] /the Sami people, indigenous people in northern Scandinavia/
薩莉 萨莉 [Sa4 li4] /Sally (name)/
薩菲 萨菲 [Sa4 fei1] /Safi (Moroccan city on the Atlantic coast)/
薩蒂 萨蒂 [Sa4 di4] /Sati (Hindu goddess)/
薩蒂 萨蒂 [sa4 di4] /sati (illegal Hindu practice)/
薩蘭斯克 萨兰斯克 [Sa4 lan2 si1 ke4] /Saransk, capital of the Republic of Mordovia, Russia/
薩赫蛋糕 萨赫蛋糕 [Sa4 he4 dan4 gao1] /Sachertorte, Viennese chocolate cake/
薩迦 萨迦 [Sa4 jia1] /Sa'gya town and county, Tibetan: Sa skya, in Shigatse prefecture, central Tibet/saga (i.e. heroic tale)/
薩迦縣 萨迦县 [Sa4 jia1 xian4] /Sa'gya county, Tibetan: Sa skya rdzong, in Shigatse prefecture, Tibet/
薩迪克 萨迪克 [Sa4 di2 ke4] /Sadiq or Sadik (name)/
薩達姆 萨达姆 [Sa4 da2 mu3] /Saddam/
薩達姆·侯賽因 萨达姆·侯赛因 [Sa4 da2 mu3 · Hou2 sai4 yin1] /Saddam Hussein/
薩達特 萨达特 [Sa4 da2 te4] /Anwar Al Sadat/
薩那 萨那 [Sa4 na4] /Sana'a, capital of Yemen/
薩里 萨里 [Sa4 li3] /Surrey (county in England)/
薩里郡 萨里郡 [Sa4 li3 jun4] /Surrey (county in south England)/
薩非王朝 萨非王朝 [Sa4 fei1 Wang2 chao2] /Persian Safavid Dynasty 1501-1722/
薩馬蘭奇 萨马兰奇 [Sa4 ma3 lan2 qi2] /Juan Antonio Samaranch (1920-2010), Spanish Olympic official, president of International Olympic Committee 1980-2001/
薩默塞特郡 萨默塞特郡 [Sa4 mo4 sai1 te4 jun4] /Somerset county in southwest England/
薪 薪 [xin1] /fuel/salary/
薪俸 薪俸 [xin1 feng4] /salary/pay/
薪傳 薪传 [xin1 chuan2] /(of knowledge, skill etc) to be passed on from teachers to students, one generation to another, abbr. for 薪盡火傳|薪尽火传[xin1 jin4 huo3 chuan2]/
薪水 薪水 [xin1 shui3] /salary/wage/
薪火相傳 薪火相传 [xin1 huo3 xiang1 chuan2] /lit. the flame of a burning piece of firewood passes on to the rest (idiom)/fig. (of knowledge, skill etc) to be passed on from teachers to students, one generation to another/
薪盡火傳 薪尽火传 [xin1 jin4 huo3 chuan2] /see 薪火相傳|薪火相传[xin1 huo3 xiang1 chuan2]/
薪給 薪给 [xin1 ji3] /salary/wage/
薪資 薪资 [xin1 zi1] /salary/
薪酬 薪酬 [xin1 chou2] /pay/remuneration/salary/reward/
薪金 薪金 [xin1 jin1] /salary/wage/
薫 薫 [xun1] /Japanese variant of 薰/
薬 薬 [yao4] /Japanese variant of 藥|药/
薯 薯 [shu3] /potato/yam/
薯條 薯条 [shu3 tiao2] /french fries/french fried potatoes/chips/
薯片 薯片 [shu3 pian4] /fried potato chips/
薯蕷 薯蓣 [shu3 yu4] /Chinese yam (Dioscorea polystachya)/
薯餅 薯饼 [shu3 bing3] /hash browns/croquette/
薰 熏 [xun1] /fragrance/warm/to educate/variant of 熏[xun1]/to smoke/to fumigate/
薰 薰 [xun1] /sweet-smelling grass/Coumarouna odorata/tonka beans/coumarin/
薰心 熏心 [xun1 xin1] /(of greed, lust etc) to dominate one's thoughts/
薰蕕不同器 薰莸不同器 [xun1 you2 bu4 tong2 qi4] /lit. fragrant herbs and foul herbs do not go into the same vessel (idiom)/bad people and good people do not mix/
薰衣草 薰衣草 [xun1 yi1 cao3] /lavender/
薰陶 熏陶 [xun1 tao2] /to seep in/to influence/to nurture/influence/training/
薳 䓕 [wei3] /(arch.) type of grass/
薳 薳 [Wei3] /surname Wei/
薴 苧 [ning2] /(used as a bound form in 薴烯|苧烯[ning2 xi1], limonene)/tangled/in disarray/
薴烯 苧烯 [ning2 xi1] /(chemistry) limonene/
薶 薶 [mai2] /old variant of 埋[mai2]/
薶 薶 [wo1] /to make dirty/to soil/
薷 薷 [ru2] /Elshotria paltrini/
薸 薸 [piao1] /duckweed/
薹 薹 [tai2] /Carex dispalatha/
薹草 薹草 [tai2 cao3] /sedge/
薹草屬 薹草属 [tai2 cao3 shu3] /genus Carex/
薺 荠 [ji4] /see 薺菜|荠菜[ji4 cai4]/
薺 荠 [qi2] /water chestnut/
薺菜 荠菜 [ji4 cai4] /shepherd's purse (Capsella bursa-pastoris)/
薺薴 荠苧 [ji4 ning2] /(botany) Mosla grosseserrata/Mosla chinensis/
薻 薻 [zao3] /old variant of 藻[zao3]/
薽 薽 [zhen1] /(grass)/(orchid)/
薾 薾 [er3] /luxuriant growth of flower/
薿 薿 [ni3] /luxuriant (of plants)/
藁 藁 [gao3] /variant of 槁[gao3]/
藁城 藁城 [Gao3 cheng2] /Gaocheng county level city in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
藁城區 藁城区 [Gao3 cheng2 qu1] /Gaocheng district of Shijiazhuang 石家庄[Shi2 jia1 zhuang1], Hebei/
藁城市 藁城市 [Gao3 cheng2 shi4] /Gaocheng county level city in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
藁本 藁本 [gao3 ben3] /Ligusticum levisticum (Chinese lovage root)/ligusticum root/
藁草 藁草 [gao3 cao3] /hay/dried grass/
藄 藄 [qi2] /(fern)/
藇 藇 [Xu4] /surname Xu/
藇 藇 [xu4] /beautiful/
藉 借 [jie4] /variant of 借[jie4]/
藉 藉 [Ji2] /surname Ji/
藉 藉 [ji2] /to insult/to walk all over (sb)/
藉 藉 [jie4] /sleeping mat/to placate/
藉以 藉以 [jie4 yi3] /variant of 借以[jie4 yi3]/
藉口 藉口 [jie4 kou3] /to use as an excuse/on the pretext/excuse/pretext/also written 借口[jie4 kou3]/
藉此 借此 [jie4 ci3] /using this as a pretext/thereby/
藉由 藉由 [jie4 you2] /by means of/through/by/
藉著 藉着 [jie4 zhe5] /by means of/through/
藉詞推搪 借词推搪 [jie4 ci2 tui1 tang2] /to make a lot of excuses/
藉資挹注 藉资挹注 [jie4 zi1 yi4 zhu4] /variant of 借資挹注|借资挹注[jie4 zi1 yi4 zhu4]/
藊 藊 [bian3] /see 藊豆[bian3 dou4]/
藊豆 藊豆 [bian3 dou4] /variant of 扁豆[bian3 dou4]/
藋 藋 [diao4] /Sambucu javinica/
藍 蓝 [Lan2] /surname Lan/
藍 蓝 [lan2] /blue/indigo plant/
藍丁膠 蓝丁胶 [Lan2 ding1 jiao1] /Blu-tack (brand)/
藍儂 蓝侬 [Lan2 nong2] /John Lennon (1940-1980), English singer, guitarist, and songwriter/
藍光 蓝光 [Lan2 guang1] /Blu-ray (disc format)/
藍光光盤 蓝光光盘 [lan2 guang1 guang1 pan2] /Blu-ray disk, Sony high definition DVD disk/
藍八色鶇 蓝八色鸫 [lan2 ba1 se4 dong1] /(bird species of China) blue pitta (Hydrornis cyaneus)/
藍喉仙鶲 蓝喉仙鹟 [lan2 hou2 xian1 weng1] /(bird species of China) blue-throated flycatcher (Cyornis rubeculoides)/
藍喉太陽鳥 蓝喉太阳鸟 [lan2 hou2 tai4 yang2 niao3] /(bird species of China) Mrs. Gould's sunbird (Aethopyga gouldiae)/
藍喉擬啄木鳥 蓝喉拟啄木鸟 [lan2 hou2 ni3 zhuo2 mu4 niao3] /(bird species of China) blue-throated barbet (Megalaima asiatica)/
藍喉歌鴝 蓝喉歌鸲 [lan2 hou2 ge1 qu2] /(bird species of China) bluethroat (Luscinia svecica)/
藍喉蜂虎 蓝喉蜂虎 [lan2 hou2 feng1 hu3] /(bird species of China) blue-throated bee-eater (Merops viridis)/
藍圖 蓝图 [lan2 tu2] /blueprint/
藍大翅鴝 蓝大翅鸲 [lan2 da4 chi4 qu2] /(bird species of China) grandala (Grandala coelicolor)/
藍天 蓝天 [lan2 tian1] /blue sky/
藍寶石 蓝宝石 [lan2 bao3 shi2] /sapphire/
藍屏死機 蓝屏死机 [lan2 ping2 si3 ji1] /blue screen of death/
藍山 蓝山 [Lan2 shan1] /Lanshan county in Yongzhou 永州[Yong3 zhou1], Hunan/
藍山縣 蓝山县 [Lan2 shan1 xian4] /Lanshan county in Yongzhou 永州[Yong3 zhou1], Hunan/
藍巨星 蓝巨星 [lan2 ju4 xing1] /blue giant star/
藍晶 蓝晶 [lan2 jing1] /blue topaz/topaz (aluminum fluorosilicate)/
藍本 蓝本 [lan2 ben3] /blueprint/source material on which later works (books, movies etc) are based/
藍枕八色鶇 蓝枕八色鸫 [lan2 zhen3 ba1 se4 dong1] /(bird species of China) blue-naped pitta (Hydrornis nipalensis)/
藍枕花蜜鳥 蓝枕花蜜鸟 [lan2 zhen3 hua1 mi4 niao3] /(bird species of China) purple-naped sunbird (Hypogramma hypogrammicum)/
藍歌鴝 蓝歌鸲 [lan2 ge1 qu2] /(bird species of China) Siberian blue robin (Larvivora cyane)/
藍毗尼 蓝毗尼 [Lan2 pi2 ni2] /Lumbini, Nepal, birthplace of Siddhartha Gautama 釋迦牟尼|释迦牟尼[Shi4 jia1 mou2 ni2] founder of Buddhism (also written 嵐毘尼|岚毗尼[Lan2 pi2 ni2], 臘伐尼|腊伐尼[La4 fa2 ni2], 林微尼[Lin2 wei1 ni2])/
藍牙 蓝牙 [Lan2 ya2] /Bluetooth/
藍田 蓝田 [Lan2 tian2] /Lantian county in Xi'an 西安[Xi1 an1], Shaanxi/
藍田種玉 蓝田种玉 [lan2 tian2 zhong4 yu4] /a marriage made in heaven (idiom)/
藍田縣 蓝田县 [Lan2 tian2 xian4] /Lantian county in Xi'an 西安[Xi1 an1], Shaanxi/
藍皮書 蓝皮书 [lan2 pi2 shu1] /an official report (e.g. governmental)/
藍眉林鴝 蓝眉林鸲 [lan2 mei2 lin2 qu2] /(bird species of China) Himalayan bluetail (Tarsiger rufilatus)/
藍短翅鶇 蓝短翅鸫 [lan2 duan3 chi4 dong1] /(bird species of China) white-browed shortwing (Brachypteryx montana)/
藍磯鶇 蓝矶鸫 [lan2 ji1 dong1] /(bird species of China) blue rock thrush (Monticola solitarius)/
藍移 蓝移 [lan2 yi2] /blue shift (astronomy)/
藍籌股 蓝筹股 [lan2 chou2 gu3] /blue chip stock/
藍精靈 蓝精灵 [Lan2 jing1 ling2] /the Smurfs/
藍精靈 蓝精灵 [lan2 jing1 ling2] /Smurf/
藍細菌 蓝细菌 [lan2 xi4 jun1] /Cyanobacteria (blue-green algae)/
藍綠菌 蓝绿菌 [lan2 lu:4 jun1] /Cyanobacteria (blue-green algae)/
藍綠藻 蓝绿藻 [lan2 lu:4 zao3] /Cyanobacteria (blue-green algae)/
藍綠鵲 蓝绿鹊 [lan2 lu:4 que4] /(bird species of China) common green magpie (Cissa chinensis)/
藍縷 蓝缕 [lan2 lu:3] /variant of 襤褸|褴褛[lan2 lu:3]/
藍翅八色鶇 蓝翅八色鸫 [lan2 chi4 ba1 se4 dong1] /(bird species of China) blue-winged pitta (Pitta moluccensis)/
藍翅噪鶥 蓝翅噪鹛 [lan2 chi4 zao4 mei2] /(bird species of China) blue-winged laughingthrush (Trochalopteron squamatum)/
藍翅希鶥 蓝翅希鹛 [lan2 chi4 xi1 mei2] /(bird species of China) blue-winged minla (Minla cyanouroptera)/
藍翅葉鵯 蓝翅叶鹎 [lan2 chi4 ye4 bei1] /(bird species of China) blue-winged leafbird (Chloropsis cochinchinensis)/
藍翡翠 蓝翡翠 [lan2 fei3 cui4] /(bird species of China) black-capped kingfisher (Halcyon pileata)/
藍耳擬啄木鳥 蓝耳拟啄木鸟 [lan2 er3 ni3 zhuo2 mu4 niao3] /(bird species of China) blue-eared barbet (Megalaima australis)/
藍耳病 蓝耳病 [lan2 er3 bing4] /porcine reproductive and respiratory syndrome (PRRS)/blue-ear swine fever/
藍耳翠鳥 蓝耳翠鸟 [lan2 er3 cui4 niao3] /(bird species of China) blue-eared kingfisher (Alcedo meninting)/
藍背八色鶇 蓝背八色鸫 [lan2 bei4 ba1 se4 dong1] /(bird species of China) blue-rumped pitta (Hydrornis soror)/
藍胸佛法僧 蓝胸佛法僧 [lan2 xiong1 fo2 fa3 seng1] /(bird species of China) European roller (Coracias garrulus)/
藍胸秧雞 蓝胸秧鸡 [lan2 xiong1 yang1 ji1] /(bird species of China) slaty-breasted rail (Gallirallus striatus)/
藍胸鶉 蓝胸鹑 [lan2 xiong1 chun2] /(bird species of China) blue-breasted quail (Coturnix chinensis)/
藍腰短尾鸚鵡 蓝腰短尾鹦鹉 [lan2 yao1 duan3 wei3 ying1 wu3] /(bird species of China) blue-rumped parrot (Psittinus cyanurus)/
藍膚木 蓝肤木 [lan2 fu1 mu4] /sumac (Rhus coriaria), east Mediterranean deciduous shrub with fruit used as spice/also called tanner's sumach or vinegar tree/
藍臉鰹鳥 蓝脸鲣鸟 [lan2 lian3 jian1 niao3] /(bird species of China) masked booby (Sula dactylatra)/
藍舌病 蓝舌病 [lan2 she2 bing4] /blue-tongue (viral disease of livestock)/
藍色 蓝色 [lan2 se4] /blue (color)/
藍色劑 蓝色剂 [lan2 se4 ji4] /Agent Blue/
藍色妖姬 蓝色妖姬 [lan2 se4 yao1 ji1] /blue rose/
藍色小精靈 蓝色小精灵 [Lan2 se4 xiao3 jing1 ling2] /the Smurfs/Smurf/
藍草莓 蓝草莓 [lan2 cao3 mei2] /blueberry (Vaccinium angustifolium)/
藍莓 蓝莓 [lan2 mei2] /blueberry/
藍菌 蓝菌 [lan2 jun1] /Cyanobacteria (blue-green algae)/
藍菌門 蓝菌门 [lan2 jun1 men2] /Cyanobacteria (phylum of blue-green algae)/
藍藻 蓝藻 [lan2 zao3] /cyanobacterium (blue-green alga)/
藍藻門 蓝藻门 [lan2 zao3 men2] /Cyanobacteria (phylum of blue-green algae)/
藍調 蓝调 [lan2 diao4] /blues (music)/
藍金黃 蓝金黄 [lan2 jin1 huang2] /blue, gold and yellow (BGY), the three methods of manipulation: information control (via media and the Internet), money (bribery etc) and sexual temptation (honey trap etc)/
藍靛 蓝靛 [lan2 dian4] /indigo/
藍領 蓝领 [lan2 ling3] /blue-collar/blue-collar worker/
藍頭紅尾鴝 蓝头红尾鸲 [lan2 tou2 hong2 wei3 qu2] /(bird species of China) blue-capped redstart (Phoenicurus coeruleocephala)/
藍額紅尾鴝 蓝额红尾鸲 [lan2 e2 hong2 wei3 qu2] /(bird species of China) blue-fronted redstart (Phoenicurus frontalis)/
藍額長腳地鴝 蓝额长脚地鸲 [lan2 e2 chang2 jiao3 di4 qu2] /(bird species of China) blue-fronted robin (Cinclidium frontale)/
藍顏知己 蓝颜知己 [lan2 yan2 zhi1 ji3] /close male friend/confidant/
藍飾帶花 蓝饰带花 [lan2 shi4 dai4 hua1] /blue lace flower (Trachymene caerulea)/
藍馬雞 蓝马鸡 [lan2 ma3 ji1] /(bird species of China) blue eared pheasant (Crossoptilon auritum)/
藍鬚夜蜂虎 蓝须夜蜂虎 [lan2 xu1 ye4 feng1 hu3] /(bird species of China) blue-bearded bee-eater (Nyctyornis athertoni)/
藍鯨 蓝鲸 [lan2 jing1] /blue whale/
藍鵐 蓝鹀 [lan2 wu2] /(bird species of China) slaty bunting (Emberiza siemsseni)/
藍鷳 蓝鹇 [lan2 xian2] /(bird species of China) Swinhoe's pheasant (Lophura swinhoii)/
藎 荩 [jin4] /Arthraxon ciliare/loyal/
藏 藏 [Zang4] /Tibet/Xizang 西藏/
藏 藏 [cang2] /to conceal/to hide away/to harbor/to store/to collect/
藏 藏 [zang4] /storehouse/depository/Buddhist or Taoist scripture/
藏人 藏人 [Zang4 ren2] /Tibetan (person)/
藏傳佛教 藏传佛教 [Zang4 chuan2 Fo2 jiao4] /Tibetan Buddhism/
藏匿 藏匿 [cang2 ni4] /to cover up/to conceal/to go into hiding/
藏品 藏品 [cang2 pin3] /museum piece/collector's item/precious object/
藏器待時 藏器待时 [cang2 qi4 dai4 shi2] /to conceal one's abilities and wait (idiom); to lie low and await the opportune moment/
藏垢納污 藏垢纳污 [cang2 gou4 na4 wu1] /to hide dirt, to conceal corruption (idiom); to shelter evil people and accept wrongdoing/aiding and abetting wicked deeds/
藏奸 藏奸 [cang2 jian1] /to harbor evil intentions/
藏寳箱 藏宝箱 [cang2 bao3 xiang1] /treasure chest/
藏拙 藏拙 [cang2 zhuo2] /avoiding doing something that one is clumsy at to save face/
藏掖 藏掖 [cang2 ye1] /to try to cover up/hiding place/
藏文 藏文 [Zang4 wen2] /Tibetan script/Tibetan written language/Tibetan language/
藏族 藏族 [Zang4 zu2] /Tibetan ethnic group/
藏族人 藏族人 [Zang4 zu2 ren2] /Tibetan (person)/
藏書 藏书 [cang2 shu1] /to collect books/library collection/
藏書票 藏书票 [cang2 shu1 piao4] /bookplate/
藏毛性疾病 藏毛性疾病 [cang2 mao2 xing4 ji2 bing4] /pilonidal disease/
藏污納垢 藏污纳垢 [cang2 wu1 na4 gou4] /to hide dirt, to conceal corruption (idiom); to shelter evil people and accept wrongdoing/aiding and abetting wicked deeds/
藏獒 藏獒 [Zang4 ao2] /Tibetan mastiff/also called 西藏獒犬/
藏獨 藏独 [Zang4 Du2] /Tibetan Independence (movement)/abbr. for 西藏獨立運動|西藏独立运动/
藏紅花 藏红花 [zang4 hong2 hua1] /saffron (Crocus sativus)/
藏經洞 藏经洞 [zang4 jing1 dong4] /cave holding scripture depository, part of Mogao cave complex 莫高窟, Dunhuang 敦煌/
藏羚 藏羚 [Zang4 ling2] /Tibetan antelope/Pantholops hodgsonii/chiru/
藏羚羊 藏羚羊 [Zang4 ling2 yang2] /Tibetan antelope or Chiru (Pantholops hodgsonii)/
藏茴香果 藏茴香果 [zang4 hui2 xiang1 guo3] /caraway/
藏藏掖掖 藏藏掖掖 [cang2 cang2 ye1 ye1] /to conceal/
藏語 藏语 [Zang4 yu3] /Tibetan language/
藏象 藏象 [zang4 xiang4] /hidden inner properties and their external manifestations (TCM)/
藏貓兒 藏猫儿 [cang2 mao1 r5] /hide and seek/
藏貓貓 藏猫猫 [cang2 mao1 mao1] /hide and seek/peek-a-boo/
藏蹤 藏踪 [cang2 zong1] /to hide/
藏身 藏身 [cang2 shen1] /to hide/to go into hiding/to take refuge/
藏身之處 藏身之处 [cang2 shen1 zhi1 chu4] /hiding place/hideout/
藏身處 藏身处 [cang2 shen1 chu4] /hiding place/hideout/shelter/
藏躲 藏躲 [cang2 duo3] /to hide/to conceal/
藏鏡人 藏镜人 [cang2 jing4 ren2] /man behind the mirror/puppet master/string puller/
藏雀 藏雀 [Zang4 que4] /(bird species of China) Tibetan rosefinch (Carpodacus roborowskii)/
藏雪雀 藏雪雀 [Zang4 xue3 que4] /(bird species of China) Henri's snowfinch (Montifringilla henrici)/
藏雪雞 藏雪鸡 [Zang4 xue3 ji1] /(bird species of China) Tibetan snowcock (Tetraogallus tibetanus)/
藏青 藏青 [zang4 qing1] /see 藏青色[zang4 qing1 se4]/
藏青果 藏青果 [zang4 qing1 guo3] /chebulic myrobalan (Terminalia chebula)/
藏青色 藏青色 [zang4 qing1 se4] /navy blue/
藏頭露尾 藏头露尾 [cang2 tou2 lu4 wei3] /to hide the head and show the tail (idiom); to give a partial account/half-truths/
藏馬雞 藏马鸡 [Zang4 ma3 ji1] /(bird species of China) Tibetan eared pheasant (Crossoptilon harmani)/
藏鵐 藏鹀 [Zang4 wu2] /(bird species of China) Tibetan bunting (Emberiza koslowi)/
藏黃雀 藏黄雀 [Zang4 huang2 que4] /(bird species of China) Tibetan serin (Spinus thibetana)/
藏龍臥虎 藏龙卧虎 [cang2 long2 wo4 hu3] /lit. hidden dragon, crouching tiger (idiom)/fig. talented individuals in hiding/concealed talent/
藐 藐 [miao3] /to despise/small/variant of 渺[miao3]/
藐孤 藐孤 [miao3 gu1] /small orphan/
藐小 藐小 [miao3 xiao3] /variant of 渺小[miao3 xiao3]/
藐忽 藐忽 [miao3 hu1] /to disregard/
藐法 藐法 [miao3 fa3] /to disregard the law/
藐藐 藐藐 [miao3 miao3] /contemptuous (of manner)/high and distant/mysterious/grand/magnificent/
藐視 藐视 [miao3 shi4] /to despise/to look down on/
藐視一切 藐视一切 [miao3 shi4 yi1 qie4] /to look down upon everything/
藒 藒 [qie4] /see 藒車|藒车[qie4 che1]/
藒車 藒车 [qie4 che1] /a variety of aromatic herb used as a fragrance or bug repeller (old)/
藕 藕 [ou3] /root of lotus/
藕斷絲連 藕断丝连 [ou3 duan4 si1 lian2] /lit. lotus roots may break, but the fiber remains joined (idiom); lovers part, but still long for one another/
藘 藘 [lu:2] /madder/
藙 藙 [yi4] /Zanthoxylum ailanthoides/
藚 藚 [xu4] /Alisma plantago/
藜 藜 [li2] /name of weed plant (fat hen, goosefoot, pigweed etc)/Chenopodium album/
藜麥 藜麦 [li2 mai4] /quinoa/
藝 艺 [yi4] /skill/art/
藝不壓身 艺不压身 [yi4 bu4 ya1 shen1] /see 藝多不壓身|艺多不压身[yi4 duo1 bu4 ya1 shen1]/
藝人 艺人 [yi4 ren2] /performing artist/actor/
藝伎 艺伎 [yi4 ji4] /geisha (Japanese female entertainer)/also written 藝妓|艺妓[yi4 ji4]/
藝名 艺名 [yi4 ming2] /stage name (of an actor or actress)/
藝圃 艺圃 [Yi4 Pu3] /The Garden of Cultivation in Suzhou, Jiangsu/
藝壇 艺坛 [yi4 tan2] /art circles/art world/
藝多不壓身 艺多不压身 [yi4 duo1 bu4 ya1 shen1] /it's always good to have more skills (idiom)/
藝妓 艺妓 [yi4 ji4] /geisha (Japanese female entertainer)/also written 藝伎|艺伎[yi4 ji4]/
藝校 艺校 [yi4 xiao4] /abbr. for 藝術學校|艺术学校/art school/
藝能界 艺能界 [yi4 neng2 jie4] /show business/
藝術 艺术 [yi4 shu4] /art/
藝術品 艺术品 [yi4 shu4 pin3] /art piece/work of art/CL:件[jian4]/
藝術學院 艺术学院 [yi4 shu4 xue2 yuan4] /art institute/art and drama college/
藝術家 艺术家 [yi4 shu4 jia1] /artist/CL:個|个[ge4],位[wei4],名[ming2]/
藝術片 艺术片 [yi4 shu4 pian4] /art film/art house film/CL:部[bu4]/
藝術節 艺术节 [yi4 shu4 jie2] /arts festival/
藝術造街 艺术造街 [yi4 shu4 zao4 jie1] /city precinct with a streetscape created by artists/
藝術體操 艺术体操 [yi4 shu4 ti3 cao1] /rhythmic gymnastics/
藟 藟 [lei3] /bud/creeper/bramble/
藠 藠 [jiao4] /see 藠頭|藠头[jiao4 tou5]/
藠頭 藠头 [jiao4 tou5] /Chinese onion (Allium chinense)/
藤 藤 [teng2] /rattan/cane/vine/
藤井 藤井 [Teng2 jing3] /Fujii (Japanese surname)/
藤原 藤原 [Teng2 yuan2] /Fujiwara (Japanese surname)/
藤本 藤本 [Teng2 ben3] /Fujimoto (Japanese surname)/
藤本植物 藤本植物 [teng2 ben3 zhi2 wu4] /vine plant/
藤條 藤条 [teng2 tiao2] /rattan/
藤森 藤森 [Teng2 sen1] /Fujimori (Japanese surname)/Alberto Ken'ya Fujimori (1938-), president of Peru 1990-2000/
藤椅 藤椅 [teng2 yi3] /rattan chair/
藤澤 藤泽 [Teng2 ze2] /Fujisawa (Japanese surname and place name)/
藤球 藤球 [teng2 qiu2] /sepak takraw (sport)/
藤田 藤田 [Teng2 tian2] /Fujita (Japanese surname)/
藤篋 藤箧 [teng2 qie4] /wicker suitcase/
藤縣 藤县 [Teng2 xian4] /Teng county in Wuzhou 梧州[Wu2 zhou1], Guangxi/
藤菜 藤菜 [teng2 cai4] /see 蕹菜[weng4 cai4]/
藤蔓 藤蔓 [teng2 man4] /vine/also pr. [teng2 wan4]/
藤野 藤野 [Teng2 ye3] /Fujino (Japanese surname)/
藥 药 [yao4] /medicine/drug/substance used for a specific purpose (e.g. poisoning, explosion, fermenting)/CL:種|种[zhong3],服[fu4],味[wei4]/to poison/
藥丸 药丸 [yao4 wan2] /pill/CL:粒[li4]/
藥代動力學 药代动力学 [yao4 dai4 dong4 li4 xue2] /pharmacokinetics/
藥典 药典 [yao4 dian3] /pharmacopoeia/
藥到病除 药到病除 [yao4 dao4 bing4 chu2] /lit. the disease is cured the moment the medicine is taken (idiom)/fig. (of a medical treatment) to give instant results/(of a solution or method) highly effective/
藥劑 药剂 [yao4 ji4] /medicine/medicament/drug/chemical compound/
藥劑士 药剂士 [yao4 ji4 shi4] /druggist/pharmacist/
藥劑師 药剂师 [yao4 ji4 shi1] /drugstore/chemist/pharmacist/
藥動學 药动学 [yao4 dong4 xue2] /pharmacokinetics/
藥品 药品 [yao4 pin3] /medicaments/medicine/drug/
藥商 药商 [yao4 shang1] /druggist/
藥學 药学 [yao4 xue2] /pharmacy/
藥局 药局 [yao4 ju2] /pharmacy/dispensary/
藥師佛 药师佛 [Yao4 shi1 fo2] /Medicine Buddha (Sanskrit: Bhaisajyaguru)/
藥師如來 药师如来 [Yao4 shi1 ru2 lai2] /Medicine Buddha (Sanskrit: Bhaisajyaguru)/
藥師經 药师经 [yao4 shi1 jing1] /Healing sutra/Bhaisajyaguru sutra/
藥店 药店 [yao4 dian4] /pharmacy/
藥房 药房 [yao4 fang2] /pharmacy/drugstore/
藥方 药方 [yao4 fang1] /prescription/
藥方兒 药方儿 [yao4 fang1 r5] /erhua variant of 藥方|药方[yao4 fang1]/
藥材 药材 [yao4 cai2] /medicinal ingredient/
藥棉 药棉 [yao4 mian2] /sterilized cotton (used for medical swabs)/
藥檢 药检 [yao4 jian3] /drugs test (e.g. on athletes)/
藥水 药水 [Yao4 shui3] /Yaksu in North Korea, near the border with Liaoning and Jiling province/
藥水 药水 [yao4 shui3] /medicine in liquid form/bottled medicine/lotion/
藥水兒 药水儿 [yao4 shui3 r5] /erhua variant of 藥水|药水[yao4 shui3]/
藥流 药流 [yao4 liu2] /medical abortion/
藥渣 药渣 [yao4 zha4] /dregs of a decoction/
藥片 药片 [yao4 pian4] /a (medicine) pill or tablet/CL:片[pian4]/
藥物 药物 [yao4 wu4] /medicaments/pharmaceuticals/medication/medicine/drug/
藥物代謝動力學 药物代谢动力学 [yao4 wu4 dai4 xie4 dong4 li4 xue2] /pharmacokinetics/
藥物學 药物学 [yao4 wu4 xue2] /pharmacology/
藥物學家 药物学家 [yao4 wu4 xue2 jia1] /pharmacologist/
藥理 药理 [yao4 li3] /pharmacology/
藥理學 药理学 [yao4 li3 xue2] /pharmacology/
藥瓶 药瓶 [yao4 ping2] /medicine bottle/
藥用 药用 [yao4 yong4] /medicinal use/pharmaceutical/
藥用價值 药用价值 [yao4 yong4 jia4 zhi2] /medicinal value/
藥療 药疗 [yao4 liao2] /medication/herbal remedy/
藥監局 药监局 [Yao4 jian1 ju2] /State Food and Drug Administration (SFDA)/abbr. for 國家食品藥品監督管理局|国家食品药品监督管理局[Guo2 jia1 Shi2 pin3 Yao4 pin3 Jian1 du1 Guan3 li3 ju2]/
藥籤 药签 [yao4 qian1] /medical swab/
藥罐 药罐 [yao4 guan4] /pot for decocting herbal medicine/
藥膏 药膏 [yao4 gao1] /ointment/
藥膳 药膳 [yao4 shan4] /medicinal cuisine/
藥苗 药苗 [yao4 miao2] /immunization/
藥草 药草 [yao4 cao3] /medicinal herb/
藥蜀葵 药蜀葵 [yao4 shu3 kui2] /marsh mallow (Althaea officinalis)/
藥補 药补 [yao4 bu3] /medicinal dietary supplement that helps build up one's health/
藥補不如食補 药补不如食补 [yao4 bu3 bu4 ru2 shi2 bu3] /the benefits of medicine are not as great as those of good nutrition/
藥食同源 药食同源 [yao4 shi2 tong2 yuan2] /lit. food and medicine come from the same source (idiom)/fig. there is no clear-cut distinction between food and medicine/
藦 藦 [mo2] /Metaplexis stauntoni/
藨 藨 [biao1] /kind of raspberry/
藩 藩 [fan1] /fence/hedge/screen/barrier/vassal state/Taiwan pr. [fan2]/
藩國 藩国 [fan1 guo2] /feudatory/vassal state/
藩庫 藩库 [fan1 ku4] /government repository/state provincial warehouse (esp. during Qing dynasty)/
藩籬 藩篱 [fan1 li2] /hedge/fence/(fig.) barrier/
藩鎮 藩镇 [fan1 zhen4] /lit. fence town/buffer region (between enemies)/Tang dynasty system of provincial administration under a provincial governor 節度使|节度使[jie2 du4 shi3]/
藪 薮 [sou3] /marsh/gathering place/
藪澤 薮泽 [sou3 ze2] /lakes and ponds/
藭 䓖 [qiong2] /see 芎藭|芎䓖[xiong1 qiong2]/
藳 藳 [gao3] /old variant of 稿[gao3]/
藴 藴 [yun4] /variant of 蘊|蕴, to accumulate/to hold in store/to contain/to gather together/to collect/depth/inner strength/profundity/
藶 苈 [li4] /Drabanemerosa hebecarpa/
藷 薯 [shu3] /variant of 薯[shu3]/
藹 蔼 [ai3] /friendly/
藹然 蔼然 [ai3 ran2] /amicable/amiable/
藹藹 蔼蔼 [ai3 ai3] /luxuriant (vegetation)/
藺 蔺 [Lin4] /surname Lin/
藺 蔺 [lin4] /juncus effusus/
藺相如 蔺相如 [Lin4 Xiang1 ru2] /Ling Xiangru (dates unknown, 3rd century BC), famous statesman of Zhao 趙國|赵国/
藻 藻 [zao3] /aquatic grasses/elegant/
藻類 藻类 [zao3 lei4] /algae/
藼 萱 [xuan1] /old variant of 萱[xuan1]/
藾 藾 [lai4] /(fragrant labiate plant)/
藿 藿 [huo4] /Lophanthus rugosus/beans/
藿香 藿香 [huo4 xiang1] /wrinkled giant hyssop/Agastache rugosa (botany)/
蘀 萚 [tuo4] /fallen leaves and bark/
蘁 蘁 [wu4] /to disobey/contrary/against/to go against/to violate/obscure character, possibly variant of 惡|恶[e4]/
蘂 蕊 [rui3] /variant of 蕊[rui3]/
蘄 蕲 [qi2] /(herb)/implore/pray/place name/
蘄春 蕲春 [Qi2 chun1] /Qichun County in Huanggang 黃岡|黄冈[Huang2 gang1], Hubei/
蘄春縣 蕲春县 [Qi2 chun1 Xian4] /Qichun County in Huanggang 黃岡|黄冈[Huang2 gang1], Hubei/
蘅 蘅 [heng2] /Asarum blumei (wild ginger plant)/
蘅塘退士 蘅塘退士 [Heng2 tang2 Tui4 shi4] /assumed name of Sun Zhu 孫誅|孙诛[Sun1 Zhu1] (1711-1778), poet and compiler of Three Hundred Tang Poems 唐詩三百首|唐诗三百首[Tang2 shi1 San1 bai3 Shou3]/
蘅蕪 蘅芜 [heng2 wu2] /Asarum blumei (ginger plant)/
蘆 芦 [lu2] /rush/reed/Phragmites communis/
蘆山 芦山 [Lu2 shan1] /Lushan county in Ya'an 雅安[Ya3 an1], Sichuan/
蘆山縣 芦山县 [Lu2 shan1 xian4] /Lushan county in Ya'an 雅安[Ya3 an1], Sichuan/
蘆席 芦席 [lu2 xi2] /reed mat/
蘆柴棒 芦柴棒 [lu2 chai2 bang4] /reed stem/(fig.) extremely skinny person/
蘆根 芦根 [lu2 gen1] /reed rhizome (used in TCM)/
蘆洞 芦洞 [Lu2 dong4] /Rodong or Nodong, series of North Korean medium-range missiles/
蘆洲 芦洲 [Lu2 zhou1] /Luzhou or Luchou city in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
蘆洲市 芦洲市 [Lu2 zhou1 shi4] /Luzhou or Luchou city in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
蘆淞區 芦淞区 [Lu2 song1 qu1] /Lusong district of Zhuzhou city 株洲市, Hunan/
蘆溝橋 芦沟桥 [Lu2 gou1 Qiao2] /Lugou Bridge or Marco Polo Bridge in southwest of Beijing, the scene of a conflict that marked the beginning of the Second Sino-Japanese War 抗日戰爭|抗日战争[Kang4 Ri4 Zhan4 zheng1]/
蘆溝橋事變 芦沟桥事变 [Lu2 gou1 Qiao2 Shi4 bian4] /Marco Polo Bridge Incident of 7th July 1937, regarded as the beginning of the Second Sino-Japanese War 抗日戰爭|抗日战争[Kang4 Ri4 Zhan4 zheng1]/
蘆溪 芦溪 [Lu2 xi1] /Luxi county in Pingxiang 萍鄉|萍乡, Jiangxi/
蘆溪縣 芦溪县 [Lu2 xi1 xian4] /Luxi county in Pingxiang 萍鄉|萍乡, Jiangxi/
蘆竹 芦竹 [Lu2 zhu2] /Luzhu or Luchu township in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
蘆竹鄉 芦竹乡 [Lu2 zhu2 xiang1] /Luzhu or Luchu township in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
蘆笙 芦笙 [lu2 sheng1] /reed-pipe wind instrument/
蘆筍 芦笋 [lu2 sun3] /asparagus/
蘆管 芦管 [lu2 guan3] /reed pipe/
蘆花 芦花 [lu2 hua1] /reed catkin/reed flower/
蘆花黃雀 芦花黄雀 [lu2 hua1 huang2 que4] /oriental greenfinch (Carduelis sinica)/
蘆荻 芦荻 [lu2 di2] /reeds/
蘆葦 芦苇 [lu2 wei3] /reed/
蘆葦鶯 芦苇莺 [lu2 wei3 ying1] /(bird species of China) Eurasian reed warbler (Acrocephalus scirpaceus)/
蘆薈 芦荟 [lu2 hui4] /aloe vera/
蘆鰻 芦鳗 [lu2 man2] /variant of 鱸鰻|鲈鳗[lu2 man2], giant mottled eel (Anguilla marmorata)/
蘇 苏 [Su1] /surname Su/abbr. for Soviet Union 蘇維埃|苏维埃 or 蘇聯|苏联/abbr. for Jiangsu province 江蘇|江苏/abbr. for Suzhou city 蘇州|苏州/
蘇 苏 [su1] /Perilla frutescens (Chinese basil or wild red basil)/place name/to revive/used as phonetic in transliteration/
蘇丹 苏丹 [Su1 dan1] /Sudan/sultan (ruler of some Muslim states, esp. Ottoman Emperor)/
蘇伊士 苏伊士 [Su1 yi1 shi4] /Suez (canal)/
蘇伊士河 苏伊士河 [Su1 yi1 shi4 he2] /the Suez canal/
蘇伊士運河 苏伊士运河 [Su1 yi1 shi4 Yun4 he2] /Suez Canal/
蘇佔區 苏占区 [Su1 zhan4 qu1] /Soviet-occupied area (of Eastern Europe etc)/
蘇俄 苏俄 [Su1 e2] /Soviet Russia/
蘇克雷 苏克雷 [Su1 ke4 lei2] /Sucre, constitutional capital of Bolivia/
蘇共 苏共 [Su1 Gong4] /Soviet Communist Party/abbr. for 蘇聯共產黨|苏联共产党[Su1 lian2 Gong4 chan3 dang3]/
蘇利南 苏利南 [Su1 li4 nan2] /Suriname, NE of South America (Tw)/
蘇台德地區 苏台德地区 [Su1 tai2 de2 Di4 qu1] /Sudetenland/
蘇合香 苏合香 [su1 he2 xiang1] /snowdrop bush (Styrax officinalis)/gum storax, used in TCM/
蘇哈托 苏哈托 [Su1 ha1 tuo1] /Suharto (1921-2008), former Indonesian general, president of the Republic of Indonesia 1967-1998/
蘇報案 苏报案 [Su1 bao4 an4] /Qing's 1903 suppression of revolutionary calls in newspaper 蘇報|苏报, leading to imprisonment of Zhang Taiyan 章太炎 and Zou Rong 鄒容|邹容/
蘇姆蓋特 苏姆盖特 [Su1 mu3 gai4 te4] /Sumgayit, city in Azerbaijan/
蘇富比 苏富比 [Su1 fu4 bi3] /Sotheby's auction house/
蘇寧電器 苏宁电器 [Su1 ning2 dian4 qi4] /Suning Appliance (PRC electrical retailer)/
蘇尼特右旗 苏尼特右旗 [Su1 ni2 te4 you4 qi2] /Sonid Right banner in Xilin Gol league 錫林郭勒盟|锡林郭勒盟[Xi1 lin2 guo1 le4 meng2], Inner Mongolia/
蘇尼特左旗 苏尼特左旗 [Su1 ni2 te4 zuo3 qi2] /Sonid Left banner in Xilin Gol league 錫林郭勒盟|锡林郭勒盟[Xi1 lin2 guo1 le4 meng2], Inner Mongolia/
蘇州 苏州 [Su1 zhou1] /Suzhou prefecture level city in Jiangsu/
蘇州地區 苏州地区 [Su1 zhou1 di4 qu1] /Suzhou region in Jiangsu/
蘇州大學 苏州大学 [Su1 zhou1 Da4 xue2] /Suzhou or Soochow University (Suzhou, PRC since 1986)/
蘇州市 苏州市 [Su1 zhou1 shi4] /Suzhou prefecture level city in Jiangsu/
蘇州河 苏州河 [Su1 zhou1 He2] /Suzhou Creek (river in Shanghai)/
蘇州碼子 苏州码子 [Su1 zhou1 ma3 zi5] /Suzhou numerals, i.e. the ten numerals 〡,〢,〣,〤,〥,〦,〧,〨,〩,十 nowadays mainly used in traditional trades such as Chinese medicine/also called 草碼|草码[cao3 ma3]/
蘇州話 苏州话 [Su1 zhou1 hua4] /Suzhou dialect, one of the main Wu dialects 吳語|吴语[Wu2 yu3]/
蘇必利爾湖 苏必利尔湖 [Su1 bi4 li4 er3 Hu2] /Lake Superior, one of the Great Lakes 五大湖[Wu3 da4 hu2]/
蘇打 苏打 [su1 da2] /soda (loanword)/
蘇打水 苏打水 [su1 da2 shui3] /soda drink (loanword)/
蘇打粉 苏打粉 [su1 da2 fen3] /baking soda/
蘇打餅乾 苏打饼干 [su1 da2 bing3 gan1] /soda biscuit/cracker/
蘇拉威西 苏拉威西 [Su1 la1 wei1 xi1] /Sulawesi or Celebes (Indonesian Island)/
蘇易簡 苏易简 [Su1 Yi4 jian3] /Su Yijian (958-997), Northern Song writer and poet/
蘇曼殊 苏曼殊 [Su1 Man4 shu1] /Su Manshu (1884-1918), Chinese writer, journalist, Buddhist monk, participant in the revolutionary movement/
蘇木 苏木 [su1 mu4] /sappan wood (Caesalpinia sappan), used in Chinese medicine/administrative subdivision of banner 旗 (county) in Inner Mongolia (Mongol: arrow)/
蘇杭 苏杭 [Su1 Hang2] /Suzhou 蘇州|苏州[Su1 zhou1] and Hangzhou 杭州[Hang2 zhou1]/
蘇東坡 苏东坡 [Su1 Dong1 po1] /Su Dongpo, another name for Su Shi 蘇軾|苏轼 (1037-1101), northern Song writer and calligrapher/
蘇枋 苏枋 [su1 fang1] /sappanwood (Caesalpinia sappan)/
蘇枋木 苏枋木 [su1 fang1 mu4] /sappan wood (Caesalpinia sappan), used in Chinese medicine/
蘇格拉底 苏格拉底 [Su1 ge2 la1 di3] /Socrates (469-399 BC), Greek philosopher/José Sócrates (1957-), prime minister of Portugal (2005-2011)/
蘇格蘭 苏格兰 [Su1 ge2 lan2] /Scotland/
蘇格蘭場 苏格兰场 [su1 ge2 lan2 chang3] /Scotland Yard/
蘇格蘭女王瑪麗 苏格兰女王玛丽 [Su1 ge2 lan2 Nu:3 wang2 Ma3 li4] /Mary, Queen of Scots (1542-87)/
蘇格蘭帽 苏格兰帽 [su1 ge2 lan2 mao4] /bonnet/
蘇格蘭摺耳貓 苏格兰折耳猫 [Su1 ge2 lan2 Zhe2 er3 mao1] /Scottish Fold/
蘇格蘭牧羊犬 苏格兰牧羊犬 [Su1 ge2 lan2 mu4 yang2 quan3] /Scotch collie/rough collie/
蘇步青 苏步青 [Su1 Bu4 qing1] /Su Buqing (1902-2003), Chinese mathematician/
蘇武 苏武 [Su1 Wu3] /Su Wu (140-60 BC), Han Dynasty diplomat and statesman, regarded as a model of courage and faithful service/
蘇氨酸 苏氨酸 [su1 an1 suan1] /threonine (Thr), an essential amino acid/
蘇洵 苏洵 [Su1 Xun2] /Su Xun (1009-1066), Northern Song writer of prose, one of the Three Su 三蘇|三苏[San1 Su1] and also one of Eight Giants 唐宋八大家[Tang2 Song4 ba1 da4 jia1]/
蘇澳 苏澳 [Su1 ao4] /Su'ao town in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], Taiwan/
蘇澳鎮 苏澳镇 [Su1 ao4 zhen4] /Su'ao town in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], Taiwan/
蘇爾 苏尔 [Su1 er3] /Sol (goddess)/
蘇珊 苏珊 [Su1 shan1] /Susan (name)/
蘇珊·波伊爾 苏珊·波伊尔 [Su1 shan1 · Bo1 yi1 er3] /Susan Boyle (1961-), competitor in UK reality TV competition/
蘇瓦 苏瓦 [Su1 wa3] /Suva, capital of Fiji/
蘇生 苏生 [su1 sheng1] /to revive/to come back to life/
蘇祿 苏禄 [Su1 lu4] /old term for Sulawesi or Celebes 蘇拉威西|苏拉威西[Su1 la1 wei1 xi1]/
蘇秦 苏秦 [Su1 Qin2] /Su Qin (340-284 BC), political strategist of the School of Diplomacy 縱橫家|纵横家[Zong4 heng2 jia1] during the Warring States Period (475-220 BC)/
蘇維埃 苏维埃 [Su1 wei2 ai1] /Soviet (council)/
蘇維埃俄國 苏维埃俄国 [Su1 wei2 ai1 E2 guo2] /Soviet Russia (1917-1991)/
蘇維埃社會主義共和國聯盟 苏维埃社会主义共和国联盟 [Su1 wei2 ai1 She4 hui4 zhu3 yi4 Gong4 he2 guo2 Lian2 meng2] /Union of Soviet Socialist Republics (USSR), 1922-1991/abbr. to 蘇聯|苏联[Su1 lian2] Soviet Union/
蘇繡 苏绣 [Su1 xiu4] /Suzhou embroidery, one of the four major traditional styles of Chinese embroidery (the other three being 湘繡|湘绣[Xiang1 xiu4], 粵繡|粤绣[Yue4 xiu4] and 蜀繡|蜀绣[Shu3 xiu4])/
蘇美爾 苏美尔 [Su1 mei3 er3] /Sumer (Šumer), one of the early civilizations of the Ancient Near East/
蘇聯 苏联 [Su1 lian2] /Soviet Union, 1922-1991/abbr. for Union of Soviet Socialist Republics (USSR) 蘇維埃社會主義共和國聯盟|苏维埃社会主义共和国联盟[Su1 wei2 ai1 She4 hui4 zhu3 yi4 Gong4 he2 guo2 Lian2 meng2]/
蘇聯之友社 苏联之友社 [Su1 lian2 zhi1 you3 she4] /Soviet Union friendly society/
蘇聯最高蘇維埃 苏联最高苏维埃 [Su1 lian2 Zui4 gao1 Su1 wei2 ai1] /Supreme Soviet/
蘇胺酸 苏胺酸 [su1 an4 suan1] /threonine/
蘇花公路 苏花公路 [Su1 hua1 Gong1 lu4] /Suhua Highway, coastal road in northern Taiwan, built on the side of cliffs above the Pacific Ocean/
蘇菜 苏菜 [Su1 cai4] /Jiangsu cuisine/
蘇菲 苏菲 [Su1 fei1] /Sophie (name)/Sufi (Muslim mystic)/
蘇萊曼 苏莱曼 [Su1 lai2 man4] /Suleiman (name)/General Michel Suleiman (1948-), Lebanese military man and politician, president of Lebanon 2008-2014/
蘇西洛 苏西洛 [Su1 xi1 luo4] /Susilo Bambang Yudhoyono (1949-), retired Indonesian general, president of the Republic of Indonesia 2004-2014/
蘇貞昌 苏贞昌 [Su1 Zhen1 chang1] /Su Tseng-chang (1947-), Taiwanese DPP politician, premier of the Republic of China (2019-)/
蘇軾 苏轼 [Su1 Shi4] /Su Shi (1037-1101), also known as Su Dongpo 蘇東坡|苏东坡[Su1 Dong1 po1] northern Song Dynasty writer and calligrapher/one of the Three Su father and sons 三蘇|三苏[San1 Su1] and one of the Eight Giants of Tang and Song Prose 唐宋八大家[Tang2 Song4 Ba1 Da4 jia1]/
蘇轍 苏辙 [Su1 Zhe2] /Su Zhe (1039-1112), Northern Song writer and calligrapher, one of the 三蘇|三苏[San1 Su1] and also one of the 唐宋八大家[Tang2 Song4 ba1 da4 jia1]/
蘇迪曼杯 苏迪曼杯 [Su1 di2 man4 bei1] /Sudirman Cup (world badminton team competition)/
蘇里南 苏里南 [Su1 li3 nan2] /Suriname/
蘇里南河 苏里南河 [Su1 li3 nan2 He2] /Suriname River/
蘇金達 苏金达 [Su1 jin1 da2] /Sukinda, Indian city/
蘇鐵 苏铁 [su1 tie3] /sago palm (Cycas revoluta)/
蘇門答臘 苏门答腊 [Su1 men2 da2 la4] /Sumatra, one of the Indonesian islands/
蘇門答臘島 苏门答腊岛 [Su1 men2 da2 la4 Dao3] /Sumatra (one of the Indonesian islands)/
蘇門達臘 苏门达腊 [Su1 men2 da2 la4] /variant of 蘇門答臘|苏门答腊[Su1 men2 da2 la4]/
蘇非主義 苏非主义 [Su1 fei1 zhu3 yi4] /Sufism (Islamic mystic tradition)/
蘇黎世 苏黎世 [Su1 li2 shi4] /Zurich, Switzerland/
蘇黎世聯邦理工學院 苏黎世联邦理工学院 [Su1 li2 shi4 Lian2 bang1 Li3 gong1 Xue2 yuan4] /Eidgenössische Technische Hochschule (ETH) Zürich, a university/
蘇黎士 苏黎士 [Su1 li2 shi4] /variant of 蘇黎世|苏黎世[Su1 li2 shi4]/
蘊 蕴 [yun4] /to accumulate/to hold in store/to contain/to gather together/to collect/depth/inner strength/profundity/
蘊含 蕴含 [yun4 han2] /to contain/to accumulate/
蘊和 蕴和 [yun4 he2] /to contain (e.g. poem contains feelings)/contained in/
蘊涵 蕴涵 [yun4 han2] /to contain/to accumulate/to embrace/implicit condition/implication/entailment/
蘊積 蕴积 [yun4 ji1] /to coalesce/to accumulate/
蘊結 蕴结 [yun4 jie2] /latent (desire, feeling etc)/bottled up/
蘊聚 蕴聚 [yun4 ju4] /to contain/to accumulate/to hold concealed/
蘊蓄 蕴蓄 [yun4 xu4] /latent/hidden and not developed/
蘊藉 蕴藉 [yun4 jie4] /implicit/restrained/to be imbued with/
蘊藏 蕴藏 [yun4 cang2] /to hold in store/to contain (untapped reserves etc)/
蘊藏量 蕴藏量 [yun4 cang2 liang4] /reserves/amount still in store/
蘋 苹 [ping2] /apple/
蘋 𬞟 [pin2] /marsiliaceae/clover fern/
蘋果 苹果 [ping2 guo3] /apple/CL:個|个[ge4],顆|颗[ke1]/
蘋果公司 苹果公司 [Ping2 guo3 Gong1 si1] /Apple Inc./
蘋果手機 苹果手机 [Ping2 guo3 shou3 ji1] /Apple phone/iPhone/
蘋果核 苹果核 [ping2 guo3 he2] /apple core/
蘋果汁 苹果汁 [ping2 guo3 zhi1] /apple juice/
蘋果派 苹果派 [ping2 guo3 pai4] /apple pie/
蘋果蠹蛾 苹果蠹蛾 [ping2 guo3 du4 e2] /codling moth/codlin moth/
蘋果酒 苹果酒 [ping2 guo3 jiu3] /cider/
蘋果醬 苹果酱 [ping2 guo3 jiang4] /apple sauce/apple jam/
蘋果電腦 苹果电脑 [Ping2 guo3 dian4 nao3] /Apple computer/Mac/Macintosh/
蘋果餡餅 苹果馅饼 [ping2 guo3 xian4 bing3] /apple pie/
蘐 萱 [xuan1] /old variant of 萱[xuan1]/
蘑 蘑 [mo2] /mushroom/
蘑菇 蘑菇 [mo2 gu5] /mushroom/to pester/to dawdle/
蘑菇湯 蘑菇汤 [mo2 gu5 tang1] /mushroom soup/
蘑菇雲 蘑菇云 [mo2 gu1 yun2] /mushroom cloud/
蘓 苏 [su1] /old variant of 蘇|苏[su1]/
蘗 蘗 [nie4] /shoots from an old stump/
蘘 蘘 [rang2] /a kind of wild ginger/
蘘荷 蘘荷 [rang2 he2] /myoga ginger (Zingiber mioga)/
蘚 藓 [xian3] /moss/lichen/moss on damp walls/used erroneously for 蘇|苏/
蘚苔 藓苔 [xian3 tai2] /moss/
蘝 蘝 [lian3] /variant of 蘞|蔹, trailing plant/liana/creeper/wild vine (Gynostemma pentaphyllum or Vitis pentaphylla)/
蘞 蔹 [lian3] /trailing plant/liana/creeper/wild vine (Gynostemma pentaphyllum or Vitis pentaphylla)/
蘢 茏 [long2] /Polygonum posumbu/
蘤 花 [hua1] /variant of 花[hua1]/flower/blossom/also pr. [wei3]/
蘧 蘧 [Qu2] /surname Qu/
蘧 蘧 [qu2] /Dianthus superbus/
蘧然 蘧然 [qu2 ran2] /(literary) to be pleasantly surprised/
蘩 蘩 [fan2] /Artemisia stellariana/
蘭 兰 [Lan2] /surname Lan/abbr. for Lanzhou 蘭州|兰州[Lan2 zhou1], Gansu/
蘭 兰 [lan2] /orchid (蘭花|兰花 Cymbidium goeringii)/fragrant thoroughwort (蘭草|兰草 Eupatorium fortunei)/lily magnolia (木蘭|木兰)/
蘭交 兰交 [lan2 jiao1] /close friendship/a meeting of minds/
蘭克 兰克 [Lan2 ke4] /Rank (name)/Leopold von Ranke (1795-1886), important German historian/
蘭博基尼 兰博基尼 [Lan2 bo2 ji1 ni2] /Lamborghini (Italian car manufacturer)/
蘭因絮果 兰因絮果 [lan2 yin1 xu4 guo3] /starts well but ends in separation (of marital relations)/
蘭坪 兰坪 [Lan2 ping2] /Lanping Bai and Pumi autonomous county in Nujiang Lisu autonomous prefecture 怒江傈僳族自治州[Nu4 jiang1 Li4 su4 zu2 zi4 zhi4 zhou1] in northwest Yunnan/
蘭坪白族普米族自治縣 兰坪白族普米族自治县 [Lan2 ping2 Bai2 zu2 Pu3 mi3 zu2 Zi4 zhi4 xian4] /Lanping Bai and Pumi autonomous county in Nujiang Lisu autonomous prefecture 怒江傈僳族自治州[Nu4 jiang1 Li4 su4 zu2 zi4 zhi4 zhou1] in northwest Yunnan/
蘭坪縣 兰坪县 [Lan2 ping2 xian4] /Lanping Bai and Pumi autonomous county in Nujiang Lisu autonomous prefecture 怒江傈僳族自治州[Nu4 jiang1 Li4 su4 zu2 zi4 zhi4 zhou1] in northwest Yunnan/
蘭姆 兰姆 [Lan2 mu3] /Lamb (name)/
蘭姆 兰姆 [lan2 mu3] /rum (beverage) (loanword)/
蘭姆打 兰姆打 [lan2 mu3 da3] /lambda (Greek letter Λλ)/
蘭姆達 兰姆达 [lan2 mu3 da2] /lambda (Greek letter Λλ)/
蘭姆酒 兰姆酒 [lan2 mu3 jiu3] /rum (beverage) (loanword)/
蘭學 兰学 [lan2 xue2] /Dutch studies (study of Europe and the world in premodern Japan)/
蘭室 兰室 [lan2 shi4] /a lady's room (honorific)/
蘭山 兰山 [Lan2 shan1] /Lanshan district of Linyi city 臨沂市|临沂市[Lin2 yi2 shi4], Shandong/
蘭山區 兰山区 [Lan2 shan1 qu1] /Lanshan district of Linyi city 臨沂市|临沂市[Lin2 yi2 shi4], Shandong/
蘭嶼 兰屿 [Lan2 yu3] /Lanyu or Orchid Island township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
蘭嶼鄉 兰屿乡 [Lan2 yu3 xiang1] /Lanyu or Orchid Island township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
蘭州 兰州 [Lan2 zhou1] /Lanzhou prefecture-level city and capital of Gansu province 甘肅|甘肃[Gan1 su4]/
蘭州大學 兰州大学 [Lan2 zhou1 Da4 xue2] /Lanzhou University/
蘭州市 兰州市 [Lan2 zhou1 Shi4] /Lanzhou prefecture-level city and capital of Gansu province 甘肅|甘肃[Gan1 su4]/
蘭摧玉折 兰摧玉折 [lan2 cui1 yu4 zhe2] /premature death of a budding talent/those whom the Gods love die young/
蘭斯 兰斯 [Lan2 si1] /Reims (city in France)/
蘭斯洛特 兰斯洛特 [Lan2 si1 luo4 te4] /Lancelot (name)/
蘭新 兰新 [Lan2 Xin1] /Lanzhou and Xinjiang/
蘭新鐵路 兰新铁路 [Lan2 xin1 tie3 lu4] /Lanzhou-Xinjiang railway/
蘭溪 兰溪 [Lan2 xi1] /Lanxi county level city in Jinhua 金華|金华[Jin1 hua2], Zhejiang/
蘭溪市 兰溪市 [Lan2 xi1 shi4] /Lanxi county level city in Jinhua 金華|金华[Jin1 hua2], Zhejiang/
蘭特 兰特 [Lan2 te4] /Rand or Randt (name)/
蘭玉 兰玉 [lan2 yu4] /your son (honorific)/
蘭科 兰科 [lan2 ke1] /Orchidaceae/
蘭章 兰章 [lan2 zhang1] /a beautiful speech or piece of writing/your beautiful article (honorific)/
蘭考 兰考 [Lan2 kao3] /Lankao county in Kaifeng 開封|开封[Kai1 feng1], Henan/
蘭考縣 兰考县 [Lan2 kao3 xian4] /Lankao county in Kaifeng 開封|开封[Kai1 feng1], Henan/
蘭舟 兰舟 [lan2 zhou1] /lit. boat made of lily magnolia wood/poetic term for boat/
蘭艾同焚 兰艾同焚 [lan2 ai4 tong2 fen2] /lit. to burn both fragrant orchids and stinking weeds (idiom); fig. to destroy indiscriminately the noble and common/the rain falls on the just and unjust alike/
蘭花 兰花 [lan2 hua1] /cymbidium/orchid/
蘭花指 兰花指 [lan2 hua1 zhi3] /hand gesture in traditional dances (joined thumb and middle finger, the rest extended)/
蘭若 兰若 [lan2 re3] /Buddhist temple (transliteration of Sanskrit "Aranyakah") (abbr. for 阿蘭若|阿兰若[a1 lan2 re3])/
蘭蔻 兰蔻 [Lan2 kou4] /Lancôme, French cosmetics brand/
蘭西 兰西 [Lan2 xi1] /Langxi county in Suihua 綏化|绥化, Heilongjiang/
蘭西縣 兰西县 [Lan2 xi1 xian4] /Langxi county in Suihua 綏化|绥化, Heilongjiang/
蘭言 兰言 [lan2 yan2] /intimate conversation/
蘭譜 兰谱 [lan2 pu3] /lit. directory of orchids/fig. genealogical record (esp. exchanged between sworn brothers)/
蘭辛 兰辛 [Lan2 xin1] /Lansing, capital of Michigan/
蘭迪斯 兰迪斯 [Lan2 di2 si1] /Landis (name)/
蘭鄭長成品油管道 兰郑长成品油管道 [Lan2 Zheng4 Chang2 cheng2 pin3 you2 guan3 dao4] /Lanzhou-Zhengzhou-Changsha oil pipeline/
蘭鄭長管道 兰郑长管道 [Lan2 Zheng4 Chang2 guan3 dao4] /Lanzhou-Zhengzhou-Changsha oil pipeline/
蘭開夏郡 兰开夏郡 [Lan2 kai1 xia4 jun4] /Lancashire (English county)/
蘭開斯特 兰开斯特 [Lan2 kai1 si1 te4] /Lancaster/
蘭閨 兰闺 [lan2 gui1] /a lady's room (honorific)/
蘭陵笑笑生 兰陵笑笑生 [Lan2 ling2 Xiao4 xiao4 sheng1] /Lanling Xiaoxiaosheng, pseudonym of the Ming dynasty writer and author of the Golden Lotus 金瓶梅[Jin1 ping2 mei2]/
蘭麝 兰麝 [lan2 she4] /lit. orchids and musk/fig. sweet perfumes/
蘵 蘵 [zhi2] /Physalis angulata/
蘸 蘸 [zhan4] /to dip in (ink, sauce etc)/
蘸火 蘸火 [zhan4 huo3] /to quench (a metal workpiece)/
蘸破 蘸破 [zhan4 po4] /to wake up due to noise/
蘸醬 蘸酱 [zhan4 jiang4] /dipping sauce/to dip in sauce/
蘺 蓠 [li2] /red algae/Gracilaria, several species, some edible/Japanese ogonori/arch. used for vanilla-like herb/
蘻 蘻 [ji4] /a kind of herb (old)/
蘼 蘼 [mi2] /millet/
蘼蕪 蘼芜 [mi2 wu2] /Gracilaria confervoides (a fragrant herb)/
蘿 萝 [luo2] /radish/
蘿北 萝北 [Luo2 bei3] /Luobei county in Hegang 鶴崗|鹤岗[He4 gang3], Heilongjiang/
蘿北縣 萝北县 [Luo2 bei3 xian4] /Luobei county in Hegang 鶴崗|鹤岗[He4 gang3], Heilongjiang/
蘿崗 萝岗 [Luo2 gang3] /Luogang district of Guangzhou city 廣州市|广州市[Guang3 zhou1 shi4], Guangdong/
蘿崗區 萝岗区 [Luo2 gang3 qu1] /Luogang district of Guangzhou city 廣州市|广州市[Guang3 zhou1 shi4], Guangdong/
蘿艻 萝艻 [luo2 le4] /old variant of 羅勒|罗勒[luo2 le4]/
蘿莉 萝莉 [luo2 li4] /a Lolita (young, cute girl)/
蘿莉控 萝莉控 [luo2 li4 kong4] /lolicon or rorikon (Japanese loanword)/manga or anime genre depicting young girls in an erotic manner/
蘿蔔 萝卜 [luo2 bo5] /radish (Raphanus sativus), esp. white radish 白蘿蔔|白萝卜[bai2 luo2 bo5]/CL:條|条[tiao2]/
蘿蔔快了不洗泥 萝卜快了不洗泥 [luo2 bo5 kuai4 le5 bu4 xi3 ni2] /when radishes are selling fast, one doesn't take the time to wash the soil off them (idiom)/fig. when business is booming, merchants tend to offer goods of inferior quality/
蘿蔔白菜，各有所愛 萝卜白菜，各有所爱 [luo2 bo5 bai2 cai4 , ge4 you3 suo3 ai4] /one man's meat is another man's poison (idiom)/to each his own/
蘿蔔糕 萝卜糕 [luo2 bo5 gao1] /fried radish cake (a type of dim sum, commonly called "turnip cake")/
蘿蔔青菜，各有所愛 萝卜青菜，各有所爱 [luo2 bo5 qing1 cai4 , ge4 you3 suo3 ai4] /see 蘿蔔白菜，各有所愛|萝卜白菜，各有所爱[luo2 bo5 bai2 cai4 , ge4 you3 suo3 ai4]/
虀 虀 [ji1] /fragment/salted vegetables/spices/
虆 蔂 [lei2] /to entwine/creeper/bramble/basket used to contain soil/
虉 𬟁 [yi4] /see 虉草|𬟁草[yi4 cao3]/
虉草 𬟁草 [yi4 cao3] /reed canary grass (Phalaris arundinacea)/
虍 虍 [hu1] /stripes of a tiger/"tiger" radical in Chinese characters (Kangxi radical 141)/
虎 虎 [hu3] /tiger/CL:隻|只[zhi1]/
虎不拉 虎不拉 [hu4 bu5 la3] /(dialect) shrike/Taiwan pr. [hu3 bu5 la1]/
虎丘 虎丘 [Hu3 qiu1] /Huqiu district of Suzhou city 蘇州市|苏州市[Su1 zhou1 shi4], Jiangsu/
虎丘區 虎丘区 [Hu3 qiu1 qu1] /Huqiu district of Suzhou city 蘇州市|苏州市[Su1 zhou1 shi4], Jiangsu/
虎列拉 虎列拉 [hu3 lie4 la1] /cholera (loanword)/
虎口 虎口 [hu3 kou3] /tiger's den/dangerous place/the web between the thumb and forefinger of a hand/
虎口餘生 虎口余生 [hu3 kou3 yu2 sheng1] /to escape from the tiger's mouth (idiom)/to have a narrow escape/
虎咬豬 虎咬猪 [hu3 yao3 zhu1] /see 刈包[gua4 bao1]/
虎子 虎子 [hu3 zi3] /tiger cub/brave young man/
虎字頭 虎字头 [hu3 zi4 tou2] /name of "tiger" radical in Chinese characters (Kangxi radical 141)/see also 虍[hu1]/
虎將 虎将 [hu3 jiang4] /valiant general/
虎尾 虎尾 [Hu3 wei3] /Huwei town in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
虎尾春冰 虎尾春冰 [hu3 wei3 chun1 bing1] /lit. like stepping on a tiger's tail or spring ice (idiom)/fig. extremely dangerous situation/
虎尾鎮 虎尾镇 [Hu3 wei3 zhen4] /Huwei town in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
虎年 虎年 [hu3 nian2] /Year of the Tiger (e.g. 2010)/
虎斑地鶇 虎斑地鸫 [hu3 ban1 di4 dong1] /(bird species of China) scaly thrush (Zoothera dauma)/
虎斑鸚鵡 虎斑鹦鹉 [hu3 ban1 ying1 wu3] /budgerigar (genus Psittacella, several species)/budgie/
虎林 虎林 [Hu3 lin2] /Hulin county level city in Jixi 雞西|鸡西[Ji1 xi1], Heilongjiang/
虎林市 虎林市 [Hu3 lin2 shi4] /Hulin county level city in Jixi 雞西|鸡西[Ji1 xi1], Heilongjiang/
虎毒不食子 虎毒不食子 [hu3 du2 bu4 shi2 zi3] /a tiger, though cruel, will not devour its cubs (idiom)/even wild beasts look after their young/
虎烈拉 虎烈拉 [hu3 lie4 la1] /cholera (loanword)/
虎爪派 虎爪派 [hu3 zhua3 pai4] /Hu Zhua Pai - "Tiger Claw Sytem" - Martial Art/
虎父無犬子 虎父无犬子 [hu3 fu4 wu2 quan3 zi3] /lit. father a lion, son cannot be a dog (honorific); With a distinguished father such as you, the son is sure to do well./like father, like son/
虎牌 虎牌 [Hu3 Pai2] /Tiger Brand (beer)/
虎牙 虎牙 [hu3 ya2] /(coll.) eye tooth (maxillary canine tooth)/
虎獅獸 虎狮兽 [hu3 shi1 shou4] /tigon or tiglon, hybrid cross between a male tiger and a lioness/
虎皮鸚鵡 虎皮鹦鹉 [hu3 pi2 ying1 wu3] /budgerigar/
虎符 虎符 [hu3 fu2] /tiger tally (a two-piece object made in the shape of a tiger, used in ancient China as proof of authority. One half of a tally could be issued to a military officer and this would be matched with the other half when verification was required.)/
虎紋伯勞 虎纹伯劳 [hu3 wen2 bo2 lao2] /(bird species of China) tiger shrike (Lanius tigrinus)/
虎背熊腰 虎背熊腰 [hu3 bei4 xiong2 yao1] /back of a tiger and waist of a bear/tough and stocky build/
虎虎 虎虎 [hu3 hu3] /vigorous/formidable/strong/
虎視眈眈 虎视眈眈 [hu3 shi4 dan1 dan1] /to glare like a tiger watching his prey (idiom)/to eye covetously/
虎起臉 虎起脸 [hu3 qi3 lian3] /to take a fierce look/
虎跳峽 虎跳峡 [Hu3 tiao4 Xia2] /Tiger Leaping Gorge on the Jinsha River 金沙江[Jin1 sha1 jiang1] in Lijiang Naxi autonomous county 麗江納西族自治縣|丽江纳西族自治县[Li4 jiang1 Na4 xi1 zu2 Zi4 zhi4 xian4], Yunnan/
虎踞龍盤 虎踞龙盘 [hu3 ju4 long2 pan2] /lit. where tigers crouch and dragons coil (idiom); fig. forbidding terrain/
虎踞龍蟠 虎踞龙蟠 [hu3 ju4 long2 pan2] /lit. where tigers crouch and dragons coil (idiom); fig. forbidding terrain/
虎蹲砲 虎蹲炮 [hu3 dun1 pao4] /a short-barreled mortar/an ancient catapult/
虎鉗 虎钳 [hu3 qian2] /vise/
虎門 虎门 [Hu3 men2] /the Bocca Tigris, a narrow strait in the Pearl River Delta, Guangdong/Humen Town 虎門鎮|虎门镇[Hu3 men2 Zhen4]/
虎門鎮 虎门镇 [Hu3 men2 Zhen4] /Humen Town, also known as Taiping 太平[Tai4 ping2], a town within Dongguan prefecture-level city 東莞市|东莞市[Dong1 guan3 shi4], Guangdong/
虎頭海鵰 虎头海雕 [hu3 tou2 hai3 diao1] /(bird species of China) Steller's sea eagle (Haliaeetus pelagicus)/
虎頭牌 虎头牌 [hu3 tou2 pai2] /The Tiger tablet, Yuan dynasty play by Li Zhifu 李直夫[Li3 Zhi2 fu1]/
虎頭蛇尾 虎头蛇尾 [hu3 tou2 she2 wei3] /lit. tiger's head, snake's tail (idiom); fig. a strong start but weak finish/
虎頭蜂 虎头蜂 [hu3 tou2 feng1] /hornet/
虎骨 虎骨 [hu3 gu3] /tiger bone (used in TCM)/
虎魄 虎魄 [hu3 po4] /variant of 琥珀[hu3 po4]/
虎鯨 虎鲸 [hu3 jing1] /killer whale (Orcinus orca)/
虐 虐 [nu:e4] /oppressive/tyrannical/
虐待 虐待 [nu:e4 dai4] /to mistreat/to maltreat/to abuse/mistreatment/maltreatment/
虐待狂 虐待狂 [nu:e4 dai4 kuang2] /sadism/sadist/
虐心 虐心 [nu:e4 xin1] /heartbreaking/tear-jerking/
虐戀 虐恋 [nu:e4 lian4] /sadomasochism/
虐殺 虐杀 [nu:e4 sha1] /to kill (or assault) sadistically/
虒 虒 [si1] /amphibious animal with one horn/
虓 虓 [xiao1] /roar of a tiger/
虔 虔 [qian2] /to act with reverence/reverent/
虔信 虔信 [qian2 xin4] /piety/devotion (to a religion)/pious (believer)/devout/
虔信主義 虔信主义 [qian2 xin4 zhu3 yi4] /fideism/fundamentalism/
虔信派 虔信派 [qian2 xin4 pai4] /pious sect/fundamentalist faction/
虔信者 虔信者 [qian2 xin4 zhe3] /pious believer/devotee/fundamentalist/
虔敬 虔敬 [qian2 jing4] /reverent/
虔誠 虔诚 [qian2 cheng2] /pious/devout/sincere/
處 处 [chu3] /to reside/to live/to dwell/to be in/to be situated at/to stay/to get along with/to be in a position of/to deal with/to discipline/to punish/
處 处 [chu4] /place/location/spot/point/office/department/bureau/respect/classifier for locations or items of damage: spot, point/
處世 处世 [chu3 shi4] /to conduct oneself in society/
處世之道 处世之道 [chu3 shi4 zhi1 dao4] /way of life/attitude/modus operandi/
處世原則 处世原则 [chu3 shi4 yuan2 ze2] /a maxim/one's principles/
處之泰然 处之泰然 [chu3 zhi1 tai4 ran2] /see 泰然處之|泰然处之[tai4 ran2 chu3 zhi1]/
處事 处事 [chu3 shi4] /to handle affairs/to deal with/
處事原則 处事原则 [chu3 shi4 yuan2 ze2] /a maxim/one's principles/
處分 处分 [chu3 fen4] /to discipline sb/to punish/disciplinary action/to deal with (a matter)/CL:個|个[ge4]/
處刑 处刑 [chu3 xing2] /to sentence/to condemn/
處在 处在 [chu3 zai4] /to be situated at/to find oneself at/
處堂燕雀 处堂燕雀 [chu4 tang2 yan4 que4] /lit. a caged bird in a pavilion (idiom); fig. to lose vigilance by comfortable living/unaware of the disasters ahead/a fool's paradise/
處境 处境 [chu3 jing4] /situation (of a person)/
處女 处女 [chu3 nu:3] /virgin/maiden/inaugural/
處女作 处女作 [chu3 nu:3 zuo4] /first publication/maiden work/
處女座 处女座 [Chu3 nu:3 zuo4] /Virgo (constellation and sign of the zodiac)/popular variant of 室女座[Shi4 nu:3 zuo4]/
處女膜 处女膜 [chu3 nu:3 mo2] /hymen/
處女航 处女航 [chu3 nu:3 hang2] /maiden voyage/
處子 处子 [chu3 zi3] /(literary) virgin/maiden/
處子秀 处子秀 [chu3 zi3 xiu4] /first show/maiden appearance/
處心積慮 处心积虑 [chu3 xin1 ji1 lu:4] /to plot actively (idiom)/scheming/calculating/
處所 处所 [chu4 suo3] /place/
處方 处方 [chu3 fang1] /medical prescription/recipe/formula/
處於 处于 [chu3 yu2] /to be in (some state, position, or condition)/
處暑 处暑 [Chu3 shu3] /Chushu or End of Heat, 14th of the 24 solar terms 二十四節氣|二十四节气 23rd August-7th September/
處格 处格 [chu4 ge2] /locative case/
處死 处死 [chu3 si3] /an execution/to put sb to death/
處決 处决 [chu3 jue2] /to execute (a condemned criminal)/
處治 处治 [chu3 zhi4] /to punish/to handle/to deal with (literary)/
處理 处理 [chu3 li3] /to handle/to treat/to deal with/to process/to deal with a criminal case/to mete out punishment/to offer for sale at a reduced price/to punish/
處理器 处理器 [chu3 li3 qi4] /processor/
處理者 处理者 [chu3 li3 zhe3] /handler (computing)/
處理能力 处理能力 [chu3 li3 neng2 li4] /processing capability/throughput/
處男 处男 [chu3 nan2] /virgin (male)/
處級 处级 [chu4 ji2] /(administrative) department-level/
處置 处置 [chu3 zhi4] /to handle/to take care of/to punish/
處罰 处罚 [chu3 fa2] /to penalize/to punish/
處處 处处 [chu4 chu4] /everywhere/in all respects/
處變不驚 处变不惊 [chu3 bian4 bu4 jing1] /to remain calm in the face of events (idiom)/
處長 处长 [chu4 zhang3] /department head/section chief/
虖 虖 [hu1] /to exhale/to call/scream of tiger/
虗 虗 [xu1] /old variant of 虛|虚[xu1]/
虛 虚 [xu1] /emptiness/void/abstract theory or guiding principles/empty or unoccupied/diffident or timid/false/humble or modest/(of health) weak/virtual/in vain/
虛不受補 虚不受补 [xu1 bu4 shou4 bu3] /a person who is in poor health cannot handle sth so strong as a tonic/
虛位以待 虚位以待 [xu1 wei4 yi3 dai4] /to reserve a seat/to leave a position vacant/
虛假 虚假 [xu1 jia3] /false/phony/pretense/
虛偽 虚伪 [xu1 wei3] /false/hypocritical/artificial/sham/
虛偽類真 虚伪类真 [xu1 wei3 lei4 zhen1] /false but apparently real/
虛像 虚像 [xu1 xiang4] /virtual image/
虛名 虚名 [xu1 ming2] /false reputation/
虛報 虚报 [xu1 bao4] /to misreport/fraudulent report/
虛妄 虚妄 [xu1 wang4] /fabricated/
虛客族 虚客族 [xu1 ke4 zu2] /people who like to window-shop for unaffordable luxuries/
虛宮格 虚宫格 [xu1 gong1 ge2] /four-square box in which one practices writing a Chinese character/
虛實 虚实 [xu1 shi2] /what is true and what is false/(to get to know) the real situation/
虛己以聽 虚己以听 [xu1 ji3 yi3 ting1] /to listen to the ideas of others with an open mind (idiom)/
虛席以待 虚席以待 [xu1 xi2 yi3 dai4] /to reserve a seat for sb (idiom)/
虛幻 虚幻 [xu1 huan4] /imaginary/illusory/
虛度 虚度 [xu1 du4] /to fritter away (one's time)/
虛度光陰 虚度光阴 [xu1 du4 guang1 yin1] /to waste time on worthless activities/
虛弱 虚弱 [xu1 ruo4] /weak/in poor health/
虛張聲勢 虚张声势 [xu1 zhang1 sheng1 shi4] /(false) bravado/to bluff/
虛心 虚心 [xu1 xin1] /open-minded/humble/
虛心使人進步，驕傲使人落後 虚心使人进步，骄傲使人落后 [xu1 xin1 shi3 ren2 jin4 bu4 , jiao1 ao4 shi3 ren2 luo4 hou4] /modesty leads to progress, arrogance makes you fall behind (quote of Mao Zedong)/
虛心好學 虚心好学 [xu1 xin1 hao4 xue2] /modest and studious (idiom)/
虛情假意 虚情假意 [xu1 qing2 jia3 yi4] /false friendship/hypocritical show of affection/
虛應了事 虚应了事 [xu1 ying4 liao3 shi4] /see 虛應故事|虚应故事[xu1 ying4 gu4 shi4]/
虛應故事 虚应故事 [xu1 ying4 gu4 shi4] /to go through the motions/
虛懷若谷 虚怀若谷 [xu1 huai2 ruo4 gu3] /receptive as an echoing canyon (idiom); modest and open-minded/
虛損 虚损 [xu1 sun3] /(TCM) consumptive disease, chronic deficiency disorder due to impaired function of inner organs, deficiency of qi, blood, yin and yang/asthenia/
虛擬 虚拟 [xu1 ni3] /to imagine/to make up/fictitious/theoretical/hypothetical/(computing) to emulate/virtual/
虛擬實境 虚拟实境 [xu1 ni3 shi2 jing4] /virtual reality (Tw)/
虛擬專用網絡 虚拟专用网络 [xu1 ni3 zhuan1 yong4 wang3 luo4] /virtual private network (VPN)/
虛擬機 虚拟机 [xu1 ni3 ji1] /virtual machine/
虛擬現實 虚拟现实 [xu1 ni3 xian4 shi2] /virtual reality/
虛擬現實置標語言 虚拟现实置标语言 [xu1 ni3 xian4 shi2 zhi4 biao1 yu3 yan2] /virtual reality markup language (VRML) (computing)/
虛擬環境 虚拟环境 [xu1 ni3 huan2 jing4] /virtual environment/
虛擬私人網絡 虚拟私人网络 [xu1 ni3 si1 ren2 wang3 luo4] /virtual private network (VPN)/
虛擬網絡 虚拟网络 [xu1 ni3 wang3 luo4] /virtual network/
虛擬語氣 虚拟语气 [xu1 ni3 yu3 qi4] /subjunctive mood (grammar)/
虛擬連接 虚拟连接 [xu1 ni3 lian2 jie1] /virtual connection/
虛數 虚数 [xu1 shu4] /imaginary number/
虛文 虚文 [xu1 wen2] /dead letter/rule no longer in force/empty formality/
虛文浮禮 虚文浮礼 [xu1 wen2 fu2 li3] /empty formality/
虛星 虚星 [xu1 xing1] /imaginary star (in astrology)/
虛有其表 虚有其表 [xu1 you3 qi2 biao3] /looks impressive but is worthless (idiom)/not as good as it looks/a reputation with no substance/
虛榮 虚荣 [xu1 rong2] /vanity/
虛榮心 虚荣心 [xu1 rong2 xin1] /vanity/
虛構 虚构 [xu1 gou4] /to make up/fabrication/fictional/imaginary/
虛構小說 虚构小说 [xu1 gou4 xiao3 shuo1] /fiction/
虛歲 虚岁 [xu1 sui4] /one's age, according to the traditional Chinese method of reckoning (i.e. the number of Chinese calendar years in which one has lived). In this system, a person's age is one year at birth, and increases by one year at the beginning of the first solar term 立春[Li4 chun1] each year, rather than on one's birthday./as opposed to 足歲|足岁[zu2 sui4]/see also 實歲|实岁[shi2 sui4]/
虛火 虚火 [xu1 huo3] /excess of internal heat due to poor general condition (TCM)/the prestige of another person, which one borrows for oneself/
虛無 虚无 [xu1 wu2] /nothingness/
虛無主義 虚无主义 [xu1 wu2 zhu3 yi4] /nihilism/
虛無假設 虚无假设 [xu1 wu2 jia3 she4] /null hypothesis (statistics)/
虛無縹緲 虚无缥缈 [xu1 wu2 piao3 miao3] /unreal/illusory/imaginary/vague and with nothing in it/
虛發 虚发 [xu1 fa1] /to miss the target (with a bullet or an arrow)/
虛空 虚空 [xu1 kong1] /void/hollow/empty/
虛空藏菩薩 虚空藏菩萨 [Xu1 kong1 zang4 Pu2 sa4] /Akasagarbha Bodhisattva/
虛粒子 虚粒子 [xu1 li4 zi3] /virtual particle/
虛線 虚线 [xu1 xian4] /dotted line/dashed line/(math.) imaginary line/
虛缺號 虚缺号 [xu1 que1 hao4] /white square character ( □ ), used to represent a missing ideograph/
虛職 虚职 [xu1 zhi2] /nominal position/
虛脫 虚脱 [xu1 tuo1] /to collapse (from dehydration or loss of blood)/heat exhaustion/
虛腕 虚腕 [xu1 wan4] /empty wrist (method of painting)/
虛與委蛇 虚与委蛇 [xu1 yu3 wei1 yi2] /to feign civility (idiom)/
虛虛實實 虚虚实实 [xu1 xu1 shi2 shi2] /hard to tell if it's real or sham/
虛言 虚言 [xu1 yan2] /empty words/false words/
虛詐 虚诈 [xu1 zha4] /tricky and hypocritical/
虛詞 虚词 [xu1 ci2] /(linguistics) function word/
虛誇 虚夸 [xu1 kua1] /to boast/to brag/boastful/exaggerative/pompous/bombastic/
虛謊 虚谎 [xu1 huang3] /false/
虛警 虚警 [xu1 jing3] /false alert/
虛譽 虚誉 [xu1 yu4] /imaginary reputation/empty fame/
虛電路 虚电路 [xu1 dian4 lu4] /virtual circuit/VC/
虛頭 虚头 [xu1 tou2] /to play tricks/to deceive/
虛飄飄 虚飘飘 [xu1 piao1 piao1] /light and airy/floating/
虛驚 虚惊 [xu1 jing1] /false alarm/panic rumor/CL:場|场[chang2]/
虜 虏 [lu3] /prisoner of war/to capture/to take prisoner/(old) northern barbarian/slave/
虜獲 虏获 [lu3 huo4] /capture (people)/
虞 虞 [Yu2] /surname Yu/
虞 虞 [yu2] /to expect/to anticipate/to worry/to cheat/
虞世南 虞世南 [Yu2 Shi4 nan2] /Yu Shinan (558-638), politician of Sui and early Tang periods, poet and calligrapher, one of Four Great Calligraphers of early Tang 唐初四大家[Tang2 chu1 Si4 Da4 jia1]/
虞喜 虞喜 [Yu2 xi3] /Chinese astronomer (281-356) famous for determining the precession of the equinoxes/
虞城 虞城 [Yu2 cheng2] /Yucheng county in Shangqiu 商丘[Shang1 qiu1], Henan/
虞城縣 虞城县 [Yu2 cheng2 xian4] /Yucheng county in Shangqiu 商丘[Shang1 qiu1], Henan/
虞應龍 虞应龙 [Yu2 Ying4 long2] /Yu Yinglong, Yuan dynasty scholar, collaborated on the geographical encyclopedia Dayuan Dayi Tongzhi 大元大一統誌|大元大一统志/
虞舜 虞舜 [Yu2 Shun4] /Yu Shun, one of Five legendary Emperors 五帝[wu3 di4]/
號 号 [hao2] /roar/cry/CL:個|个[ge4]/
號 号 [hao4] /ordinal number/day of a month/mark/sign/business establishment/size/ship suffix/horn (wind instrument)/bugle call/assumed name/to take a pulse/classifier used to indicate number of people/
號令 号令 [hao4 ling4] /an order (esp. army)/bugle call expressing military order/verbal command/
號令如山 号令如山 [hao4 ling4 ru2 shan1] /lit. order like a mountain/a military order is inviolable/strict discipline/
號兵 号兵 [hao4 bing1] /bugler/trumpeter (military)/
號召 号召 [hao4 zhao4] /to call/to appeal/
號召力 号召力 [hao4 zhao4 li4] /to have the power to rally supporters/
號咷 号咷 [hao2 tao2] /variant of 號啕|号啕[hao2 tao2]/
號哭 号哭 [hao2 ku1] /to bawl/to wail/to cry/
號啕 号啕 [hao2 tao2] /to cry/to wail loudly/
號喪 号丧 [hao2 sang5] /to weep/to howl as if at a funeral/
號外 号外 [hao4 wai4] /(newspaper) extra/special number (of a periodical)/
號子 号子 [hao4 zi5] /work chant/prison cell/type/sort/mark/sign/signal/(Tw) brokerage firm/
號手 号手 [hao4 shou3] /trumpeter/military bugler/
號數 号数 [hao4 shu4] /number in a sequence/ordinal number/serial number/
號旗 号旗 [hao4 qi2] /signaling flag/
號曰 号曰 [hao4 yue1] /to be named/named/
號牌 号牌 [hao4 pai2] /license plate/number plate/
號砲 号炮 [hao4 pao4] /cannon used for signaling/signaling shot/
號碼 号码 [hao4 ma3] /number/CL:堆[dui1],個|个[ge4]/
號碼牌 号码牌 [hao4 ma3 pai2] /number plate/car license plate/CL:條|条[tiao2],塊|块[kuai4],片[pian4]/
號稱 号称 [hao4 cheng1] /to be known as/to be nicknamed/to be purportedly/to claim (often exaggeratedly or falsely)/
號筒 号筒 [hao4 tong3] /bugle/
號脈 号脉 [hao4 mai4] /to feel sb's pulse/
號衣 号衣 [hao4 yi1] /jacket worn esp. by soldiers in former times, with large insignia on the front and back indicating unit affiliation/
號角 号角 [hao4 jiao3] /bugle horn/
號誌 号志 [hao4 zhi4] /signal/sign (traffic control etc)/
號音 号音 [hao4 yin1] /bugle call/
號頭 号头 [hao4 tou2] /number/serial number/
虡 虡 [ju4] /bell pendant stand/
虢 虢 [Guo2] /Guo, a kinship group whose members held dukedoms within the Zhou Dynasty realm, including Western Guo 西虢國|西虢国 and Eastern Guo 東虢國|东虢国/surname Guo/
虣 虣 [bao4] /cruel/violent/
虥 虥 [zhan4] /striped wild cat/
虧 亏 [kui1] /deficiency/deficit/luckily/it's lucky that.../(often ironically) fancy that.../
虧待 亏待 [kui1 dai4] /to treat sb unfairly/
虧得 亏得 [kui1 de5] /fortunately/luckily/(sarcastic) fancy that, how fortunate!/
虧心 亏心 [kui1 xin1] /a guilty conscience/
虧心事 亏心事 [kui1 xin1 shi4] /shameful deed/
虧折 亏折 [kui1 zhe2] /to make a capital loss/
虧損 亏损 [kui1 sun3] /deficit/(financial) loss/
虧本 亏本 [kui1 ben3] /to make a loss/
虧本出售 亏本出售 [kui1 ben3 chu1 shou4] /to sell at a loss/
虧格 亏格 [kui1 ge2] /(math.) genus/
虧欠 亏欠 [kui1 qian4] /to fall short of/to have a deficit/deficit/deficiency/
虧產 亏产 [kui1 chan3] /shortfall in production/
虧空 亏空 [kui1 kong1] /in debt/in the red/in deficit/
虧缺 亏缺 [kui1 que1] /to be lacking/to fall short of/to wane/deficit/deficient/
虧負 亏负 [kui1 fu4] /deficient/to let sb down/to cause sb suffering/
虩 虩 [xi4] /terrified/
虯 虬 [qiu2] /young dragon with horns/
虰 虰 [ding1] /see 虰蛵[ding1 xing2]/
虰蛵 虰蛵 [ding1 xing2] /less common word for dragonfly 蜻蜓/
虱 虱 [shi1] /louse/
虱子多了不癢，債多了不愁 虱子多了不痒，债多了不愁 [shi1 zi5 duo1 le5 bu4 yang3 , zhai4 duo1 le5 bu4 chou2] /lit. covered with lice, one doesn't feel the itching anymore; up to one's ears in debt, one ceases to worry about it (idiom)/fig. to be past worrying (about sth)/
虱目魚 虱目鱼 [shi1 mu4 yu2] /milkfish (Chanos chanos)/
虵 蛇 [she2] /variant of 蛇[she2]/
虷 虷 [gan1] /worm/
虹 虹 [hong2] /rainbow/
虹口區 虹口区 [Hong2 kou3 Qu1] /Hongkou district, central Shanghai/
虹吸 虹吸 [hong2 xi1] /siphon/
虹吸管 虹吸管 [hong2 xi1 guan3] /siphon/
虹彩 虹彩 [hong2 cai3] /iridescence/iris (of the eye)/
虹橋 虹桥 [Hong2 qiao2] /Hongqiao, the name of numerous entities, notably a major airport in Shanghai, and a district in Tianjin/
虹橋機場 虹桥机场 [Hong2 qiao2 ji1 chang3] /Hongqiao Airport (Shanghai)/
虹膜 虹膜 [hong2 mo2] /iris (of an eye)/
虹鱒 虹鳟 [hong2 zun1] /rainbow trout (Oncorhynchus mykiss)/
虺 虺 [hui1] /sick/with no ambition/
虺 虺 [hui3] /mythical venomous snake/
虺虺 虺虺 [hui3 hui3] /rumbling (of thunder etc)/
虺蜥 虺蜥 [hui3 xi1] /venomous snake/fig. vicious person/
虻 虻 [meng2] /horsefly/gadfly/
虼 虼 [ge4] /flea/
虼蚤 虼蚤 [ge4 zao5] /flea (common colloquial word)/
蚆 蚆 [ba1] /a kind of shell/
蚈 蚈 [qian1] /(arch.) firefly/
蚉 蚉 [wen2] /old variant of 蚊[wen2]/
蚊 蚊 [wen2] /mosquito/
蚊子 蚊子 [wen2 zi5] /mosquito/
蚊子再小也是肉 蚊子再小也是肉 [wen2 zi5 zai4 xiao3 ye3 shi4 rou4] /lit. even a mosquito, though tiny, provides some nourishment (idiom)/fig. it's better than nothing/
蚊子館 蚊子馆 [wen2 zi5 guan3] /(jocularly) public building that has been lying idle (and is thus ideal for housing mosquitos) (Tw)/
蚊帳 蚊帐 [wen2 zhang4] /mosquito net/CL:頂|顶[ding3]/
蚊蟲 蚊虫 [wen2 chong2] /mosquito/
蚊香 蚊香 [wen2 xiang1] /mosquito-repellent incense or coil/
蚋 蚋 [rui4] /(mosquito)/Simulia lugubris/blackfly/
蚌 蚌 [Beng4] /abbr. for Bengbu prefecture-level city 蚌埠市[Beng4 bu4 shi4], Anhui/
蚌 蚌 [bang4] /mussel/clam/
蚌埠 蚌埠 [Beng4 bu4] /Bengbu prefecture-level city in Anhui/
蚌埠市 蚌埠市 [Beng4 bu4 shi4] /Bengbu prefecture-level city in Anhui/
蚌山 蚌山 [Beng4 shan1] /Bengshan district of Bengbu city 蚌埠市[Beng4 bu4 shi4], Anhui/
蚌山區 蚌山区 [Beng4 shan1 qu1] /Bengshan district of Bengbu city 蚌埠市[Beng4 bu4 shi4], Anhui/
蚌殼 蚌壳 [bang4 ke2] /clamshell/
蚍 蚍 [pi2] /see 蚍蜉[pi2 fu2]/
蚍蜉 蚍蜉 [pi2 fu2] /a type of large ant/
蚍蜉撼大樹 蚍蜉撼大树 [pi2 fu2 han4 da4 shu4] /lit. an ant trying to shake a big tree (idiom)/fig. to overrate one's own strength/also written 蚍蜉撼樹|蚍蜉撼树[pi2 fu2 han4 shu4]/
蚍蜉撼樹 蚍蜉撼树 [pi2 fu2 han4 shu4] /lit. an ant trying to shake a tree/to overrate oneself (idiom)/
蚓 蚓 [yin3] /earthworm/
蚔 蚔 [qi2] /green-frog/
蚖 蚖 [yuan2] /Protura (soil dwelling primitive hexapod)/variant of 螈, salamander/newt/triton/
蚖蟲 蚖虫 [yuan2 chong2] /Protura (soil dwelling primitive hexapod)/
蚘 蛔 [hui2] /variant of 蛔[hui2]/
蚛 蚛 [zhong4] /(literary) (of a worm or insect) to nibble/to bite/worm-eaten/
蚜 蚜 [ya2] /aphis/
蚜蟲 蚜虫 [ya2 chong2] /greenfly (Aphis spp.)/aphid/
蚡 蚡 [fen2] /(mole)/
蚣 蚣 [gong1] /scolopendra centipede/
蚤 蚤 [zao3] /flea/
蚦 蚦 [ran2] /variant of 蚺[ran2]/
蚧 蚧 [jie4] /see 蛤蚧[ge2 jie4]/
蚨 蚨 [fu2] /(water-beetle)/money/
蚩 蚩 [Chi1] /surname Chi/
蚩 蚩 [chi1] /ignorant/worm/
蚩尤 蚩尤 [Chi1 you2] /Chiyou, legendary tribal leader who was defeated and killed by the Yellow Emperor 黃帝|黄帝[Huang2 di4]/
蚪 蚪 [dou3] /tadpole/
蚯 蚯 [qiu1] /earthworm/
蚯蚓 蚯蚓 [qiu1 yin3] /earthworm/
蚰 蚰 [you2] /see 蚰蜒[you2 yan5]/
蚰蜒 蚰蜒 [you2 yan5] /earwig/house centipede/
蚰蜒路 蚰蜒路 [you2 yan5 lu4] /lit. centipede's path/fig. narrow winding road/
蚱 蚱 [zha4] /grasshopper/
蚱蜢 蚱蜢 [zha4 meng3] /grasshopper/
蚱蟲 蚱虫 [zha4 chong2] /grasshopper/
蚳 蚳 [chi2] /ant eggs/
蚴 蚴 [you4] /larva/
蚵 蚵 [e2] /(Tw) oyster (Taiwanese, Tai-lo pr. [ô])/
蚵仔 蚵仔 [e2 zi5] /oyster (Taiwanese, Tai-lo pr. [ô-á])/
蚵仔煎 蚵仔煎 [e2 zi3 jian1] /(Tw) oyster omelette (Taiwanese, Tai-lo pr. [ô-á-tsian])/
蚶 蚶 [han1] /small clam (Arca inflata)/
蚶子 蚶子 [han1 zi5] /blood clam/
蚹 蚹 [fu4] /scales on the belly of a snake, aiding locomotion/snail/to crawl/
蚺 蚺 [ran2] /boa/
蚺蛇 蚺蛇 [ran2 she2] /boa/
蚻 蚻 [zha2] /Aphrophora martima/
蚽 蚽 [pi2] /a kind of insect (old)/
蚿 蚿 [xian2] /millipede/
蛀 蛀 [zhu4] /termite/to bore (of insects)/
蛀牙 蛀牙 [zhu4 ya2] /tooth decay/dental cavities/CL:顆|颗[ke1],個|个[ge4]/
蛀蝕 蛀蚀 [zhu4 shi2] /to corrupt/to erode/
蛀蟲 蛀虫 [zhu4 chong2] /insect that eats into wood, books, clothes etc/fig. vermin/
蛁 蛁 [diao1] /Pomponia maculatiocollis/
蛄 蛄 [gu1] /see 螻蛄|蝼蛄[lou2 gu1]/
蛅 蛅 [ran2] /a caterpillar/
蛆 蛆 [qu1] /maggot/
蛆蟲 蛆虫 [qu1 chong2] /maggot/
蛇 蛇 [she2] /snake/serpent/CL:條|条[tiao2]/
蛇夫座 蛇夫座 [She2 fu1 zuo4] /Ophiuchus (constellation)/
蛇島 蛇岛 [She2 dao3] /Shedao or Snake island in Bohai sea 渤海 off Lüshun 旅順|旅顺 on the tip of the Liaoning peninsula, small rocky island famous for snakes/
蛇島蝮 蛇岛蝮 [She2 dao3 fu4] /Snake island viper (Gloydius shedaoensis), feeding on migrating birds/
蛇年 蛇年 [she2 nian2] /Year of the Snake (e.g. 2001)/
蛇形 蛇形 [she2 xing2] /S-shaped/serpentine/coiled like a snake/
蛇果 蛇果 [She2 guo3] /Red Delicious (a sort of apple)/
蛇毒 蛇毒 [she2 du2] /snake venom/
蛇毒素 蛇毒素 [she2 du2 su4] /snake toxin/
蛇皮 蛇皮 [she2 pi2] /snake skin/
蛇皮果 蛇皮果 [she2 pi2 guo3] /salak (Salacca zalacca) (fruit)/
蛇矛 蛇矛 [she2 mao2] /ancient spear-like weapon with a wavy spearhead like a snake's body/
蛇管 蛇管 [she2 guan3] /flexible hose/
蛇精病 蛇精病 [she2 jing1 bing4] /(slang) (pun on 神經病|神经病[shen2 jing1 bing4]) crazy person/nutjob/
蛇紋岩 蛇纹岩 [she2 wen2 yan2] /serpentine (geology)/
蛇紋石 蛇纹石 [she2 wen2 shi2] /serpentine (geology)/
蛇綠岩 蛇绿岩 [she2 lu:4 yan2] /ophiolite (geology)/
蛇綠混雜 蛇绿混杂 [she2 lu:4 hun4 za2] /ophiolite melange (geology)/
蛇綠混雜岩 蛇绿混杂岩 [she2 lu:4 hun4 za2 yan2] /ophiolite (geology)/
蛇綠混雜岩帶 蛇绿混杂岩带 [she2 lu:4 hun4 za2 yan2 dai4] /ophiolite belt (geology)/
蛇膽 蛇胆 [she2 dan3] /snake gall (used in TCM)/
蛇蒿 蛇蒿 [she2 hao1] /tarragon/
蛇行 蛇行 [she2 xing2] /to creep/to zigzag/to meander/to weave/
蛇足 蛇足 [she2 zu2] /lit. legs on a snake/sth superfluous/
蛇頭 蛇头 [she2 tou2] /head of a snake/human smuggler/
蛇鵰 蛇雕 [she2 diao1] /(bird species of China) crested serpent eagle (Spilornis cheela)/
蛇麻 蛇麻 [she2 ma2] /hops (Humulus lupulus)/
蛇麻草 蛇麻草 [she2 ma2 cao3] /hop (Humulus lupulus), climbing plant whose flower cones are used in brewing beer/
蛇龍珠 蛇龙珠 [She2 long2 zhu1] /Cabernet Gernischt (grape type)/
蛉 蛉 [ling2] /sandfly/
蛋 蛋 [Dan4] /variant of 蜑[Dan4]/
蛋 蛋 [dan4] /egg/CL:個|个[ge4],打[da2]/oval-shaped thing/
蛋包 蛋包 [dan4 bao1] /omelet/
蛋包飯 蛋包饭 [dan4 bao1 fan4] /rice omelet/
蛋卷 蛋卷 [dan4 juan3] /egg roll/
蛋卷兒 蛋卷儿 [dan4 juan3 r5] /erhua variant of 蛋卷[dan4 juan3]/
蛋品 蛋品 [dan4 pin3] /egg products/egg-based products/
蛋塔 蛋塔 [dan4 ta3] /see 蛋撻|蛋挞[dan4 ta4]/
蛋奶素 蛋奶素 [dan4 nai3 su4] /ovo-lacto vegetarian/
蛋奶酥 蛋奶酥 [dan4 nai3 su1] /soufflé/
蛋撻 蛋挞 [dan4 ta4] /custard tart/
蛋殼 蛋壳 [dan4 ke2] /eggshell/
蛋氨酸 蛋氨酸 [dan4 an1 suan1] /methionine (Met), an essential amino acid/
蛋清 蛋清 [dan4 qing1] /(coll.) egg white/
蛋炒飯節 蛋炒饭节 [Dan4 chao3 fan4 jie2] /Fried Rice with Egg Festival, informally observed annually on November 25 as the anniversary of the death in 1950 of Mao Zedong's son Mao Anying, by people who are grateful that Mao's grip on China did not extend to a second generation (The younger Mao died in an American air raid in Korea, and, according to a popular account, his death was the result of cooking fried rice with egg, which produced smoke detected by US forces.)/
蛋疼 蛋疼 [dan4 teng2] /(slang) ball-breaking/pain in the ass/
蛋白 蛋白 [dan4 bai2] /egg white/protein/albumen/
蛋白光 蛋白光 [dan4 bai2 guang1] /opalescence/
蛋白石 蛋白石 [dan4 bai2 shi2] /opal/
蛋白素 蛋白素 [dan4 bai2 su4] /albumin/
蛋白腖 蛋白胨 [dan4 bai2 dong4] /peptone (biochemistry)/
蛋白質 蛋白质 [dan4 bai2 zhi4] /protein/
蛋糕 蛋糕 [dan4 gao1] /cake/CL:塊|块[kuai4],個|个[ge4]/
蛋糕裙 蛋糕裙 [dan4 gao1 qun2] /lit. cake skirt/tiered skirt/
蛋花湯 蛋花汤 [dan4 hua1 tang1] /clear soup containing beaten egg and green leafy vegetable/eggdrop soup/
蛋蛋 蛋蛋 [dan4 dan4] /(coll.) balls (testicles)/
蛋逼 蛋逼 [dan4 bi1] /(dialect) to talk nonsense/to chat idly/
蛋酒 蛋酒 [dan4 jiu3] /eggnog/
蛋雞 蛋鸡 [dan4 ji1] /laying hen/
蛋黃 蛋黄 [dan4 huang2] /egg yolk/
蛋黃素 蛋黄素 [dan4 huang2 su4] /lecithin (phospholipid found in egg yolk)/
蛋黃醬 蛋黄酱 [dan4 huang2 jiang4] /mayonnaise/
蛌 蛌 [gu3] /cricket/
蛍 蛍 [ying2] /Japanese variant of 螢|萤/
蛐 蛐 [qu1] /cricket/
蛐蛐兒 蛐蛐儿 [qu1 qu5 r5] /(dialect) cricket (insect)/
蛐蟮 蛐蟮 [qu1 shan5] /earthworm (coll.)/
蛑 蛑 [mou2] /marine crab/
蛓 蛓 [ci4] /(literary) caterpillar/
蛔 蛔 [hui2] /roundworm/Ascaris lumbricoides/
蛔蟲 蛔虫 [hui2 chong2] /roundworm (Ascaris lumbricoides), a human parasite/
蛔蟲病 蛔虫病 [hui2 chong2 bing4] /ascariasis/infectation by parasitic roundworm Ascaris lumbricoides/
蛕 蛔 [hui2] /old variant of 蛔[hui2]/
蛘 蛘 [yang2] /a weevil found in rice etc/
蛙 蛙 [wa1] /frog/CL:隻|只[zhi1]/
蛙人 蛙人 [wa1 ren2] /frogman/
蛙式 蛙式 [wa1 shi4] /breaststroke (swimming)/
蛙泳 蛙泳 [wa1 yong3] /breaststroke (swimming)/
蛙突 蛙突 [wa1 tu1] /batrachotoxin (BTX), poison from frogs/
蛙鞋 蛙鞋 [wa1 xie2] /fins (diving)/flippers/
蛚 蛚 [lie4] /Cyrtoxiphus ritsemae/
蛛 蛛 [zhu1] /spider/
蛛形綱 蛛形纲 [zhu1 xing2 gang1] /Arachnids (class of arthropods)/
蛛絲馬跡 蛛丝马迹 [zhu1 si1 ma3 ji4] /lit. spider's thread and horse track/tiny hints (of a secret)/traces/clue/
蛛網 蛛网 [zhu1 wang3] /spider web/cobweb/
蛛蛛 蛛蛛 [zhu1 zhu5] /(coll.) spider/
蛜 蛜 [yi1] /woodlouse/
蛜蝛 蛜蝛 [yi1 wei1] /woodlouse/pill bug/
蛞 蛞 [kuo4] /snail/slug/mole cricket/
蛞蝓 蛞蝓 [kuo4 yu2] /a slug/
蛞螻 蛞蝼 [kuo4 lou2] /mole cricket (Gryllotalpa)/
蛟 蛟 [jiao1] /a legendary dragon with the ability to control rain and floods/see also 蛟龍|蛟龙[jiao1 long2]/
蛟河 蛟河 [Jiao1 he2] /Jiaohe county level city in Jilin prefecture 吉林, Jilin province/
蛟河市 蛟河市 [Jiao1 he2 shi4] /Jiaohe county level city in Jilin prefecture 吉林, Jilin province/
蛟龍 蛟龙 [jiao1 long2] /legendary dragon with the ability to control rain and floods/
蛡 蛡 [yi4] /hive/honeycomb/
蛣 蛣 [jie2] /beetle/
蛤 蛤 [ge2] /clam/
蛤 蛤 [ha2] /frog/toad/
蛤蚌 蛤蚌 [ge2 bang4] /clam/
蛤蚧 蛤蚧 [ge2 jie4] /tokay gecko (Gekko gecko), used in TCM/
蛤蜊 蛤蜊 [ge2 li2] /clam/
蛤蟆 蛤蟆 [ha2 ma5] /frog/toad/
蛤蟆夯 蛤蟆夯 [ha2 ma5 hang1] /power-driven rammer or tamper/
蛤蟆鏡 蛤蟆镜 [ha2 ma5 jing4] /aviator sunglasses/
蛤蟹 蛤蟹 [ha2 xie4] /clams and crabs/seafood/
蛤蠣 蛤蛎 [ge2 li4] /clam/same as 蛤蜊[ge2 li2]/
蛧 蛧 [wang3] /old variant of 魍[wang3]/
蛩 蛩 [qiong2] /anxious/grasshopper/a cricket/
蛭 蛭 [zhi4] /fluke/leech/hirudinea/
蛭石 蛭石 [zhi4 shi2] /vermiculite/
蛵 蛵 [xing2] /see 虰蛵[ding1 xing2]/
蛸 蛸 [shao1] /long-legged spider/
蛸 蛸 [xiao1] /see 螵蛸[piao1 xiao1]/
蛹 蛹 [yong3] /chrysalis/pupa/
蛺 蛱 [jia2] /see 蛺蝶|蛱蝶[jia2 die2]/
蛺蝶 蛱蝶 [jia2 die2] /nymphalid/butterfly/
蛻 蜕 [tui4] /skin cast off during molting/exuvia/to pupate/to molt/to slough/to cast off an old skin or shell/
蛻化 蜕化 [tui4 hua4] /(of insects) to undergo metamorphosis/(fig.) to be transformed/to metamorphose/to become degraded/
蛻化變質 蜕化变质 [tui4 hua4 bian4 zhi4] /to degenerate (morally) (idiom)/to become depraved/
蛻殼 蜕壳 [tui4 ke2] /to exuviate/to molt/
蛻殼 蜕壳 [tui4 qiao4] /see 蛻殼|蜕壳[tui4 ke2]/
蛻皮 蜕皮 [tui4 pi2] /skin cast off during molting/exuvium/to pupate/to molt/to slough/to cast off an old skin or shell/
蛻變 蜕变 [tui4 bian4] /to transform/to morph/to degenerate/metamorphosis/transmutation/transformation/decay/degeneration/
蛾 蛾 [e2] /moth/
蛾子 蛾子 [e2 zi5] /moth/
蛾摩拉 蛾摩拉 [E2 mo2 la1] /Gomorrah/
蛾眉 蛾眉 [e2 mei2] /(fig.) beautiful woman/
蛾眉皓齒 蛾眉皓齿 [e2 mei2 hao4 chi3] /beautiful eyebrow and white teeth (idiom); lovely young woman/
蛾類 蛾类 [e2 lei4] /moth (family)/
蜀 蜀 [Shu3] /short name for Sichuan 四川[Si4 chuan1] province/one of the Three Kingdoms 三國|三国[San1 guo2] after the Han dynasty, also called 蜀漢|蜀汉[Shu3 Han4], situated around what is now Sichuan province/
蜀國 蜀国 [Shu3 guo2] /Sichuan/the state of Shu in Sichuan at different periods/the Shu Han dynasty (214-263) of Liu Bei 劉備|刘备 during the Three Kingdoms/
蜀山 蜀山 [Shu3 shan1] /Shushan district of Hefei city 合肥市[He2 fei2 shi4], Anhui/
蜀山區 蜀山区 [Shu3 shan1 qu1] /Shushan district of Hefei city 合肥市[He2 fei2 shi4], Anhui/
蜀漢 蜀汉 [Shu3 Han4] /Shu Han (c. 200-263), Liu Bei's kingdom in Sichuan during the Three Kingdoms, claiming legitimacy as successor of Han/
蜀犬吠日 蜀犬吠日 [Shu3 quan3 fei4 ri4] /lit. Sichuan dogs bark at the sun (idiom); fig. a simpleton will marvel at even the most common things/alludes to the Sichuan foggy weather where it's uncommon to see a sunny day/
蜀相 蜀相 [Shu3 xiang4] /the Prime Minister of Shu (i.e. Zhuge Liang 諸葛亮|诸葛亮[Zhu1 ge3 Liang4])/
蜀繡 蜀绣 [Shu3 xiu4] /Sichuan embroidery, one of the four major traditional styles of Chinese embroidery (the other three being 蘇繡|苏绣[Su1 xiu4], 湘繡|湘绣[Xiang1 xiu4] and 粵繡|粤绣[Yue4 xiu4])/
蜀葵 蜀葵 [shu3 kui2] /hollyhock (Alcea rosea)/
蜀錦 蜀锦 [Shu3 jin3] /brocade from Sichuan/
蜂 蜂 [feng1] /bee/wasp/
蜂乳 蜂乳 [feng1 ru3] /royal jelly/
蜂后 蜂后 [feng1 hou4] /queen bee/
蜂巢 蜂巢 [feng1 chao2] /beehive/wasp's nest/honeycomb/fig. honeycomb figure/
蜂巢胃 蜂巢胃 [feng1 chao2 wei4] /reticulum (second stomach of ruminants, with honeycomb pattern)/tripe/
蜂房 蜂房 [feng1 fang2] /hive/honeycomb/
蜂擁 蜂拥 [feng1 yong1] /to flock (to see)/to mill/to throng/
蜂毒 蜂毒 [feng1 du2] /wasp poison/
蜂湧 蜂涌 [feng1 yong3] /to swarm/to flock/
蜂王 蜂王 [feng1 wang2] /queen bee/
蜂王乳 蜂王乳 [feng1 wang2 ru3] /royal jelly/
蜂王漿 蜂王浆 [feng1 wang2 jiang1] /royal jelly/
蜂王精 蜂王精 [feng1 wang2 jing1] /royal jelly/
蜂皇漿 蜂皇浆 [feng1 huang2 jiang1] /royal jelly/
蜂窩 蜂窝 [feng1 wo1] /bee's nest/honeycomb/fig. honeycomb figure/
蜂窩煤 蜂窝煤 [feng1 wo1 mei2] /hexagonal household coal briquette/
蜂箱 蜂箱 [feng1 xiang1] /beehive/
蜂糕 蜂糕 [feng1 gao1] /sponge cake (light steamed flour or rice cake)/
蜂群 蜂群 [feng1 qun2] /bee colony/swarm/CL:隊|队[dui4]/
蜂聚 蜂聚 [feng1 ju4] /to swarm/to congregate in masses/
蜂膠 蜂胶 [feng1 jiao1] /propolis/
蜂蜜 蜂蜜 [feng1 mi4] /honey/
蜂蜜梳子 蜂蜜梳子 [feng1 mi4 shu1 zi5] /honeycomb/
蜂蜜酒 蜂蜜酒 [feng1 mi4 jiu3] /mead/
蜂螫 蜂螫 [feng1 zhe1] /bee sting/
蜂蠟 蜂蜡 [feng1 la4] /beeswax/
蜂起 蜂起 [feng1 qi3] /to swarm/to rise in masses/
蜂鳥 蜂鸟 [feng1 niao3] /hummingbird/
蜂鳴器 蜂鸣器 [feng1 ming2 qi4] /buzzer/
蜃 蜃 [shen4] /giant clam/(mythology) clam-monster said to breathe out a vapor that forms a mirage of buildings/
蜃景 蜃景 [shen4 jing3] /mirage/
蜅 蜅 [fu3] /crab/
蜆 蚬 [xian3] /Cyclina orientalis/
蜇 蜇 [zhe1] /to sting/
蜇 蜇 [zhe2] /jellyfish/
蜈 蜈 [wu2] /centipede/
蜈支洲島 蜈支洲岛 [Wu2 zhi1 zhou1 Dao3] /Wuzhizhou Island, Hainan/
蜈蚣 蜈蚣 [wu2 gong1] /centipede/
蜉 蜉 [fu2] /(dragon fly)/(large ant)/(wasp)/
蜉蝣 蜉蝣 [fu2 you2] /mayfly/
蜊 蜊 [li2] /clam/
蜋 螂 [lang2] /variant of 螂[lang2]/
蜍 蜍 [chu2] /Bufo vulgaris/toad/
蜎 蜎 [Yuan1] /surname Yuan/
蜎 蜎 [yuan1] /larva of mosquito/
蜐 蜐 [jie2] /see 石蜐[shi2 jie2]/
蜑 蜑 [Dan4] /Tanka people/
蜑人 蜑人 [Dan4 ren2] /see 蜑家[Dan4 jia1]/
蜑家 蜑家 [Dan4 jia1] /Tanka, boat-dwelling people of Guangdong, Guangxi, Fujian, Hainan, and Zhejiang provinces/
蜑戶 蜑户 [Dan4 hu4] /see 蜑家[Dan4 jia1]/
蜑民 蜑民 [Dan4 min2] /see 蜑家[Dan4 jia1]/
蜒 蜒 [yan2] /slug/
蜒蚰 蜒蚰 [yan2 you2] /(dialect) a slug/
蜓 蜓 [ting2] /see 蜻蜓[qing1 ting2]/
蜖 蛔 [hui2] /old variant of 蛔[hui2]/
蜘 蜘 [zhi1] /see 蜘蛛[zhi1 zhu1]/
蜘蛛 蜘蛛 [zhi1 zhu1] /spider/
蜘蛛人 蜘蛛人 [Zhi1 zhu1 ren2] /Spider-Man, see 蜘蛛俠|蜘蛛侠/nickname of French skyscraper climber Alain Robert (1962-)/person who scales the outer walls of a building as a stunt or for building maintenance/
蜘蛛俠 蜘蛛侠 [Zhi1 zhu1 xia2] /Spider-Man, comic book superhero/
蜘蛛星雲 蜘蛛星云 [Zhi1 zhu1 xing1 yun2] /Tarantula Nebula/
蜘蛛痣 蜘蛛痣 [zhi1 zhu1 zhi4] /arterial spider/
蜘蛛網 蜘蛛网 [zhi1 zhu1 wang3] /cobweb/spider web/
蜘蛛類 蜘蛛类 [zhi1 zhu1 lei4] /arachnid/
蜙 蜙 [song1] /bound form used in 蜙蝑[song1 xu1]/
蜙蝑 蜙蝑 [song1 xu1] /katydid/
蜚 蜚 [fei3] /gad-fly/
蜚短流長 蜚短流长 [fei1 duan3 liu2 chang2] /to spread malicious gossip/also written 飛短流長|飞短流长[fei1 duan3 liu2 chang2]/
蜚聲 蜚声 [fei1 sheng1] /to make a name/to become famous/
蜚聲世界 蜚声世界 [fei1 sheng1 shi4 jie4] /famous throughout the world/
蜚聲海外 蜚声海外 [fei1 sheng1 hai3 wai4] /famous at home and abroad/
蜚蠊 蜚蠊 [fei3 lian2] /cockroach/same as 蟑螂[zhang1 lang2]/
蜚蠊科 蜚蠊科 [fei3 lian2 ke1] /Blattidae, family of about 550 species of cockroach/
蜚語 蜚语 [fei1 yu3] /groundless rumor/unfounded gossip/
蜛 蜛 [ju1] /Hydrophilus cognatus/
蜜 蜜 [mi4] /honey/
蜜囊 蜜囊 [mi4 nang2] /honey sac (bee anatomy)/
蜜大腿 蜜大腿 [mi4 da4 tui3] /(coll.) curvaceous thighs (loanword from Korean)/
蜜月 蜜月 [mi4 yue4] /honeymoon/
蜜月假期 蜜月假期 [mi4 yue4 jia4 qi1] /honeymoon/
蜜柑 蜜柑 [mi4 gan1] /mandarin orange/tangerine/
蜜桃 蜜桃 [mi4 tao2] /honey peach/juicy peach/
蜜棗 蜜枣 [mi4 zao3] /candied jujube/
蜜穴 蜜穴 [mi4 xue2] /(coll.) vagina/pussy/
蜜糖 蜜糖 [mi4 tang2] /honey/
蜜罐 蜜罐 [mi4 guan4] /honey pot/fig. comfortable living conditions/privileged environment/
蜜胺 蜜胺 [mi4 an4] /melamine (loanword)/
蜜蜂 蜜蜂 [mi4 feng1] /bee/honeybee/CL:隻|只[zhi1],群[qun2]/
蜜蜂房 蜜蜂房 [mi4 feng1 fang2] /beehive/
蜜蠟 蜜蜡 [mi4 la4] /beeswax/
蜜袋鼯 蜜袋鼯 [mi4 dai4 wu2] /sugar glider (Petaurus breviceps)/
蜜語 蜜语 [mi4 yu3] /sweet words/sweet talk/
蜜露 蜜露 [mi4 lu4] /honeydew/
蜜餞 蜜饯 [mi4 jian4] /food preserved in sugar or honey/
蜞 蜞 [qi2] /grapsus/
蜢 蜢 [meng3] /grasshopper/
蜣 蜣 [qiang1] /dung beetle/
蜣螂 蜣螂 [qiang1 lang2] /dung beetle/
蜥 蜥 [xi1] /see 蜥蜴[xi1 yi4]/
蜥形綱 蜥形纲 [xi1 xing2 gang1] /Sauropsida, class within Chordata containing reptiles/
蜥易 蜥易 [xi1 yi4] /variant of 蜥蜴[xi1 yi4]/lizard/
蜥臀目 蜥臀目 [xi1 tun2 mu4] /Saurischia or lizard-hipped dinosaurs, order within superorder Dinosauria/
蜥蜴 蜥蜴 [xi1 yi4] /lizard/
蜨 蝶 [die2] /variant of 蝶[die2]/
蜩 蜩 [tiao2] /cicada/
蜮 蜮 [yu4] /mythical creature/toad/worm/
蜯 蜯 [bang4] /variant of 蚌[bang4]/
蜱 蜱 [pi2] /tick (zoology)/
蜱咬病 蜱咬病 [pi2 yao3 bing4] /tick-bite sickness/informal term for 發熱伴血小板減少綜合徵|发热伴血小板减少综合征[fa1 re4 ban4 xue4 xiao3 ban3 jian3 shao3 zong1 he2 zheng1]/
蜴 蜴 [yi4] /see 蜥蜴[xi1 yi4]/
蜷 蜷 [quan2] /to curl up (like a scroll)/to huddle/Melania libertina/wriggle (as a worm)/
蜷伏 蜷伏 [quan2 fu2] /to curl up/to lie with knees drawn up/to huddle up/
蜷局 蜷局 [quan2 ju2] /to curl up/to coil/
蜷曲 蜷曲 [quan2 qu1] /twisted/coiled/curled/
蜷縮 蜷缩 [quan2 suo1] /to curl up/to huddle/to cower/cringing/
蜷臥 蜷卧 [quan2 wo4] /to curl up/to lie curled up/
蜺 霓 [ni2] /Japanese cicada/old variant of 霓[ni2]/
蜻 蜻 [qing1] /see 蜻蜓[qing1 ting2]/
蜻蛉 蜻蛉 [qing1 ling2] /damselfly/lacewing/
蜻蛉目 蜻蛉目 [qing1 ling2 mu4] /Odonata, order consisting of about 6,000 species of dragonflies and damselflies/
蜻蜓 蜻蜓 [qing1 ting2] /dragonfly/
蜻蜓撼石柱 蜻蜓撼石柱 [qing1 ting2 han4 shi2 zhu4] /lit. the dragon-fly shakes the stone tower (idiom); fig. to overestimate one's capabilities/
蜻蜓目 蜻蜓目 [qing1 ting2 mu4] /Odonata, order consisting of about 6,000 species of dragonflies and damselflies/
蜻蜓點水 蜻蜓点水 [qing1 ting2 dian3 shui3] /lit. the dragonfly touches the water lightly/superficial contact (idiom)/
蜽 蜽 [liang3] /see 蝄蜽[wang3 liang3]/
蜾 蜾 [guo3] /Eumenes pomiformis/
蜿 蜿 [wan1] /to move (as snake)/
蜿蜒 蜿蜒 [wan1 yan2] /to wriggle/snaking/winding/to zigzag/to meander/
蝀 𬟽 [dong1] /rainbow/
蝃 蝃 [di4] /rainbow/
蝃 蝃 [zhuo1] /see 蝃蝥[zhuo1 mao2]/
蝃蝥 蝃蝥 [zhuo1 mao2] /spider (old)/
蝄 蝄 [wang3] /see 蝄蜽[wang3 liang3]/
蝄蜽 蝄蜽 [wang3 liang3] /variant of 魍魎|魍魉[wang3 liang3]/
蝋 蝋 [la4] /Japanese variant of 蠟|蜡[la4]/
蝌 蝌 [ke1] /tadpole/
蝌蚪 蝌蚪 [ke1 dou3] /tadpole/CL:隻|只[zhi1],條|条[tiao2]/
蝍 蝍 [ji2] /a centipede/
蝎 蝎 [xie1] /variant of 蠍|蝎[xie1]/
蝏 蝏 [ting2] /(insect)/Leptogaster basiralis/
蝐 蝐 [mao4] /see 蝳蝐[dai4 mao4]/
蝑 蝑 [xu1] /bound form used in 蜙蝑[song1 xu1]/
蝒 蝒 [mian2] /large, black cicada/locust/
蝓 蝓 [yu2] /snail/
蝕 蚀 [shi2] /to nibble away at sth/to eat into/to erode/
蝕刻 蚀刻 [shi2 ke4] /to etch/engraving/
蝗 蝗 [huang2] /locust/
蝗災 蝗灾 [huang2 zai1] /plague of locusts/
蝗科 蝗科 [huang2 ke1] /Acridoidea (family containing grasshoppers, crickets and locusts)/
蝗蟲 蝗虫 [huang2 chong2] /locust/
蝘 蝘 [yan3] /Hemidactylus bowringii/
蝙 蝙 [bian1] /bat/also pr. [bian3]/
蝙蝠 蝙蝠 [bian1 fu2] /bat/
蝙蝠俠 蝙蝠侠 [Bian1 fu2 xia2] /Batman, comic book superhero/
蝙魚 蝙鱼 [bian1 yu2] /bream/
蝛 蝛 [wei1] /see 蛜蝛[yi1 wei1]/
蝝 蝝 [yuan2] /locust larva without wings/
蝟 猬 [wei4] /hedgehog (family Erinaceidae)/
蝠 蝠 [fu2] /bat/
蝠鱝 蝠鲼 [fu2 fen4] /manta ray/devil ray/
蝡 蠕 [ru2] /variant of 蠕[ru2]/
蝣 蝣 [you2] /Ephemera strigata/
蝤 蝤 [qiu2] /larva/grub/
蝥 蝥 [mao2] /variant of 蟊[mao2]/
蝦 虾 [ha2] /see 蝦蟆|虾蟆[ha2 ma5]/
蝦 虾 [xia1] /shrimp/prawn/
蝦乾 虾干 [xia1 gan1] /dried shrimps/
蝦仁 虾仁 [xia1 ren2] /shrimp meat/shelled shrimp/
蝦兵蟹將 虾兵蟹将 [xia1 bing1 xie4 jiang4] /shrimp soldiers and crab generals (in mythology or popular fiction, the army of the Dragon King of the Eastern Sea)/useless troops (idiom)/
蝦夷 虾夷 [Xia1 yi2] /Emishi or Ebisu, ethnic group of ancient Japan, thought to be related to modern Ainus/
蝦夷蔥 虾夷葱 [xia1 yi2 cong1] /chive/
蝦子 虾子 [xia1 zi3] /shrimp roe/shrimp eggs/
蝦子 虾子 [xia1 zi5] /shrimp/
蝦油 虾油 [xia1 you2] /prawn sauce/
蝦爬子 虾爬子 [xia1 pa2 zi5] /mantis shrimp/
蝦男 虾男 [xia1 nan2] /(slang) a guy who is like a prawn: yummy body, but not so appealing above the neck/
蝦皮 虾皮 [xia1 pi2] /small dried shrimp/
蝦米 虾米 [xia1 mi3] /small shrimp/dried, shelled shrimps/(Tw) (coll.) what (from Taiwanese 啥物, Tai-lo pr. [siánn-mih], equivalent to Mandarin 什麼|什么[shen2 me5])/
蝦線 虾线 [xia1 xian4] /digestive tract of a shrimp/sand vein/
蝦虎魚 虾虎鱼 [xia1 hu3 yu2] /goby (flat fish, Gobiidae)/
蝦虎魚科 虾虎鱼科 [xia1 hu3 yu2 ke1] /Gobiidae (suborder of perch)/
蝦蛄 虾蛄 [xia1 gu1] /mantis shrimp/
蝦蟆 虾蟆 [ha2 ma5] /variant of 蛤蟆[ha2 ma5]/
蝦醬 虾酱 [xia1 jiang4] /shrimp paste/
蝦餃 虾饺 [xia1 jiao3] /prawn dumplings/
蝨 虱 [shi1] /louse/
蝨多不癢 虱多不痒 [shi1 duo1 bu4 yang3] /many fleas, but unconcerned (idiom); no point in worrying about one debt when one has so many others/Troubles never come singly./It never rains but it pours./
蝨子 虱子 [shi1 zi5] /louse (Pediculus humanus)/
蝮 蝮 [fu4] /insect/poisonous snake (archaic)/
蝮蛇 蝮蛇 [fu4 she2] /Siberian pit viper (Gloydius halys)/pit viper/
蝯 猿 [yuan2] /variant of 猿[yuan2]/
蝰 蝰 [kui2] /see 蝰蛇[kui2 she2]/
蝰蛇 蝰蛇 [kui2 she2] /forest or meadow viper (Vipera russelii siamensis or similar)/
蝱 虻 [meng2] /old variant of 虻[meng2]/
蝲 蝲 [la4] /see 蝲蛄, fresh-water crayfish (Procambarus clarkii)/
蝲蛄 蝲蛄 [la4 gu3] /fresh-water crayfish (Procambarus clarkii)/
蝳 蝳 [dai4] /see 蝳蝐[dai4 mao4]/
蝳蝐 蝳蝐 [dai4 mao4] /variant of 玳瑁[dai4 mao4]/hawksbill turtle/
蝴 蝴 [hu2] /butterfly/
蝴蝶 蝴蝶 [hu2 die2] /butterfly/CL:隻|只[zhi1]/
蝴蝶效應 蝴蝶效应 [hu2 die2 xiao4 ying4] /butterfly effect (dynamical systems theory)/
蝴蝶犬 蝴蝶犬 [hu2 die2 quan3] /papillon (lapdog with butterfly-like ears)/
蝴蝶琴 蝴蝶琴 [hu2 die2 qin2] /same as yangqin 揚琴|扬琴, dulcimer/
蝴蝶結 蝴蝶结 [hu2 die2 jie2] /bow/bowknot/
蝴蝶花 蝴蝶花 [hu2 die2 hua1] /iris/Iris tectorum/
蝴蝶酥 蝴蝶酥 [hu2 die2 su1] /crispy short-crust pastry/mille-feuilles/
蝴蝶鉸 蝴蝶铰 [hu2 die2 jiao3] /hinge/
蝴蝶領結 蝴蝶领结 [hu2 die2 ling3 jie2] /bow tie/
蝶 蝶 [die2] /butterfly/CL:隻|只[zhi1]/
蝶山區 蝶山区 [Die2 shan1 qu1] /Dieshan district of Wuzhou city 梧州市[Wu2 zhou1 shi4], Guangxi/
蝶形領帶 蝶形领带 [die2 xing2 ling3 dai4] /bow tie/
蝶形領結 蝶形领结 [die2 xing2 ling3 jie2] /bow tie/
蝶泳 蝶泳 [die2 yong3] /butterfly stroke (swimming)/
蝶竇 蝶窦 [die2 dou4] /sphenoidal sinus/
蝶蘭 蝶兰 [die2 lan2] /Phalaenopsis (flower genus)/
蝶類 蝶类 [die2 lei4] /butterfly (family)/
蝶骨 蝶骨 [die2 gu3] /sphenoid bone (front of the temple)/
蝸 蜗 [wo1] /snail/Taiwan pr. [gua1]/see 蝸牛|蜗牛[wo1 niu2]/
蝸居 蜗居 [wo1 ju1] /humble abode/to live (in a tiny, cramped space)/
蝸廬 蜗庐 [wo1 lu2] /humble abode/
蝸旋 蜗旋 [wo1 xuan2] /to spiral/
蝸桿 蜗杆 [wo1 gan3] /worm (mechanical engineering)/
蝸桿副 蜗杆副 [wo1 gan3 fu4] /worm-gear pair/worm drive/worm and worm gear/
蝸牛 蜗牛 [wo1 niu2] /snail/Taiwan pr. [gua1 niu2]/
蝸窗 蜗窗 [wo1 chuang1] /fenestra cochleae (in middle ear)/
蝸蜒 蜗蜒 [wo1 yan2] /snail/
蝸行 蜗行 [wo1 xing2] /to advance at a snail's pace/
蝸行牛步 蜗行牛步 [wo1 xing2 niu2 bu4] /lit. to crawl like a snail and plod along like an old ox (idiom)/fig. to move at a snail's pace/to make slow progress/
蝻 蝻 [nan3] /immature locusts/
蝽 蝽 [chun1] /bedbug/
螂 螂 [lang2] /dragonfly/mantis/
螃 螃 [pang2] /crab/
螃蟹 螃蟹 [pang2 xie4] /crab/CL:隻|只[zhi1]/
螄 蛳 [si1] /snail/
螅 螅 [xi1] /(intestinal worm)/
螈 螈 [yuan2] /salamander/newt/
螉 螉 [weng1] /see 蠮螉[ye1 weng1]/
螉䗥 螉䗥 [weng1 zong1] /parasitic wasp (of bovine and equine animals)/
螋 螋 [sou1] /earwig 蠼螋/
融 融 [rong2] /to melt/to thaw/to blend/to merge/to be in harmony/
融入 融入 [rong2 ru4] /to blend into/to integrate/to assimilate/to merge/
融冰 融冰 [rong2 bing1] /ice melting/
融化 融化 [rong2 hua4] /to melt/to thaw/to dissolve/to blend into/to combine/to fuse/
融匯 融汇 [rong2 hui4] /fusion/to combine as one/
融合 融合 [rong2 he2] /a mixture/an amalgam/fusion/welding together/to be in harmony with (nature)/to harmonize with/to fit in/
融合為一 融合为一 [rong2 he2 wei2 yi1] /to form a cohesive whole/to fuse together/
融和 融和 [rong2 he2] /warm/agreeable/
融安 融安 [Rong2 an1] /Rong'an county in Liuzhou 柳州[Liu3 zhou1], Guangxi/
融安縣 融安县 [Rong2 an1 xian4] /Rong'an county in Liuzhou 柳州[Liu3 zhou1], Guangxi/
融會 融会 [rong2 hui4] /to blend/to integrate/to amalgamate/to fuse/
融會貫通 融会贯通 [rong2 hui4 guan4 tong1] /to master the subject via a comprehensive study of surrounding areas/
融梗 融梗 [rong2 geng3] /(neologism c. 2018) to incorporate ideas or material from sb else's creative work in one's own work/
融水苗族自治縣 融水苗族自治县 [Rong2 shui3 Miao2 zu2 Zi4 zhi4 xian4] /Rongshui Miao Autonomous County in Liuzhou 柳州[Liu3 zhou1], Guangxi/
融洽 融洽 [rong2 qia4] /harmonious/friendly relations/on good terms with one another/
融為一體 融为一体 [rong2 wei2 yi1 ti3] /to fuse together (idiom)/hypostatic union (religion)/
融然 融然 [rong2 ran2] /in harmony/happy together/
融爐 融炉 [rong2 lu2] /a smelting furnace/fig. a melting pot/
融融 融融 [rong2 rong2] /in harmony/happy/warm relations/
融解 融解 [rong2 jie3] /to melt/molten/fig. to understand thoroughly/
融資 融资 [rong2 zi1] /financing/
融通 融通 [rong2 tong1] /to circulate/to flow (esp. capital)/to intermingle/to merge/to become assimilated/
融雪 融雪 [rong2 xue3] /melting snow/a thaw/
融雪天氣 融雪天气 [rong2 xue3 tian1 qi4] /a thaw/
螎 融 [rong2] /old variant of 融[rong2]/
螒 螒 [han4] /Aulacophora femoralis/
螓 螓 [qin2] /small cicada with a square head/
螗 螗 [tang2] /variety of small cicada with a green back and a clear song (in ancient books)/
螘 螘 [yi3] /ant/variant of 蟻|蚁[yi3]/
螙 螙 [du4] /variant of 蠹[du4]/
螚 螚 [nai4] /Eristalis tenax/
螞 蚂 [ma1] /dragonfly/
螞 蚂 [ma3] /ant/
螞 蚂 [ma4] /grasshopper/
螞蚱 蚂蚱 [ma4 zha5] /(dialect) locust/grasshopper/
螞蚱也是肉 蚂蚱也是肉 [ma4 zha5 ye3 shi4 rou4] /lit. even a locust provides some nourishment (idiom)/fig. it's better than nothing/
螞蜂 蚂蜂 [ma3 feng1] /variant of 馬蜂|马蜂[ma3 feng1]/
螞螂 蚂螂 [ma1 lang2] /dragonfly/
螞蟥 蚂蟥 [ma3 huang2] /leech/
螞蟻 蚂蚁 [ma3 yi3] /ant/
螞蟻上樹 蚂蚁上树 [ma3 yi3 shang4 shu4] /"ants climbing a tree", a Sichuan dish made with cellophane noodles 粉絲|粉丝[fen3 si1] and ground meat (so called because the particles of meat clinging to the noodles look like ants on the twigs of a tree)/(sex position) man standing, woman clinging to his upper body/(erotic massage) full-body licking/
螞蟻腰 蚂蚁腰 [ma3 yi3 yao1] /(coll.) tiny waist/
螞蟻金服 蚂蚁金服 [Ma3 yi3 Jin1 fu2] /Ant Financial Services Group, an affiliate company of Alibaba 阿里巴巴[A1 li3 ba1 ba1]/
螟 螟 [ming2] /boring insect/snout moth's larva (Aphomia gullaris or Plodia interpuncuella or Heliothus armigera etc), major agricultural pest/
螟蟲 螟虫 [ming2 chong2] /boring insect/snout moth's larva (Aphomia gullaris or Plodia interpuncuella or Heliothus armigera etc), major agricultural pest/
螡 蚊 [wen2] /old variant of 蚊[wen2]/
螢 萤 [ying2] /firefly/glow-worm/
螢光 萤光 [ying2 guang1] /Taiwan variant of 熒光|荧光[ying2 guang1]/
螢光燈 萤光灯 [ying2 guang1 deng1] /Taiwan variant of 熒光燈|荧光灯[ying2 guang1 deng1]/
螢光綠 萤光绿 [ying2 guang1 lu:4] /bright green/chartreuse/
螢幕 萤幕 [ying2 mu4] /screen (of a TV, computer etc) (Tw)/
螢幕保護程式 萤幕保护程式 [ying2 mu4 bao3 hu4 cheng2 shi4] /screensaver (Tw)/
螢幕保護裝置 萤幕保护装置 [ying2 mu4 bao3 hu4 zhuang1 zhi4] /screensaver (Tw)/
螢火 萤火 [ying2 huo3] /light of firefly/fairy light/
螢火蟲 萤火虫 [ying2 huo3 chong2] /firefly/glowworm/lightning bug/
螢焰 萤焰 [ying2 yan4] /light of firefly/firefly/
螢石 萤石 [ying2 shi2] /fluorite CaF2/fluorspar/fluor/
螣 螣 [teng2] /flying dragon/
螥 螥 [cang1] /Japanese variant of 蒼|苍 house-fly/
螫 螫 [shi4] /to sting/also pr. [zhe1]/
螬 螬 [cao2] /larva of Mimela lucidula/
螭 螭 [chi1] /dragon with horns not yet grown (in myth or heraldry)/variant of 魑[chi1]/
螭首 螭首 [chi1 shou3] /hornless dragon head (used as ornamentation, esp. gargoyles)/
螮 䗖 [di4] /rainbow/
螮蝀 䗖𬟽 [di4 dong1] /(old) rainbow/
螯 螯 [ao2] /nippers/claw (of crab)/chela/pincers/Astacus fluviatilis/
螯肢 螯肢 [ao2 zhi1] /chelicera/
螯蝦 螯虾 [ao2 xia1] /crayfish/
螳 螳 [tang2] /praying mantis/
螳臂當車 螳臂当车 [tang2 bi4 dang1 che1] /a mantis trying to stop a chariot (idiom)/to overrate oneself and attempt sth impossible/also written 螳臂擋車|螳臂挡车[tang2 bi4 dang3 che1]/
螳螂 螳螂 [tang2 lang2] /mantis/praying mantis/
螳螂捕蟬 螳螂捕蝉 [tang2 lang2 bu3 chan2] /the mantis stalks the cicada, unaware of the oriole behind (idiom, from Daoist classic Zhuangzi 莊子|庄子[Zhuang1 zi3]); to pursue a narrow gain while neglecting a greater danger/
螳螂捕蟬，黃雀在後 螳螂捕蝉，黄雀在后 [tang2 lang2 bu3 chan2 , huang2 que4 zai4 hou4] /the mantis stalks the cicada, unaware of the oriole behind (idiom, from Daoist classic Zhuangzi 莊子|庄子[Zhuang1 zi3]); to pursue a narrow gain while neglecting a greater danger/
螵 螵 [piao1] /nest of eggs of mantis/
螵蛸 螵蛸 [piao1 xiao1] /egg case of a praying mantis (used in TCM)/cuttlebone/
螺 螺 [luo2] /spiral shell/snail/conch/
螺刀 螺刀 [luo2 dao1] /screwdriver/
螺帽 螺帽 [luo2 mao4] /nut (female component of nut and bolt)/
螺拴 螺拴 [luo2 shuan1] /bolt/
螺旋 螺旋 [luo2 xuan2] /spiral/helix/screw/
螺旋千斤頂 螺旋千斤顶 [luo2 xuan2 qian1 jin1 ding3] /screw jack/
螺旋形 螺旋形 [luo2 xuan2 xing2] /spiral/
螺旋曲面 螺旋曲面 [luo2 xuan2 qu1 mian4] /spiral surface/
螺旋槳 螺旋桨 [luo2 xuan2 jiang3] /propeller/
螺旋粉 螺旋粉 [luo2 xuan2 fen3] /fusilli (corkscrew shaped pasta)/
螺旋藻 螺旋藻 [luo2 xuan2 zao3] /spiral algae/spirulina (dietary supplement)/
螺旋鉗 螺旋钳 [luo2 xuan2 qian2] /wrench/
螺旋體 螺旋体 [luo2 xuan2 ti3] /Spirochaetes, phylum of extremophile bacteria/spiral-shaped bacterium, e.g. causing syphilis/
螺旋麵 螺旋面 [luo2 xuan2 mian4] /fusilli (pasta)/
螺栓 螺栓 [luo2 shuan1] /bolt (male component of nut and bolt)/screw/
螺桿 螺杆 [luo2 gan3] /screw/
螺槳 螺桨 [luo2 jiang3] /propeller/
螺槳轂 螺桨毂 [luo2 jiang3 gu1] /propeller hub/
螺母 螺母 [luo2 mu3] /nut (female component of nut and bolt)/
螺母螺栓 螺母螺栓 [luo2 mu3 luo2 shuan1] /nuts and bolts/
螺紋 螺纹 [luo2 wen2] /spiral pattern/whorl of fingerprint/thread of screw/
螺絲 螺丝 [luo2 si1] /screw/
螺絲刀 螺丝刀 [luo2 si1 dao1] /screwdriver/CL:把[ba3]/
螺絲帽 螺丝帽 [luo2 si1 mao4] /nut (female component of nut and bolt)/
螺絲母 螺丝母 [luo2 si1 mu3] /nut (female component of nut and bolt)/
螺絲粉 螺丝粉 [luo2 si1 fen3] /gemelli (corkscrew shaped pasta)/
螺絲起子 螺丝起子 [luo2 si1 qi3 zi5] /screwdriver/
螺絲釘 螺丝钉 [luo2 si1 ding1] /screw/
螺絲鑽 螺丝钻 [luo2 si1 zuan4] /auger/gimlet/screwdriver (cocktail)/
螺線 螺线 [luo2 xian4] /spiral/
螺線管 螺线管 [luo2 xian4 guan3] /solenoid/coil/
螺號 螺号 [luo2 hao4] /conch/shell as horn for signaling/
螺螄 螺蛳 [luo2 si1] /river snail/
螺距 螺距 [luo2 ju4] /pitch of spiral/pitch of screw/
螺釘 螺钉 [luo2 ding1] /screw/
螺髻 螺髻 [luo2 ji4] /spiral coil (in hairdressing)/
螻 蝼 [lou2] /see 螻蛄|蝼蛄[lou2 gu1]/
螻蛄 蝼蛄 [lou2 gu1] /mole cricket/Gryllolaptaptidae, family of burrowing insects of order Orthoptera (a serious agricultural pest)/
螻蛄科 蝼蛄科 [lou2 gu1 ke1] /Gryllolaptaptidae family of burrowing insects of order Orthoptera/mole crickets/
螻蟻 蝼蚁 [lou2 yi3] /lit. mole cricket and ants/fig. tiny individuals with no power/
螽 螽 [zhong1] /(grasshopper)/Gompsocleis mikado/
螽斯 螽斯 [zhong1 si1] /katydid or long-horned grasshopper (family Tettigoniidae)/
螽斯科 螽斯科 [zhong1 si1 ke1] /Tettigoniidae (katydids and crickets)/
螽斯總科 螽斯总科 [zhong1 si1 zong3 ke1] /Tettigonioidea (katydids and crickets)/
螾 螾 [yin3] /the earthworm/
螿 螀 [jiang1] /cicada (Cosmopsaltria opalifera)/
蟀 蟀 [shuai4] /cricket/
蟁 蚊 [wen2] /old variant of 蚊[wen2]/
蟄 蛰 [zhe2] /to hibernate/
蟄伏 蛰伏 [zhe2 fu2] /hibernation/living in seclusion/
蟄居 蛰居 [zhe2 ju1] /to live in seclusion/
蟄眠 蛰眠 [zhe2 mian2] /to hibernate/
蟄藏 蛰藏 [zhe2 cang2] /to hibernate/to hide away/
蟄蟲 蛰虫 [zhe2 chong2] /dormant insect/
蟅 蟅 [zhe4] /locust/Chinese ground beetle (Eupolyphaga sinensis)/
蟆 蟆 [ma2] /toad/
蟇 蟆 [ma2] /old variant of 蟆[ma2]/
蟈 蝈 [guo1] /small green cicada or frog (meaning unclear, possibly onom.)/see 蟈蟈|蝈蝈 long-horned grasshopper/
蟈螽 蝈螽 [guo1 zhong1] /insect of the Gampsocleis genus (grasshoppers and crickets)/Gampsocleis sinensis/
蟈螽屬 蝈螽属 [guo1 zhong1 shu3] /Gampsocleis genus (grasshoppers and crickets)/
蟈蟈 蝈蝈 [guo1 guo5] /katydid/long-horned grasshopper/
蟈蟈兒 蝈蝈儿 [guo1 guo5 r5] /erhua variant of 蟈蟈|蝈蝈[guo1 guo5]/
蟈蟈籠 蝈蝈笼 [guo1 guo1 long2] /cage for singing cicada/
蟊 蟊 [mao2] /Spanish fly/grain-eating grub/
蟊賊 蟊贼 [mao2 zei2] /insect that damages cereal crop seedlings/(lit. and fig.) vermin/a person harmful to the country and the people/
蟋 蟋 [xi1] /cricket/
蟋蟀 蟋蟀 [xi1 shuai4] /cricket (insect)/
蟋蟀草 蟋蟀草 [xi1 shuai4 cao3] /wire grass (Eleusine indica)/
蟎 螨 [man3] /mite/
蟎蟲 螨虫 [man3 chong2] /mite (zoology)/
蟑 蟑 [zhang1] /cockroach/
蟑螂 蟑螂 [zhang1 lang2] /cockroach/
蟒 蟒 [mang3] /python/
蟒蛇 蟒蛇 [mang3 she2] /python/boa/
蟒袍 蟒袍 [mang3 pao2] /official robe worn by ministers during the Ming 明 (1368-1644) and Qing 清 (1644-1911) dynasties/
蟓 蟓 [xiang4] /silkworm/
蟛 蟛 [peng2] /(land-crab)/grapsus sp./
蟜 蟜 [Jiao3] /surname Jiao/
蟜 蟜 [jiao3] /(insect)/
蟟 蟟 [liao2] /see 蟭蟟[jiao1 liao2]/
蟠 蟠 [pan2] /to coil/
蟠尾絲蟲 蟠尾丝虫 [pan2 wei3 si1 chong2] /Onchocerca volvulus, the filarial parasite worm causing "river blindness" or onchocerciasis, the second most common cause of blindness in humans/
蟠尾絲蟲症 蟠尾丝虫症 [pan2 wei3 si1 chong2 zheng4] /"river blindness" or onchocerciasis, the second most common cause of blindness in humans, caused by the filarial parasite worm Onchocerca volvulus/
蟠據 蟠据 [pan2 ju4] /variant of 盤踞|盘踞[pan2 ju4]/
蟠曲 蟠曲 [pan2 qu1] /variant of 盤曲|盘曲[pan2 qu1]/
蟠根錯節 蟠根错节 [pan2 gen1 cuo4 jie2] /variant of 盤根錯節|盘根错节[pan2 gen1 cuo4 jie2]/
蟠桃 蟠桃 [pan2 tao2] /flat peach (aka Saturn peach or donut peach)/the peaches of immortality kept by Xi Wangmu 西王母/
蟠桃勝會 蟠桃胜会 [pan2 tao2 sheng4 hui4] /a victory banquet to taste the peaches of immortality of Goddess Xi Wangmu 西王母/
蟠石 蟠石 [pan2 shi2] /variant of 磐石[pan2 shi2]/
蟠踞 蟠踞 [pan2 ju4] /variant of 盤踞|盘踞[pan2 ju4]/
蟠龍 蟠龙 [pan2 long2] /coiled dragon/
蟢 蟢 [xi3] /(spider)/
蟢子 蟢子 [xi3 zi5] /Tetragnatha (long-jawed spider)/
蟣 虮 [ji3] /nymph of louse/
蟣子 虮子 [ji3 zi5] /louse egg/nit/
蟥 蟥 [huang2] /horse-leech/
蟨 蟨 [jue2] /Siberian jerboa/
蟪 蟪 [hui4] /(cicada)/Platypleura kaempferi/
蟪蛄 蟪蛄 [hui4 gu1] /Platypleura kaempferi, a kind of cicada/
蟪蛄不知春秋 蟪蛄不知春秋 [hui4 gu1 bu4 zhi1 chun1 qiu1] /lit. short-lived cicada does not know the seasons; fig. to see only a small piece of the big picture/
蟬 蝉 [chan2] /cicada/
蟬科 蝉科 [chan2 ke1] /Cicadidae, homopterous insect family including cicada/
蟬翼 蝉翼 [chan2 yi4] /cicada's wing/fig. diaphanous/delicate texture/
蟬聯 蝉联 [chan2 lian2] /to continue in a post/(to hold a post) several times in succession/(to win a title) in successive years/to stay at number one/to defend a championship/
蟬蛻 蝉蜕 [chan2 tui4] /cicada slough/fig. to free oneself/to extricate oneself from/
蟬衣 蝉衣 [chan2 yi1] /cicada slough (used in TCM)/
蟬鳴 蝉鸣 [chan2 ming2] /song of cicadas/chirping of insects/
蟭 蟭 [jiao1] /eggs of mantis/
蟭蟟 蟭蟟 [jiao1 liao2] /cicada (old)/
蟮 蟮 [shan4] /see 蛐蟮[qu1 shan5]/
蟯 蛲 [nao2] /parasitic worm/human pinworm (Enterobius vermicularis)/
蟯蟲 蛲虫 [nao2 chong2] /parasitic worm/human pinworm (Enterobius vermicularis)/
蟯蟲病 蛲虫病 [nao2 chong2 bing4] /enterobiasis/
蟲 虫 [chong2] /lower form of animal life, including insects, insect larvae, worms and similar creatures/CL:條|条[tiao2],隻|只[zhi1]/(fig.) person with a particular undesirable characteristic/
蟲兒 虫儿 [chong2 r5] /see 蟲子|虫子[chong2 zi5]/
蟲媒病毒 虫媒病毒 [chong2 mei2 bing4 du2] /arbovirus/
蟲子 虫子 [chong2 zi5] /insect/bug/worm/CL:條|条[tiao2],隻|只[zhi1]/
蟲子牙 虫子牙 [chong2 zi5 ya2] /see 蟲牙|虫牙[chong2 ya2]/
蟲害 虫害 [chong2 hai4] /insect pest/damage from insects/
蟲洞 虫洞 [chong2 dong4] /worm-hole (in cosmology and science fiction)/
蟲災 虫灾 [chong2 zai1] /insect damage/destruction of crops by pest insects/
蟲牙 虫牙 [chong2 ya2] /caries/rotten tooth (colloquial)/see also 齲齒|龋齿[qu3 chi3]/
蟲白蠟 虫白蜡 [chong2 bai2 la4] /white wax from Chinese white wax bug (Ericerus pela)/
蟲膠 虫胶 [chong2 jiao1] /shellac/
蟲草 虫草 [chong2 cao3] /see 冬蟲夏草|冬虫夏草[dong1 chong2 xia4 cao3]/
蟲蛀 虫蛀 [chong2 zhu4] /damaged by moths or worms/
蟲蠟 虫蜡 [chong2 la4] /white wax from Chinese white wax bug (Ericerus pela)/
蟲豸 虫豸 [chong2 zhi4] /insect or insect-like small creature (literary)/base person (used as a curse word)/
蟲類 虫类 [chong2 lei4] /insects/
蟲鳥叫聲 虫鸟叫声 [chong2 niao3 jiao4 sheng1] /chirp/
蟳 蟳 [xun2] /(hairy sea-crab)/
蟶 蛏 [cheng1] /mussel/razor clam/Solecurtus constricta/
蟷 蟷 [dang1] /mantis/
蟹 蟹 [xie4] /crab/
蟹爪蘭 蟹爪兰 [xie4 zhua3 lan2] /holiday cactus/
蟹狀星雲 蟹状星云 [xie4 zhuang4 xing1 yun2] /Crab nebula/
蟹獴 蟹獴 [xie4 meng3] /crab-eating mongoose/
蟹粉 蟹粉 [xie4 fen3] /crab meat/
蟹肉 蟹肉 [xie4 rou4] /crab meat/
蟹醬 蟹酱 [xie4 jiang4] /crab paste/
蟹黃 蟹黄 [xie4 huang2] /the ovaries, roe and digestive tract of the crab/soft interior of crab as a food delicacy/crab meat/
蟹黃水 蟹黄水 [xie4 huang2 shui3] /crab roe/crab spawn/(used for crab meat in general)/
蟺 蟺 [shan4] /earthworm/
蟻 蚁 [yi3] /ant/
蟻丘 蚁丘 [yi3 qiu1] /anthill/
蟻族 蚁族 [yi3 zu2] /"ant tribe", college graduates who endure cramped living conditions while trying to develop a career/
蟻酸 蚁酸 [yi3 suan1] /formic acid/
蟻鬥蝸爭 蚁斗蜗争 [yi3 dou4 wo1 zheng1] /lit. the ant fights, the snail contends (idiom); fig. petty squabbling/
蟻鴷 蚁䴕 [yi3 lie4] /(bird species of China) Eurasian wryneck (Jynx torquilla)/
蟾 蟾 [chan2] /moon/(striped) toad/
蟾宮折桂 蟾宫折桂 [chan2 gong1 zhe2 gui4] /lit. plucking a branch of osmanthus from the Toad Palace (i.e. the moon)/fig. to succeed in the imperial examination/
蟾蜍 蟾蜍 [chan2 chu2] /toad/
蟿 蟿 [qi4] /(insect)/Tryxalis masuta/
蠁 蚃 [xiang4] /larvae/
蠂 蠂 [she4] /Podisma mikado/
蠃 蠃 [luo3] /solitary wasp/
蠅 蝇 [ying2] /fly/musca/CL:隻|只[zhi1]/
蠅子 蝇子 [ying2 zi5] /housefly/
蠅虎 蝇虎 [ying2 hu3] /jumping spider (family Salticidae)/
蠆 虿 [chai4] /(scorpion)/an insect/
蠉 蠉 [xuan1] /wriggler/mosquito larva/to crawl/to worm along/
蠊 蠊 [lian2] /cockroach/
蠋 蠋 [zhu2] /caterpillar/
蠍 蝎 [xie1] /scorpion/
蠍子 蝎子 [xie1 zi5] /scorpion/
蠍虎座 蝎虎座 [Xie1 hu3 zuo4] /Lacerta (constellation)/
蠎 蠎 [mang3] /old variant of 蟒[mang3]/
蠏 蟹 [xie4] /variant of 蟹[xie4]/
蠐 蛴 [qi2] /larva/maggot/
蠐螬 蛴螬 [qi2 cao2] /grub/CL:條|条[tiao2]/
蠑 蝾 [rong2] /salamander/
蠑螈 蝾螈 [rong2 yuan2] /fire-bellied salamander (Cynops orientalis David)/
蠒 茧 [jian3] /variant of 繭|茧[jian3]/
蠓 蠓 [meng3] /grasshopper/midge/sandfly/
蠔 蚝 [hao2] /oyster/
蠔油 蚝油 [hao2 you2] /oyster sauce/
蠔豉 蚝豉 [hao2 chi3] /dried oyster meat/
蠕 蠕 [ru2] /to squirm/to wiggle/to wriggle/Taiwan pr. [ruan3]/
蠕動 蠕动 [ru2 dong4] /to wiggle/to squirm/peristalsis (wave movement of gut wall)/
蠕動前進 蠕动前进 [ru2 dong4 qian2 jin4] /wriggle/
蠕形動物 蠕形动物 [ru2 xing2 dong4 wu4] /soft-bodied organisms/vermes (obsolete taxonomic term)/
蠕滑 蠕滑 [ru2 hua2] /creep (friction mechanics)/
蠕蟲 蠕虫 [ru2 chong2] /worm/
蠕蠕 蠕蠕 [ru2 ru2] /wiggling/squirming/
蠕變 蠕变 [ru2 bian4] /creep (materials science)/
蠖 蠖 [huo4] /looper caterpillar/
蠗 蠗 [zhuo2] /(ape)/(shell)/
蠙 𧏖 [bin1] /pearl-oyster/
蠚 蠚 [he1] /to sting/
蠛 蠛 [mie4] /minute flies/
蠛蠓 蠛蠓 [mie4 meng3] /midge/
蠜 蠜 [fan2] /cyrtophyllus sp./
蠟 蜡 [la4] /candle/wax/
蠟像館 蜡像馆 [la4 xiang4 guan3] /waxworks/museum of waxwork figures/
蠟坨 蜡坨 [la4 tuo2] /lump of wax/
蠟坨兒 蜡坨儿 [la4 tuo2 r5] /erhua variant of 蠟坨|蜡坨[la4 tuo2]/
蠟坨子 蜡坨子 [la4 tuo2 zi5] /erhua variant of 蠟坨|蜡坨[la4 tuo2]/
蠟扦 蜡扦 [la4 qian1] /candlestick with a spike, onto which candles are impaled/
蠟染 蜡染 [la4 ran3] /batik (color printing on cloth using wax)/
蠟梅 蜡梅 [la4 mei2] /variant of 臘梅|腊梅[la4 mei2]/
蠟樣芽孢桿菌 蜡样芽孢杆菌 [la4 yang4 ya2 bao1 gan3 jun1] /(microbiology) Bacillus cereus/
蠟炬 蜡炬 [la4 ju4] /(literary) candle/
蠟燭 蜡烛 [la4 zhu2] /candle/CL:根[gen1],支[zhi1]/
蠟燭不點不亮 蜡烛不点不亮 [la4 zhu2 bu4 dian3 bu4 liang4] /some people have to be pushed for them to take action/
蠟燭兩頭燒 蜡烛两头烧 [la4 zhu2 liang3 tou2 shao1] /to burn the candle at both ends (idiom)/to labor under a double burden/
蠟療 蜡疗 [la4 liao2] /wax therapy (used to treat arthritis etc)/
蠟筆 蜡笔 [la4 bi3] /crayon/
蠟筆小新 蜡笔小新 [La4 bi3 Xiao3 xin1] /Crayon Shin-chan (クレヨンしんちゃん), Japanese manga and anime series popular in China/
蠟紙 蜡纸 [la4 zhi3] /wax paper/stencil paper/
蠟臺 蜡台 [la4 tai2] /candlestick/candle holder/
蠟蟲 蜡虫 [la4 chong2] /Chinese white wax bug (Ericerus pela)/
蠟質 蜡质 [la4 zhi4] /waxiness/
蠡 蠡 [li2] /calabash/
蠡 蠡 [li3] /wood-boring insect/
蠡縣 蠡县 [Li3 xian4] /Li county in Baoding 保定[Bao3 ding4], Hebei/
蠢 蠢 [chun3] /stupid/sluggish/clumsy/to wiggle (of worms)/to move in a disorderly fashion/
蠢事 蠢事 [chun3 shi4] /folly/
蠢人 蠢人 [chun3 ren2] /fool/imbecile/
蠢動 蠢动 [chun3 dong4] /to wriggle/(fig.) to stir up trouble/(of a sentiment) to stir/
蠢才 蠢才 [chun3 cai2] /variant of 蠢材[chun3 cai2]/
蠢材 蠢材 [chun3 cai2] /idiot/
蠢漢 蠢汉 [chun3 han4] /fool/ignoramus/dullard/
蠢笨 蠢笨 [chun3 ben4] /stupid/
蠢蛋 蠢蛋 [chun3 dan4] /fool/dolt/
蠢蠢欲動 蠢蠢欲动 [chun3 chun3 yu4 dong4] /to begin to stir (idiom)/to get restless/to become threatening/
蠢豬 蠢猪 [chun3 zhu1] /stupid swine/idiot/
蠢貨 蠢货 [chun3 huo4] /blockhead/idiot/dunce/moron/fool/
蠢驢 蠢驴 [chun3 lu:2] /silly ass/
蠣 蛎 [li4] /oyster/
蠣鷸 蛎鹬 [li4 yu4] /(bird species of China) Eurasian oystercatcher (Haematopus ostralegus)/
蠣黃 蛎黄 [li4 huang2] /the flesh of oyster/marinated oyster meat/
蠧 蠧 [du4] /variant of 蠹[du4]/
蠨 蟏 [xiao1] /long-legged spider/
蠨蛸 蟏蛸 [xiao1 shao1] /long-jawed orb weaver, aka long-jawed spider (family Tetragnathidae)/
蠨蛸滿室 蟏蛸满室 [xiao1 shao1 man3 shi4] /The room is filled with cobwebs. (idiom)/
蠩 蠩 [zhu1] /a toad/
蠭 蜂 [feng1] /old variant of 蜂[feng1]/
蠮 蠮 [ye1] /wasp of the family Sphecidae/
蠮螉 蠮螉 [ye1 weng1] /wasp of the family Sphecidae/
蠰 蠰 [shang4] /Cerambyx rugicollis/
蠱 蛊 [gu3] /arch. legendary venomous insect/to poison/to bewitch/to drive to insanity/to harm by witchcraft/intestinal parasite/
蠱惑 蛊惑 [gu3 huo4] /to entice/to lead astray/
蠱惑人心 蛊惑人心 [gu3 huo4 ren2 xin1] /to stir up public sentiment by false statements (idiom)/to resort to demagogy/
蠱祝 蛊祝 [gu3 zhu4] /to curse sb/to place a jinx/
蠲 蠲 [juan1] /to deduct/to show/bright and clean/glow-worm/galleyworm/millipede/
蠲免 蠲免 [juan1 mian3] /to let sb off (punishment, taxation etc)/to reprieve sb/
蠲吉 蠲吉 [juan1 ji2] /variant of 涓吉[juan1 ji2]/
蠲減 蠲减 [juan1 jian3] /to remove or lighten (a tax etc)/
蠲滌 蠲涤 [juan1 di2] /to wash/to cleanse/
蠲潔 蠲洁 [juan1 jie2] /to cleanse/to clean/to purify/
蠲租 蠲租 [juan1 zu1] /to remit rentals or taxes/
蠲苛 蠲苛 [juan1 ke1] /to remove an oppressive law, tax etc/
蠲賦 蠲赋 [juan1 fu4] /to remit levies/
蠲除 蠲除 [juan1 chu2] /to reprieve/to avoid/to redeem/
蠲除苛政 蠲除苛政 [juan1 chu2 ke1 zheng4] /to alleviate oppressive administration (idiom)/
蠲體 蠲体 [juan1 ti3] /to clean oneself/
蠵 蠵 [xi1] /large turtles/
蠶 蚕 [can2] /silkworm/
蠶叢 蚕丛 [Can2 Cong2] /Can Cong, legendary creator of silk and sericulture/
蠶子 蚕子 [can2 zi3] /silkworm eggs/
蠶寶寶 蚕宝宝 [can2 bao3 bao3] /silkworm/
蠶山 蚕山 [can2 shan1] /silkworm nest (bundle of straw etc provided for silkworm to spin their cocoons)/
蠶沙 蚕沙 [can2 sha1] /silkworm guano (excrement)/
蠶眠 蚕眠 [can2 mian2] /a silkworm's period of inactivity prior to molting/
蠶種 蚕种 [can2 zhong3] /silkworm eggs/
蠶箔 蚕箔 [can2 bo2] /tray of straw for raising silkworms/fig. sericulture/
蠶紙 蚕纸 [can2 zhi3] /paper on which silkworm lays its eggs/
蠶絲 蚕丝 [can2 si1] /natural silk (secreted by silkworm)/
蠶繭 蚕茧 [can2 jian3] /silkworm cocoon/
蠶繭紙 蚕茧纸 [can2 jian3 zhi3] /paper made from silkworm cocoons/
蠶菜 蚕菜 [can2 cai4] /Malabar spinach/Basella alba/
蠶蔟 蚕蔟 [can2 cu4] /silkworm nest (bundle of straw etc provided for silkworm to spin their cocoons)/
蠶薄 蚕薄 [can2 bo2] /variant of 蠶箔|蚕箔[can2 bo2]/
蠶蛹 蚕蛹 [can2 yong3] /silkworm chrysalis/pupa/
蠶蛾 蚕蛾 [can2 e2] /Chinese silkworm moth (Bombyx mori)/
蠶蟻 蚕蚁 [can2 yi3] /newly hatched silkworm/
蠶豆 蚕豆 [can2 dou4] /broad bean (Vicia faba)/fava bean/
蠶豆症 蚕豆症 [can2 dou4 zheng4] /G6PD deficiency/
蠶農 蚕农 [can2 nong2] /sericulturist/
蠶食 蚕食 [can2 shi2] /to nibble away at (as silkworm consume leaves)/fig. to embezzle progressively/
蠷 蠷 [qu2] /variant of 蠼[qu2]/
蠸 蠸 [quan2] /Aulacophora femoralis/
蠹 蠹 [du4] /insect that eats into books, clothing etc/moth-eaten/worm-eaten/
蠹吏 蠹吏 [du4 li4] /corrupt officials/
蠹國害民 蠹国害民 [du4 guo2 hai4 min2] /to rob the state and hurt the people (idiom)/
蠹害 蠹害 [du4 hai4] /to harm/to endanger/
蠹弊 蠹弊 [du4 bi4] /malpractice/abuse/corrupt practice/
蠹政 蠹政 [du4 zheng4] /parasitic government/
蠹眾木折 蠹众木折 [du4 zhong4 mu4 zhe2] /Danger appears where many harmful factors exist. (idiom)/
蠹簡 蠹简 [du4 jian3] /old worm-eaten books/
蠹蛀 蠹蛀 [du4 zhu4] /to be moth-eaten/to be worm-eaten/
蠹蟲 蠹虫 [du4 chong2] /moth/harmful person/vermin/
蠹魚 蠹鱼 [du4 yu2] /silverfish/CL:隻|只[zhi1]/
蠹魚子 蠹鱼子 [du4 yu2 zi5] /silverfish/CL:隻|只[zhi1]/
蠻 蛮 [man2] /barbarian/bullying/very/quite/rough/reckless/
蠻不講理 蛮不讲理 [man2 bu4 jiang3 li3] /completely unreasonable/
蠻力 蛮力 [man2 li4] /brute force/
蠻夷 蛮夷 [man2 yi2] /common term for non-Han peoples in former times, not exclusively derogatory/barbarian/
蠻子 蛮子 [man2 zi5] /barbarian/slave servant/(old) contemptuous term for people from southern China (used by northern Chinese people)/
蠻幹 蛮干 [man2 gan4] /to act rashly/to act precipitously regardless of the consequences/reckless/foolhardy/daredevil/
蠻悍 蛮悍 [man2 han4] /rude and violent/fierce and reckless/
蠻橫 蛮横 [man2 heng4] /rude and unreasonable/
蠻橫無理 蛮横无理 [man2 heng4 wu2 li3] /rude and unreasonable/
蠻皮 蛮皮 [man2 pi2] /recalcitrant/obstreperous/
蠻纏 蛮缠 [man2 chan2] /to pester/to bother endlessly/
蠻荒 蛮荒 [man2 huang1] /savage/wild/uncivilized territory/
蠻邸 蛮邸 [man2 di3] /foreign mission (in former times)/residence of barbarian emissary/
蠼 蠼 [qu2] /earwig 蠼螋/
蠼螋 蠼螋 [qu2 sou1] /earwig/
蠽 蠽 [jie2] /small green cicada/
血 血 [xue4] /blood/colloquial pr. [xie3]/CL:滴[di1],片[pian4]/
血中毒 血中毒 [xue4 zhong4 du2] /blood poisoning/
血債 血债 [xue4 zhai4] /debt of blood (after killing sb)/
血債累累 血债累累 [xue4 zhai4 lei3 lei3] /debts of blood crying out for retribution/
血債血償 血债血偿 [xue4 zhai4 xue4 chang2] /A debt of blood must be paid in blood./Blood calls for blood./
血債要用血來償 血债要用血来偿 [xue4 zhai4 yao4 yong4 xue4 lai2 chang2] /A debt of blood must be paid in blood./Blood calls for blood./
血債要用血來還 血债要用血来还 [xue4 zhai4 yao4 yong4 xue4 lai2 huan2] /A debt of blood must be paid in blood./Blood calls for blood./
血凝 血凝 [xue4 ning2] /to coagulate/
血凝素 血凝素 [xue4 ning2 su4] /hemaglutinin (the H of virus such as bird flu H5N1)/
血刃 血刃 [xue4 ren4] /bloodshed/
血友病 血友病 [xue4 you3 bing4] /hemophilia/
血口 血口 [xue4 kou3] /bloody mouth (from devouring freshly killed prey)/
血口噴人 血口喷人 [xue4 kou3 pen1 ren2] /to spit blood (idiom); venomous slander/malicious attacks/
血史 血史 [xue4 shi3] /history written in blood/epic period of struggle and sacrifice/
血吸蟲 血吸虫 [xue4 xi1 chong2] /schistosoma/
血吸蟲病 血吸虫病 [xue4 xi1 chong2 bing4] /schistosomiasis/
血型 血型 [xue4 xing2] /blood group/blood type/
血塊 血块 [xue4 kuai4] /blood clot/
血塞 血塞 [xue4 se4] /blood obstruction/
血壓 血压 [xue4 ya1] /blood pressure/
血壓計 血压计 [xue4 ya1 ji4] /blood pressure meter/sphygmomanometer/
血小板 血小板 [xue4 xiao3 ban3] /blood platelet/
血尿 血尿 [xue4 niao4] /hematuria/
血崩 血崩 [xue4 beng1] /metrorrhagia (vaginal bleeding outside the expected menstrual period)/
血師 血师 [xue4 shi1] /hematite Fe2O3/
血幫 血帮 [Xue4 bang1] /Bloods, street gang in USA/
血庫 血库 [xue4 ku4] /blood bank/
血性 血性 [xue4 xing4] /brave/staunch/unyielding/
血戰 血战 [xue4 zhan4] /bloody battle/
血拼 血拼 [xue4 pin1] /shopping as a fun pastime (loanword)/
血族 血族 [xue4 zu2] /blood relations/one's own flesh and blood/kin/
血暈 血晕 [xie3 yun4] /bruise/pale red/
血暈 血晕 [xue4 yun4] /coma caused by loss of blood/fainting at the sight of blood/Taiwan pr. [xie3 yun1]/
血書 血书 [xue4 shu1] /letter written in one's own blood, expressing determination, hatred, last wishes etc/
血本 血本 [xue4 ben3] /hard-earned capital/
血本無歸 血本无归 [xue4 ben3 wu2 gui1] /to lose everything one invested (idiom)/to lose one's shirt/
血栓 血栓 [xue4 shuan1] /blood clot/thrombosis/
血栓形成 血栓形成 [xue4 shuan1 xing2 cheng2] /thrombosis/
血栓病 血栓病 [xue4 shuan1 bing4] /thrombosis/
血栓症 血栓症 [xue4 shuan1 zheng4] /thrombosis/
血案 血案 [xue4 an4] /murder case/
血氣 血气 [xue4 qi4] /blood and vital breath/bloodline (i.e. parentage)/valor/
血氣之勇 血气之勇 [xue4 qi4 zhi1 yong3] /the courage born of stirred emotions (idiom)/
血氣方剛 血气方刚 [xue4 qi4 fang1 gang1] /full of sap (idiom); young and vigorous/
血氧含量 血氧含量 [xue4 yang3 han2 liang4] /blood oxygen level/
血氧量 血氧量 [xue4 yang3 liang4] /blood oxygen level/
血水 血水 [xue4 shui3] /thin blood/watery blood/
血汗 血汗 [xue4 han4] /blood and sweat/sweat and toil/
血汗工廠 血汗工厂 [xue4 han4 gong1 chang3] /sweatshop/
血汗錢 血汗钱 [xue4 han4 qian2] /hard-earned money/
血污 血污 [xue4 wu1] /bloodstain/bloodstained/
血沉 血沉 [xue4 chen2] /erythrocyte sedimentation rate (ESR)/
血泊 血泊 [xue4 po1] /bloodbath/pool of blood/
血洗 血洗 [xue4 xi3] /blood purge/massacre/
血流 血流 [xue4 liu2] /blood flow/
血流成河 血流成河 [xue4 liu2 cheng2 he2] /rivers of blood (idiom)/bloodbath/
血流漂杵 血流漂杵 [xue4 liu2 piao1 chu3] /enough blood flowing to float pestles (idiom); rivers of blood/blood bath/
血液 血液 [xue4 ye4] /blood/
血液凝結 血液凝结 [xue4 ye4 ning2 jie2] /blood clotting/
血液增強劑 血液增强剂 [xue4 ye4 zeng1 qiang2 ji4] /oxyglobin/
血液循環 血液循环 [xue4 ye4 xun2 huan2] /blood circulation/
血液恐怖症 血液恐怖症 [xue4 ye4 kong3 bu4 zheng4] /blood phobia/
血液病 血液病 [xue4 ye4 bing4] /disease of the blood/
血液透析 血液透析 [xue4 ye4 tou4 xi5] /hemodialysis/
血液透析機 血液透析机 [xue4 ye4 tou4 xi5 ji1] /hemodialysis machine/
血淋淋 血淋淋 [xue4 lin2 lin2] /dripping with blood/bloody (tragedy)/
血淚 血泪 [xue4 lei4] /tears of blood (symbol of extreme suffering)/blood and tears/
血淚史 血泪史 [xue4 lei4 shi3] /(fig.) history full of suffering/heart-rending story/CL:部[bu4]/
血清 血清 [xue4 qing1] /serum/blood serum/
血清張力素 血清张力素 [xue4 qing1 zhang1 li4 su4] /serotonin/
血清素 血清素 [xue4 qing1 su4] /serotonin/
血漬 血渍 [xue4 zi4] /bloodstain/
血漬斑斑 血渍斑斑 [xue4 zi4 ban1 ban1] /spattered in blood/covered in bloodstains/
血漿 血浆 [xue4 jiang1] /blood plasma/
血濃於水 血浓于水 [xue4 nong2 yu2 shui3] /blood is thicker than water/fig. family ties are closer than social relations/
血牛 血牛 [xue4 niu2] /sb who sells one's blood for a living/
血球 血球 [xue4 qiu2] /blood corpuscle/hemocyte/
血田 血田 [xue4 tian2] /field of blood/battlefield/hateful place/Aceldama (field bought by Judas Iscariot with his 30 pieces of silver in Matthew 27:7)/
血瘤 血瘤 [xue4 liu2] /blood tumor/angioma (tumor consisting of a mass of blood vessels)/
血癌 血癌 [xue4 ai2] /leukemia/
血盆大口 血盆大口 [xue4 pen2 da4 kou3] /bloody mouth wide open like a sacrificial bowl (idiom); ferocious mouth of beast of prey/fig. greedy exploiter/rapacious aggressor/
血祭 血祭 [xue4 ji4] /blood sacrifice/animal sacrifice (to a God or ancestral spirit)/
血竭 血竭 [xue4 jie2] /dragon's blood (bright red tree resin)/
血管 血管 [xue4 guan3] /vein/artery/CL:根[gen1]/
血管攝影 血管摄影 [xue4 guan3 she4 ying3] /angiography/
血管瘤 血管瘤 [xue4 guan3 liu2] /angioma (medicine)/
血管粥樣硬化 血管粥样硬化 [xue4 guan3 zhou1 yang4 ying4 hua4] /atherosclerosis/hardening of the arteries/
血管造影 血管造影 [xue4 guan3 zao4 ying3] /angiography/
血糖 血糖 [xue4 tang2] /blood sugar/
血紅素 血红素 [xue4 hong2 su4] /hemoglobin/
血紅蛋白 血红蛋白 [xue4 hong2 dan4 bai2] /hemoglobin/
血細胞 血细胞 [xue4 xi4 bao1] /blood cell/
血統 血统 [xue4 tong3] /blood relationship/lineage/parentage/
血統論 血统论 [xue4 tong3 lun4] /class division into proletariat and bourgeoisie class enemy, in use esp. during the Cultural Revolution/
血絲 血丝 [xue4 si1] /wisps of blood/visible veins/(of eyes) bloodshot/
血緣 血缘 [xue4 yuan2] /bloodline/
血緣關係 血缘关系 [xue4 yuan2 guan1 xi4] /blood relationship/consanguinity/
血肉 血肉 [xue4 rou4] /flesh/
血肉模糊 血肉模糊 [xue4 rou4 mo2 hu5] /to be badly mangled or mutilated (idiom)/
血肉橫飛 血肉横飞 [xue4 rou4 heng2 fei1] /flesh and blood flying (idiom); carnage/people blown to pieces/
血肉相連 血肉相连 [xue4 rou4 xiang1 lian2] /one's own flesh and blood (idiom); closely related/
血胸 血胸 [xue4 xiong1] /blood in the pleural cavity/
血脂 血脂 [xue4 zhi1] /blood lipid/
血脈 血脉 [xue4 mai4] /blood vessels/
血脈僨張 血脉偾张 [xue4 mai4 fen4 zhang1] /lit. blood vessels swell wide (idiom)/fig. one's blood runs quicker/to be excited/
血腥 血腥 [xue4 xing1] /reeking of blood/bloody (events)/
血腥瑪麗 血腥玛丽 [Xue4 xing1 Ma3 li4] /Bloody Mary/
血腫 血肿 [xue4 zhong3] /hematoma/swelling of soft tissue due to internal hemorrhage/
血腸 血肠 [xue4 chang2] /blood sausage/blutwurst/black pudding/
血色 血色 [xue4 se4] /color (of one's skin, a sign of good health)/red of cheeks/
血色素 血色素 [xue4 se4 su4] /hematin (blood pigment)/heme/hemoglobin/also written 血紅蛋白|血红蛋白[xue4 hong2 dan4 bai2]/
血色素沉積症 血色素沉积症 [xue4 se4 su4 chen2 ji1 zheng4] /hemochromatosis/
血藍素 血蓝素 [xue4 lan2 su4] /hemocyanin (protein in the blood of molluscs etc with a respiratory function similar to hemoglobin)/
血虧 血亏 [xue4 kui1] /anemia/
血衣 血衣 [xue4 yi1] /bloody garment/
血衫 血衫 [xue4 shan1] /bloodstained shirt/bloody garment/
血製品 血制品 [xue4 zhi4 pin3] /blood products/
血親 血亲 [xue4 qin1] /kin/blood relation/
血親復仇 血亲复仇 [xue4 qin1 fu4 chou2] /blood or family feud (idiom)/
血證 血证 [xue4 zheng4] /evidence of murder/bloodstain evidence/
血象 血象 [xue4 xiang4] /hemogram/picture of blood used in medical research/
血賬 血账 [xue4 zhang4] /debt of blood (after killing sb)/
血跡 血迹 [xue4 ji4] /bloodstain/
血跡斑斑 血迹斑斑 [xue4 ji4 ban1 ban1] /bloodstained/
血路 血路 [xue4 lu4] /desperate getaway (from a battlefield)/to cut a bloody path out of a battlefield/
血鑽 血钻 [xue4 zuan4] /blood diamond/conflict diamond/
血雀 血雀 [xue3 que4] /(bird species of China) scarlet finch (Carpodacus sipahi)/
血雉 血雉 [xue3 zhi4] /(bird species of China) blood pheasant (Ithaginis cruentus)/
血雨 血雨 [xue4 yu3] /rain of blood/heavy rain colored by loess sandstorm/
血餅 血饼 [xue4 bing3] /blood clot/coagulated blood/
血鬱 血郁 [xue4 yu4] /stagnant blood (TCM)/
衁 衁 [huang1] /blood/
衂 衄 [nu:4] /variant of 衄[nu:4]/
衄 衄 [nu:4] /to bleed from the nose (or from the ears, gums etc)/fig. to be defeated/
衆 众 [zhong4] /variant of 眾|众[zhong4]/
衆寡 众寡 [zhong4 gua3] /the many or the few/
衇 脉 [mai4] /variant of 脈|脉[mai4]/
衈 衈 [er4] /the blood of a sacrificial fowl which was sprinkled on doors and vessels/
衉 衉 [ke4] /to vomit/
衊 蔑 [mie4] /defiled with blood/
衋 衋 [xi4] /sad (old)/
行 行 [hang2] /row/line/commercial firm/line of business/profession/to rank (first, second etc) among one's siblings (by age)/(in data tables) row/(Tw) column/
行 行 [xing2] /to walk/to go/to travel/a visit/temporary/makeshift/current/in circulation/to do/to perform/capable/competent/effective/all right/OK!/will do/behavior/conduct/Taiwan pr. [xing4] for the behavior-conduct sense/
行不從徑 行不从径 [xing2 bu4 cong2 jing4] /lit. not following the straight path (idiom); fig. looking for a shortcut to get ahead in work or study/
行不改姓，坐不改名 行不改姓，坐不改名 [xing2 bu4 gai3 xing4 , zuo4 bu4 gai3 ming2] /see 行不更名，坐不改姓[xing2 bu4 geng1 ming2 , zuo4 bu4 gai3 xing4]/
行不更名，坐不改姓 行不更名，坐不改姓 [xing2 bu4 geng1 ming2 , zuo4 bu4 gai3 xing4] /I am who I am (and I'm not ashamed)/fig. to be proud of one's name and stand by one's actions/
行不由徑 行不由径 [xing2 bu4 you2 jing4] /lit. never taking a short-cut (idiom); fig. upright and honest/
行不通 行不通 [xing2 bu5 tong1] /won't work/will get (you) nowhere/
行不顧言 行不顾言 [xing2 bu4 gu4 yan2] /to say one thing and do another (idiom)/
行之有效 行之有效 [xing2 zhi1 you3 xiao4] /to be effective (idiom)/
行乞 行乞 [xing2 qi3] /to beg/to ask for alms/
行事 行事 [xing2 shi4] /to execute/to handle/behavior/action/conduct/
行事曆 行事历 [xing2 shi4 li4] /calendar/schedule/
行人 行人 [xing2 ren2] /pedestrian/traveler on foot/passer-by/official responsible for arranging audiences with the emperor/
行人安全島 行人安全岛 [xing2 ren2 an1 quan2 dao3] /pedestrian refuge/traffic island/
行人徑 行人径 [xing2 ren2 jing4] /footway/
行令 行令 [xing2 ling4] /to issue orders/to order sb to drink in a drinking game/
行使 行使 [xing2 shi3] /to exercise (a right etc)/
行使職權 行使职权 [xing2 shi3 zhi2 quan2] /to exercise power/
行俠仗義 行侠仗义 [xing2 xia2 zhang4 yi4] /to be chivalrous/
行兇 行凶 [xing2 xiong1] /violent crime/to commit a violent act (assault or murder)/
行兇者 行凶者 [xing2 xiong1 zhe3] /perpetrator/
行刑 行刑 [xing2 xing2] /to carry out a (death) sentence/execution/
行刑隊 行刑队 [xing2 xing2 dui4] /firing squad/
行列 行列 [hang2 lie4] /ranks/procession/
行列式 行列式 [hang2 lie4 shi4] /determinant/
行刺 行刺 [xing2 ci4] /to assassinate/to commit a murder/
行動 行动 [xing2 dong4] /operation/action/CL:個|个[ge4]/to move about/mobile/
行動不便 行动不便 [xing2 dong4 bu4 bian4] /unable to move freely/difficult to get about/
行動主義 行动主义 [xing2 dong4 zhu3 yi4] /activism/
行動值 行动值 [xing2 dong4 zhi2] /(gaming) action points (points required to complete an action)/(Tw) action level (the level of concentration of a harmful substance at which remedial action is considered necessary)/
行動劇 行动剧 [xing2 dong4 ju4] /(Tw) street theater (esp. as a form of political expression)/
行動方案 行动方案 [xing2 dong4 fang1 an4] /program of action/
行動綱領 行动纲领 [xing2 dong4 gang1 ling3] /action plan/program of action/
行動自由 行动自由 [xing2 dong4 zi4 you2] /freedom of action/
行動藝術家 行动艺术家 [xing2 dong4 yi4 shu4 jia1] /performance artist/
行動裝置 行动装置 [xing2 dong4 zhuang1 zhi4] /mobile device (Tw)/
行動計劃 行动计划 [xing2 dong4 ji4 hua4] /action plan/
行動電話 行动电话 [xing2 dong4 dian4 hua4] /mobile phone (Tw)/
行千里路，讀萬卷書 行千里路，读万卷书 [xing2 qian1 li3 lu4 , du2 wan4 juan4 shu1] /see 行萬里路，讀萬卷書|行万里路，读万卷书[xing2 wan4 li3 lu4 , du2 wan4 juan4 shu1]/
行唐 行唐 [Xing2 tang2] /Xingtang county in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
行唐縣 行唐县 [Xing2 tang2 xian4] /Xingtang county in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
行商 行商 [hang2 shang1] /traveling salesman/itinerant trader/hawker/peddler/
行善 行善 [xing2 shan4] /to do good works/to be merciful/
行囊 行囊 [xing2 nang2] /traveling bag/luggage/
行好 行好 [xing2 hao3] /to be charitable/to do a good deed/
行客 行客 [xing2 ke4] /visitor/traveler/
行宮 行宫 [xing2 gong1] /temporary imperial residence/
行家 行家 [hang2 jia1] /connoisseur/expert/veteran/
行家裡手 行家里手 [hang2 jia1 li3 shou3] /connoisseur/expert/
行將 行将 [xing2 jiang1] /ready to start on sth/about to act/
行將告罄 行将告罄 [xing2 jiang1 gao4 qing4] /to run short (idiom)/
行將就木 行将就木 [xing2 jiang1 jiu4 mu4] /to approach one's coffin (idiom); with one foot in the grave/
行將結束 行将结束 [xing2 jiang1 jie2 shu4] /approaching the end/about to conclude/
行屍走肉 行尸走肉 [xing2 shi1 zou3 rou4] /walking corpse (idiom)/zombie/person who lives only on the material level/
行市 行市 [hang2 shi4] /quotation on market price/
行徑 行径 [xing2 jing4] /path/conduct/behavior/
行得通 行得通 [xing2 de5 tong1] /practicable/realizable/will work/
行情 行情 [hang2 qing2] /market price/quotation of market price/the current market situation/
行房 行房 [xing2 fang2] /euphemism for sexual intercourse/to go to bed with sb/
行拘 行拘 [xing2 ju1] /to arrest without trial or charge (i.e. administrative detention) (abbr. for 行政拘留[xing2 zheng4 ju1 liu2])/(old) to arrest/
行政 行政 [xing2 zheng4] /administrative/executive (attributive)/
行政公署 行政公署 [xing2 zheng4 gong1 shu3] /administrative office/
行政區 行政区 [xing2 zheng4 qu1] /administrative district/
行政區劃 行政区划 [xing2 zheng4 qu1 hua4] /administrative subdivision/
行政區劃圖 行政区划图 [xing2 zheng4 qu1 hua4 tu2] /political map/
行政區域 行政区域 [xing2 zheng4 qu1 yu4] /administrative area/
行政區畫 行政区画 [xing2 zheng4 qu1 hua4] /administrative subdivision (e.g. of provinces into counties)/
行政命令 行政命令 [xing2 zheng4 ming4 ling4] /executive order/
行政員 行政员 [xing2 zheng4 yuan2] /administrator/
行政單位 行政单位 [xing2 zheng4 dan1 wei4] /administrative unit (e.g. province 省[sheng3], prefecture 地區|地区[di4 qu1] or county 縣|县[xian4])/
行政拘留 行政拘留 [xing2 zheng4 ju1 liu2] /to incarcerate sb for a violation of administrative law, typically for 10 days or less/administrative detention/
行政救濟 行政救济 [xing2 zheng4 jiu4 ji4] /administrative remedy/
行政會議 行政会议 [xing2 zheng4 hui4 yi4] /Executive Council (Hong Kong)/
行政機關 行政机关 [xing2 zheng4 ji1 guan1] /administrative authority/branch of government/
行政權 行政权 [xing2 zheng4 quan2] /administrative authority/executive power/
行政法 行政法 [xing2 zheng4 fa3] /administrative law/
行政管理 行政管理 [xing2 zheng4 guan3 li3] /administration/administrative management/
行政總廚 行政总厨 [xing2 zheng4 zong3 chu2] /executive chef/
行政部門 行政部门 [xing2 zheng4 bu4 men2] /administrative department/administration/executive (government branch)/
行政長官 行政长官 [xing2 zheng4 zhang3 guan1] /chief executive/magistrate/
行政院 行政院 [Xing2 zheng4 yuan4] /Executive Yuan, the executive branch of government under the constitution of Republic of China, then of Taiwan/
行文 行文 [xing2 wen2] /writing style (formal)/to send an official written communication/
行旅 行旅 [xing2 lu:3] /traveler/wanderer/vagabond/rolling stone/
行星 行星 [xing2 xing1] /planet/CL:顆|颗[ke1]/
行星際 行星际 [xing2 xing1 ji4] /interplanetary/
行書 行书 [xing2 shu1] /running script/semicursive script (Chinese calligraphic style)/
行有餘力 行有余力 [xing2 you3 yu2 li4] /after that, any remaining energy (idiom from Analects); time for extracurricular activities/
行期 行期 [xing2 qi1] /departure date/
行李 行李 [xing2 li5] /luggage/CL:件[jian4]/
行李傳送帶 行李传送带 [xing2 li5 chuan2 song4 dai4] /luggage conveyor belt/carousel/
行李員 行李员 [xing2 li5 yuan2] /porter/bellboy/
行李房 行李房 [xing2 li5 fang2] /luggage office/
行李搬運工 行李搬运工 [xing2 li3 ban1 yun4 gong1] /baggage handler/
行李架 行李架 [xing2 li5 jia4] /luggage rack/
行李票 行李票 [xing2 li5 piao4] /baggage tag/
行李箱 行李箱 [xing2 li5 xiang1] /suitcase/baggage compartment/overhead bin/(car) trunk/boot/
行李袋 行李袋 [xing2 li5 dai4] /travel bag/
行板 行板 [xing2 ban3] /andante/at a walking pace/
行棧 行栈 [hang2 zhan4] /warehouse/
行業 行业 [hang2 ye4] /industry/business/
行止 行止 [xing2 zhi3] /movements/attitude/behavior/whereabouts/tracks/
行波管 行波管 [xing2 bo1 guan3] /traveling wave tube (electronics)/
行淫 行淫 [xing2 yin2] /to commit adultery/
行為 行为 [xing2 wei2] /action/conduct/behavior/activity/
行為主義 行为主义 [xing2 wei2 zhu3 yi4] /behaviorism/
行為數據 行为数据 [xing2 wei2 shu4 ju4] /behavioral data (marketing)/
行為準則 行为准则 [xing2 wei2 zhun3 ze2] /code of conduct/standard of conduct/
行狀 行状 [xing2 zhuang4] /(literary) brief obituary/one's past experience/one's past record/Taiwan pr. [xing4 zhuang4]/
行當 行当 [hang2 dang5] /profession/role (acting)/
行百里者半九十 行百里者半九十 [xing2 bai3 li3 zhe3 ban4 jiu3 shi2] /lit. ninety li is merely a half of a hundred li journey (idiom)/fig. the closer one is to completing a task, the tougher it gets/a task is not done until it's done/
行省 行省 [xing2 sheng3] /province (old)/
行禮 行礼 [xing2 li3] /to salute/to make one's salutations/
行禮如儀 行礼如仪 [xing2 li3 ru2 yi2] /to perform the ritual bows/to follow the customary ceremonies/
行程 行程 [xing2 cheng2] /journey/course of a journey/distance traveled/trajectory/itinerary/route/course (of history)/stroke (of a piston)/(Tw) (computing) process/
行程單 行程单 [xing2 cheng2 dan1] /(e-ticket) itinerary receipt/
行竊 行窃 [xing2 qie4] /to steal/to commit a robbery/
行篋 行箧 [xing2 qie4] /traveling suitcase/
行經 行经 [xing2 jing1] /to pass by/menstruation/
行署 行署 [xing2 shu3] /administrative office/
行者 行者 [xing2 zhe3] /pedestrian/walker/itinerant monk/
行腳 行脚 [xing2 jiao3] /(of a monk) to travel/itinerant/
行船 行船 [xing2 chuan2] /to sail a boat/to navigate/
行色匆匆 行色匆匆 [xing2 se4 cong1 cong1] /hurried/in a haste/
行草 行草 [xing2 cao3] /semicursive script/
行萬里路勝讀萬捲書 行万里路胜读万卷书 [xing2 wan4 li3 lu4 sheng4 du2 wan4 juan3 shu1] /to travel a thousand miles beats reading a thousand books/
行萬里路，讀萬卷書 行万里路，读万卷书 [xing2 wan4 li3 lu4 , du2 wan4 juan4 shu1] /Knowledge comes from books and from experience of the world. (idiom)/Learn as much as you can and do all you can./
行號 行号 [hang2 hao4] /(registered) company/
行行出狀元 行行出状元 [hang2 hang2 chu1 zhuang4 yuan2] /lit. in every trade, a master appears (idiom); fig. You can produce outstanding achievements in any task, provided you put it enough love and diligence/
行裝 行装 [xing2 zhuang1] /clothes and other items packed for traveling/baggage/luggage/
行話 行话 [hang2 hua4] /jargon/language of the trade/
行語 行语 [hang2 yu3] /slang/jargon/cant/lingo/patois/argot/
行貨 行货 [hang2 huo4] /authorized goods/genuine goods/crudely-made goods/
行賄 行贿 [xing2 hui4] /to bribe/to give bribes/
行走 行走 [xing2 zou3] /to walk/
行距 行距 [hang2 ju4] /row spacing/
行跡 行迹 [xing2 ji4] /tracks/traces/movements/
行路 行路 [xing2 lu4] /to travel/transport/
行蹤 行踪 [xing2 zong1] /whereabouts/(lose) track (of)/
行車 行车 [xing2 che1] /to drive a vehicle/movement of vehicles/
行車記錄儀 行车记录仪 [xing2 che1 ji4 lu4 yi2] /dashcam/
行軍 行军 [xing2 jun1] /a march (army)/to march/
行軍床 行军床 [xing2 jun1 chuang2] /camp bed/bivouac/
行軍禮 行军礼 [xing2 jun1 li3] /military salute/
行軍路線 行军路线 [xing2 jun1 lu4 xian4] /army itinerary/route of march/
行輩 行辈 [hang2 bei4] /generation and age ranking/seniority/
行進 行进 [xing2 jin4] /to advance/forward motion/
行進擋 行进挡 [xing2 jin4 dang3] /forward gear/
行酒令 行酒令 [xing2 jiu3 ling4] /to play a drinking game/
行醫 行医 [xing2 yi1] /to practice medicine (esp. in private practice)/
行銷 行销 [xing2 xiao1] /to sell/marketing/
行銷訴求 行销诉求 [xing2 xiao1 su4 qiu2] /marketing message/
行長 行长 [hang2 zhang3] /bank president/
行間 行间 [hang2 jian1] /between rows/
行雲流水 行云流水 [xing2 yun2 liu2 shui3] /lit. moving clouds and flowing water (idiom)/fig. very natural and flowing style of calligraphy, writing, etc/natural and unforced/
行頭 行头 [hang2 tou2] /team leader (archaic)/shopkeeper (archaic)/
行頭 行头 [xing2 tou5] /a person's clothing/outfit/actor's costume/
行駛 行驶 [xing2 shi3] /to travel along a route (of vehicles etc)/
行騙 行骗 [xing2 pian4] /to cheat/to deceive/
行體 行体 [xing2 ti3] /see 行書|行书[xing2 shu1]/
衍 衍 [yan3] /to spread out/to develop/to overflow/to amplify/superfluous/
衍伸 衍伸 [yan3 shen1] /to give rise (to)/to spawn/to spread (to)/
衍化 衍化 [yan3 hua4] /to evolve (of ideas, designs, constructions etc)/to develop and change/
衍射 衍射 [yan3 she4] /diffraction/
衍射格子 衍射格子 [yan3 she4 ge2 zi5] /diffraction grating (physics)/
衍射角 衍射角 [yan3 she4 jiao3] /angle of diffraction (physics)/
衍生 衍生 [yan3 sheng1] /to give rise to/to derive/derivative/derivation/
衍生工具 衍生工具 [yan3 sheng1 gong1 ju4] /derivative (finance)/
衍生物 衍生物 [yan3 sheng1 wu4] /a derivative (complex product derived from simpler source material)/
衍生產品 衍生产品 [yan3 sheng1 chan3 pin3] /derivative product/derivative (in finance)/
衍聖公 衍圣公 [Yan3 sheng4 gong1] /hereditary title bestowed on Confucius' descendants/
衍聖公府 衍圣公府 [Yan3 sheng4 gong1 fu3] /the official residence of Confucius' descendants at Qufu 曲阜, Shandong/
衍聲複詞 衍声复词 [yan3 sheng1 fu4 ci2] /compound word such as 玫瑰[mei2 gui1] or 咖啡[ka1 fei1], whose meaning is unrelated to the component hanzi, which often cannot be used singly/
衍變 衍变 [yan3 bian4] /to develop/to evolve/
衎 衎 [kan4] /pleased/
衒 衒 [xuan4] /variant of 炫[xuan4]/(literary) to boast/to show off/
術 术 [shu4] /method/technique/
術 术 [zhu2] /various genera of flowers of Asteracea family (daisies and chrysanthemums), including Atractylis lancea/
術語 术语 [shu4 yu3] /term/terminology/
術赤 术赤 [Shu4 chi4] /Jochi (name)/
衕 同 [tong4] /see 衚衕|胡同[hu2 tong4]/
衖 弄 [long4] /variant of 弄[long4]/
衖 衖 [xiang4] /variant of 巷[xiang4]/
街 街 [jie1] /street/CL:條|条[tiao2]/
街上 街上 [jie1 shang5] /on the street/in town/
街區 街区 [jie1 qu1] /block (between streets)/
街坊 街坊 [jie1 fang1] /neighborhood/neighbor/
街坊四鄰 街坊四邻 [jie1 fang5 si4 lin2] /neighbors/the whole neighborhood/
街坊鄰里 街坊邻里 [jie1 fang5 lin2 li3] /neighbors/the whole neighborhood/
街巷 街巷 [jie1 xiang4] /streets and alleys/street/alley/
街市 街市 [jie1 shi4] /downtown area/commercial district/(chiefly Cantonese) wet market, i.e. a marketplace selling fresh meat, fish and vegetables etc/
街旁 街旁 [Jie1 pang2] /Jiepang (Chinese location-based social networking service for mobile devices, in operation 2010-2016)/
街景 街景 [jie1 jing3] /streetscape/
街機 街机 [jie1 ji1] /arcade game/
街段 街段 [jie1 duan4] /block/
街燈 街灯 [jie1 deng1] /streetlight/
街知巷聞 街知巷闻 [jie1 zhi1 xiang4 wen2] /to be known to everyone/
街舞 街舞 [jie1 wu3] /street dance (e.g. breakdance)/
街談巷議 街谈巷议 [jie1 tan2 xiang4 yi4] /(idiom) town gossip/streetcorner conversations/
街道 街道 [jie1 dao4] /street/CL:條|条[tiao2]/subdistrict/residential district/
街道辦事處 街道办事处 [jie1 dao4 ban4 shi4 chu4] /subdistrict office/neighborhood official/an official who works with local residents to report to higher government authorities/
街頭 街头 [jie1 tou2] /street/
街頭巷尾 街头巷尾 [jie1 tou2 xiang4 wei3] /top of streets, bottom of alleys (idiom); everywhere in the city/
街頭霸王 街头霸王 [Jie1 tou2 Ba4 wang2] /Street Fighter (video game series)/
衘 衔 [xian2] /variant of 銜|衔[xian2]/
衙 衙 [Ya2] /surname Ya/
衙 衙 [ya2] /office/yamen 衙門|衙门/
衙內 衙内 [ya2 nei4] /child of an official/palace bodyguard/
衙役 衙役 [ya2 yi4] /bailiff of feudal yamen/
衙署 衙署 [ya2 shu3] /government office in feudal China/yamen/
衙門 衙门 [ya2 men5] /government office in feudal China/yamen/
衚 胡 [hu2] /see 衚衕|胡同[hu2 tong4]/
衚衕 胡同 [hu2 tong4] /variant of 胡同[hu2 tong4]/
衛 卫 [Wei4] /surname Wei/vassal state during the Zhou Dynasty (1066-221 BC), located in present day Henan and Hebei Provinces/
衛 卫 [wei4] /to guard/to protect/to defend/abbr. for 衛生|卫生, hygiene/health/abbr. for 衛生間|卫生间, toilet/
衛兵 卫兵 [wei4 bing1] /guard/bodyguard/
衛冕 卫冕 [wei4 mian3] /to defend the crown (in sports championship)/
衛國 卫国 [Wei4 guo2] /state of Wei (c. 1040-209 BC), vassal of Zhou/
衛國 卫国 [wei4 guo2] /to defend one's country/
衛城 卫城 [wei4 cheng2] /citadel/defensive city/acropolis/
衛報 卫报 [Wei4 Bao4] /The Guardian (U.K. newspaper)/
衛士 卫士 [wei4 shi4] /guardian/defender/
衛奕信 卫奕信 [Wei4 yi4 xin4] /David Clive Wilson, Baron Wilson of Tillyorn (1935-), British diplomat and China expert, Governor of Hong Kong 1986-1992/
衛尉 卫尉 [wei4 wei4] /Commandant of Guards (in imperial China), one of the Nine Ministers 九卿[jiu3 qing1]/
衛星 卫星 [wei4 xing1] /satellite/moon/CL:顆|颗[ke1]/
衛星圖 卫星图 [wei4 xing1 tu2] /satellite photo/
衛星圖像 卫星图像 [wei4 xing1 tu2 xiang4] /satellite photo/
衛星城 卫星城 [wei4 xing1 cheng2] /"satellite" town/edge city/exurb/
衛星定位系統 卫星定位系统 [wei4 xing1 ding4 wei4 xi4 tong3] /global positioning system (GPS)/
衛星導航 卫星导航 [wei4 xing1 dao3 hang2] /satellite navigation/sat-nav/
衛星導航系統 卫星导航系统 [wei4 xing1 dao3 hang2 xi4 tong3] /satellite navigation system/sat-nav/
衛星電視 卫星电视 [wei4 xing1 dian4 shi4] /satellite TV/
衛東 卫东 [Wei4 dong1] /Weidong district of Pingdingshan city 平頂山市|平顶山市[Ping2 ding3 shan1 shi4], Henan/
衛東區 卫东区 [Wei4 dong1 qu1] /Weidong district of Pingdingshan city 平頂山市|平顶山市[Ping2 ding3 shan1 shi4], Henan/
衛校 卫校 [wei4 xiao4] /medical school/nursing school/
衛氏朝鮮 卫氏朝鲜 [Wei4 shi4 Chao2 xian3] /Wiman Korea (195-108 BC), historical kingdom in Manchuria, Liaoning and North Korea/
衛浴 卫浴 [wei4 yu4] /sanitary (related to toilet and bathroom)/bathroom/
衛滿朝鮮 卫满朝鲜 [Wei4 man3 Chao2 xian3] /Wiman Korea (195-108 BC), historical kingdom in Manchuria, Liaoning and North Korea/
衛濱 卫滨 [Wei4 bin1] /Weibin district of Xinxiang city 新鄉市|新乡市[Xin1 xiang1 shi4], Henan/
衛濱區 卫滨区 [Wei4 bin1 qu1] /Weibin district of Xinxiang city 新鄉市|新乡市[Xin1 xiang1 shi4], Henan/
衛理公會 卫理公会 [Wei4 li3 Gong1 hui4] /Methodists/
衛生 卫生 [wei4 sheng1] /health/hygiene/sanitation/
衛生丸 卫生丸 [wei4 sheng1 wan2] /mothball/(jocular term) bullet/
衛生套 卫生套 [wei4 sheng1 tao4] /condom/CL:隻|只[zhi1]/
衛生官員 卫生官员 [wei4 sheng1 guan1 yuan2] /health official/
衛生局 卫生局 [wei4 sheng1 ju2] /health office/bureau of hygiene/
衛生巾 卫生巾 [wei4 sheng1 jin1] /sanitary towel/
衛生廳 卫生厅 [wei4 sheng1 ting1] /(provincial) health department/
衛生棉 卫生棉 [wei4 sheng1 mian2] /sterilized absorbent cotton wool (used for dressings or cleansing wounds)/sanitary napkin/tampon/
衛生棉條 卫生棉条 [wei4 sheng1 mian2 tiao2] /tampon/
衛生球 卫生球 [wei4 sheng1 qiu2] /mothball/
衛生用紙 卫生用纸 [wei4 sheng1 yong4 zhi3] /toilet paper/
衛生紙 卫生纸 [wei4 sheng1 zhi3] /toilet paper/bathroom tissue/
衛生署 卫生署 [wei4 sheng1 shu3] /health bureau (or office, or department, or agency)/
衛生褲 卫生裤 [wei4 sheng1 ku4] /long underwear pants/
衛生設備 卫生设备 [wei4 sheng1 she4 bei4] /sanitary equipment/
衛生部 卫生部 [Wei4 sheng1 bu4] /Ministry of Health/
衛生間 卫生间 [wei4 sheng1 jian1] /bathroom/toilet/WC/CL:間|间[jian1]/
衛生防疫 卫生防疫 [wei4 sheng1 fang2 yi4] /epidemic-prevention/
衛生陶瓷 卫生陶瓷 [wei4 sheng1 tao2 ci2] /chamber pot/commode/
衛留成 卫留成 [Wei4 Liu2 cheng2] /Wei Liucheng (1946-), fifth governor of Hainan/
衛艦 卫舰 [wei4 jian4] /a frigate (warship)/
衛衣 卫衣 [wei4 yi1] /sweatshirt/
衛視 卫视 [wei4 shi4] /satellite TV (abbr. for 衛星電視|卫星电视[wei4 xing1 dian4 shi4])/
衛護 卫护 [wei4 hu4] /to guard/to protect/
衛輝 卫辉 [Wei4 hui1] /Weihui county in Xinxiang 新鄉|新乡[Xin1 xiang1], Henan/
衛輝市 卫辉市 [Wei4 hui1 shi4] /Weihui county in Xinxiang 新鄉|新乡[Xin1 xiang1], Henan/
衛道 卫道 [wei4 dao4] /to defend traditional values/
衛道士 卫道士 [wei4 dao4 shi4] /traditionalist/moralist/champion (of a cause)/
衛隊 卫队 [wei4 dui4] /guard (i.e. group of soldiers)/
衛霍 卫霍 [Wei4 Huo4] /abbr. for generals Wei Qing 衛青|卫青 and Huo Qubing 霍去病 of Western Han 西漢|西汉[Xi1 Han4], famous for their success in quelling the Xiongnu barbarian invaders/
衝 冲 [chong1] /thoroughfare/to go straight ahead/to rush/to clash/
衝 冲 [chong4] /powerful/vigorous/pungent/towards/in view of/
衝入 冲入 [chong1 ru4] /to rush into/to break into/
衝出 冲出 [chong1 chu1] /to rush out/
衝刺 冲刺 [chong1 ci4] /to sprint/to spurt/to dash/big effort/
衝力 冲力 [chong1 li4] /impulse/
衝勁 冲劲 [chong4 jin4] /dynamism/drive/
衝動 冲动 [chong1 dong4] /to have an urge/to be impetuous/impulse/urge/
衝口而出 冲口而出 [chong1 kou3 er2 chu1] /to blurt out without thinking (idiom)/
衝嚮 冲向 [chong1 xiang4] /to charge into/
衝垮 冲垮 [chong1 kua3] /to burst/to break through/to topple/
衝床 冲床 [chong4 chuang2] /stamping press (metalworking)/
衝打 冲打 [chong1 da3] /(of waves, rain etc) to dash against/to batter/
衝撞 冲撞 [chong1 zhuang4] /to collide/jerking motion/to impinge/to offend/to provoke/
衝擊 冲击 [chong1 ji1] /to attack/to batter/(of waves) to pound against/shock/impact/
衝擊力 冲击力 [chong1 ji1 li4] /force of impact or thrust/
衝擊波 冲击波 [chong1 ji1 bo1] /shock wave/blast wave/
衝擊鑽 冲击钻 [chong1 ji1 zuan4] /impact drill/hammer drill/
衝斷層 冲断层 [chong1 duan4 ceng2] /thrust fault (geology)/compression fault/
衝昏頭腦 冲昏头脑 [chong1 hun1 tou2 nao3] /lit. to be muddled in the brain (idiom); fig. excited and unable to act rationally/to go to one's head/
衝殺 冲杀 [chong1 sha1] /to charge/
衝決 冲决 [chong1 jue2] /to burst (e.g. a dam)/
衝浪 冲浪 [chong1 lang4] /to surf/surfing/
衝浪板 冲浪板 [chong1 lang4 ban3] /surfboard/paddleboard/
衝浪者 冲浪者 [chong1 lang4 zhe3] /surfer/
衝破 冲破 [chong1 po4] /breakthrough/to overcome an obstacle quickly/
衝程 冲程 [chong1 cheng2] /stroke (of a piston)/
衝突 冲突 [chong1 tu1] /conflict/to conflict/clash of opposing forces/collision (of interests)/contention/
衝進 冲进 [chong1 jin4] /to rush in/to charge in/
衝鋒 冲锋 [chong1 feng1] /to charge/to assault/assault/
衝鋒槍 冲锋枪 [chong1 feng1 qiang1] /submachine gun/
衝鋒陷陣 冲锋陷阵 [chong1 feng1 xian4 zhen4] /to charge and break through enemy lines/
衞 衞 [wei4] /variant of 衛|卫[wei4]/to guard/to defend/
衟 衟 [dao4] /old variant of 道[dao4]/
衡 衡 [heng2] /to weigh/weight/measure/
衡南 衡南 [Heng2 nan2] /Hengnan county in Hengyang 衡陽|衡阳[Heng2 yang2], Hunan/
衡南縣 衡南县 [Heng2 nan2 xian4] /Hengnan county in Hengyang 衡陽|衡阳[Heng2 yang2], Hunan/
衡山 衡山 [Heng2 Shan1] /Mt Heng in Hunan, southern mountain of the Five Sacred Mountains 五嶽|五岳[Wu3 yue4]/Hengshan county in Hengyang 衡陽|衡阳[Heng2 yang2], Hunan/
衡山縣 衡山县 [Heng2 shan1 xian4] /Hengshan county in Hengyang 衡陽|衡阳[Heng2 yang2], Hunan/
衡平 衡平 [heng2 ping2] /to govern/to administer/
衡情酌理 衡情酌理 [heng2 qing2 zhuo2 li3] /to weight the matter and deliberate the reason (idiom); to weigh and consider/to deliberate/
衡東 衡东 [Heng2 dong1] /Hengdong county in Hengyang 衡陽|衡阳[Heng2 yang2], Hunan/
衡東縣 衡东县 [Heng2 dong1 xian4] /Hengdong county in Hengyang 衡陽|衡阳[Heng2 yang2], Hunan/
衡水 衡水 [Heng2 shui3] /Hengshui prefecture-level city in Hebei/
衡水地區 衡水地区 [Heng2 shui3 di4 qu1] /Hengshui county (old name)/
衡水市 衡水市 [Heng2 shui3 shi4] /Hengshui prefecture-level city in Hebei/
衡酌 衡酌 [heng2 zhuo2] /to weigh and consider/to deliberate/short form of idiom 衡情酌理/
衡量 衡量 [heng2 liang2] /to weigh/to examine/to consider/
衡量制 衡量制 [heng2 liang5 zhi4] /system of weights and measures/
衡陽 衡阳 [Heng2 yang2] /Hengyang prefecture-level city in Hunan/
衡陽地區 衡阳地区 [Heng2 yang2 di4 qu1] /Hengyang prefecture in Hunan/
衡陽市 衡阳市 [Heng2 yang2 shi4] /Hengyang prefecture-level city in Hunan/
衡陽縣 衡阳县 [Heng2 yang2 xian4] /Hengyang county in Hengyang 衡陽|衡阳[Heng2 yang2], Hunan/
衢 衢 [qu2] /thoroughfare/
衢州 衢州 [Qu2 zhou1] /Quzhou prefecture level city in Zhejiang/
衢州市 衢州市 [Qu2 zhou1 shi4] /Quzhou prefecture level city in Zhejiang/
衣 衣 [yi1] /clothes/CL:件[jian4]/Kangxi radical 145/
衣 衣 [yi4] /to dress/to wear/to put on (clothes)/
衣不蔽體 衣不蔽体 [yi1 bu4 bi4 ti3] /lit. clothes not covering the body (idiom)/fig. poverty-stricken/
衣兜 衣兜 [yi1 dou1] /pocket/
衣冠 衣冠 [yi1 guan1] /hat and clothes/attire/
衣冠冢 衣冠冢 [yi1 guan1 zhong3] /cenotaph/
衣冠楚楚 衣冠楚楚 [yi1 guan1 chu3 chu3] /immaculately dressed/well-groomed/dapper/
衣冠禽獸 衣冠禽兽 [yi1 guan1 qin2 shou4] /lit. dressed up animal (idiom)/fig. immoral and despicable person/
衣原菌 衣原菌 [yi1 yuan2 jun1] /Chlamydia/
衣原體 衣原体 [yi1 yuan2 ti3] /Chlamydia (genus of intracellular parasitic bacteria)/
衣單食薄 衣单食薄 [yi1 dan1 shi2 bo2] /thin coat, meager food (idiom); life of wretched poverty/destitute/
衣夾 衣夹 [yi1 jia1] /clothespin/clothes peg/
衣子 衣子 [yi1 zi3] /covering/
衣履 衣履 [yi1 lu:3] /clothes and shoes/
衣帶 衣带 [yi1 dai4] /belt/sash/attire (clothes and belt)/
衣帽間 衣帽间 [yi1 mao4 jian1] /cloakroom/
衣扣 衣扣 [yi1 kou4] /button/
衣料 衣料 [yi1 liao4] /material for clothing/
衣服 衣服 [yi1 fu5] /clothes/CL:件[jian4],套[tao4]/
衣服縫邊 衣服缝边 [yi1 fu2 feng4 bian1] /hem/
衣架 衣架 [yi1 jia4] /clothes hanger/clothes rack/
衣櫃 衣柜 [yi1 gui4] /wardrobe/armoire/CL:個|个[ge4]/
衣櫥 衣橱 [yi1 chu2] /wardrobe/
衣物 衣物 [yi1 wu4] /clothing/clothing and other personal items/
衣物櫃 衣物柜 [yi1 wu4 gui4] /locker/lockable compartment/
衣甲 衣甲 [yi4 jia3] /armor/
衣索比亞 衣索比亚 [Yi1 suo3 bi3 ya4] /Ethiopia (Tw)/
衣索比亞界 衣索比亚界 [Yi1 suo3 bi3 ya4 jie4] /(Tw) Ethiopian Zone, aka Afrotropical realm/
衣缽 衣钵 [yi1 bo1] /the cassock and alms bowl of a Buddhist master passed on to the favorite disciple (Buddhism)/legacy/mantle/
衣胞 衣胞 [yi1 bao1] /see 胞衣[bao1 yi1]/
衣著 衣着 [yi1 zhuo2] /clothes/
衣衫 衣衫 [yi1 shan1] /clothing/unlined garment/
衣衾 衣衾 [yi1 qin1] /burial clothes/
衣袋 衣袋 [yi1 dai4] /pocket/
衣袖 衣袖 [yi1 xiu4] /the sleeve of a garment/
衣裙 衣裙 [yi1 qun2] /female clothing/
衣裝 衣装 [yi1 zhuang1] /garment/
衣裳 衣裳 [yi1 shang5] /clothes/
衣裳鈎兒 衣裳钩儿 [yi1 shang5 gou1 r5] /clothes hook/
衣襟 衣襟 [yi1 jin1] /the front piece(s) of a Chinese jacket/lapel/
衣角 衣角 [yi1 jiao3] /corner of the lower hem of a jacket etc/
衣鉤 衣钩 [yi1 gou1] /clothes hook/
衣鉤兒 衣钩儿 [yi1 gou1 r5] /erhua variant of 衣鉤|衣钩[yi1 gou1]/
衣錦榮歸 衣锦荣归 [yi1 jin3 rong2 gui1] /to come back to one's hometown in silken robes (idiom); to return in glory/
衣錦還鄉 衣锦还乡 [yi4 jin3 huan2 xiang1] /to come back to one's hometown in silken robes (idiom); to return in glory/
衣領 衣领 [yi1 ling3] /collar/neck/
衣食 衣食 [yi1 shi2] /clothes and food/
衣食住行 衣食住行 [yi1 shi2 zhu4 xing2] /clothing, food, housing and transport (idiom); people's basic needs/
衣食無憂 衣食无忧 [yi1 shi2 wu2 you1] /not having to worry about clothes and food (idiom)/to be provided with the basic necessities/
衣食無虞 衣食无虞 [yi1 shi2 wu2 yu2] /not having to worry about food and clothes (idiom)/provided with the basic necessities/
衣食父母 衣食父母 [yi1 shi2 fu4 mu3] /the people one depends upon for one's livelihood/one's bread and butter/
衣飾 衣饰 [yi1 shi4] /clothes and ornaments/
衣魚 衣鱼 [yi1 yu2] /silverfish (Lepisma saccharina)/
衤 衤 [yi1] /the left-radical form of Kangxi radical 145, 衣[yi1]/
表 表 [biao3] /exterior surface/family relationship via females/to show (one's opinion)/a model/a table (listing information)/a form/a meter (measuring sth)/
表位 表位 [biao3 wei4] /epitope (in immunology)/antigenic determinant/
表兄 表兄 [biao3 xiong1] /older male cousin via female line/
表兄弟 表兄弟 [biao3 xiong1 di4] /male cousins via female line/
表冊 表册 [biao3 ce4] /statistical form/book of tables or forms/
表功 表功 [biao3 gong1] /to show off one's accomplishments (often derog.)/
表叔 表叔 [biao3 shu1] /son of grandfather's sister/son of grandmother's brother or sister/father's younger male cousin/(Hong Kong slang) mainlander/
表哥 表哥 [biao3 ge1] /older male cousin via female line/
表單 表单 [biao3 dan1] /form (document)/
表土 表土 [biao3 tu3] /surface soil/topsoil/
表報 表报 [biao3 bao4] /statistical tables and reports/
表妹 表妹 [biao3 mei4] /younger female cousin via female line/
表妹夫 表妹夫 [biao3 mei4 fu5] /husband of younger female cousin via female line/
表姊妹 表姊妹 [biao3 zi3 mei4] /father's sister's daughters/maternal female cousin/
表姐 表姐 [biao3 jie3] /older female cousin via female line/
表姐夫 表姐夫 [biao3 jie3 fu5] /husband of older female cousin via female line/
表姐妹 表姐妹 [biao3 jie3 mei4] /female cousins via female line/
表姑 表姑 [biao3 gu1] /father's female cousin via female line/
表姪 表侄 [biao3 zhi2] /son of a male cousin via female line/
表姪女 表侄女 [biao3 zhi2 nu:3] /daughter of a male cousin via female line/
表嫂 表嫂 [biao3 sao3] /wife of older male cousin via female line/
表字 表字 [biao3 zi4] /literary name (an alternative name of a person stressing a moral principle)/courtesy name/
表尺 表尺 [biao3 chi3] /rear sight (of a gun)/
表層 表层 [biao3 ceng2] /surface layer/
表帶 表带 [biao3 dai4] /watchband/watch strap/
表弟 表弟 [biao3 di4] /younger male cousin via female line/
表弟妹 表弟妹 [biao3 di4 mei4] /wife of younger male cousin via female line/younger cousins via female line/
表弟媳 表弟媳 [biao3 di4 xi2] /wife of younger male cousin via female line/
表彰 表彰 [biao3 zhang1] /to honor/to commend/to cite (in dispatches)/
表徵 表征 [biao3 zheng1] /symbol/indicator/representation/
表情 表情 [biao3 qing2] /(facial) expression/to express one's feelings/
表情包 表情包 [biao3 qing2 bao1] /image macro/visual meme/sticker package/emoticon collection/
表意 表意 [biao3 yi4] /to express meaning/ideographic/
表意文字 表意文字 [biao3 yi4 wen2 zi4] /ideograph/ideographical writing system/
表意符階段 表意符阶段 [biao3 yi4 fu2 jie1 duan4] /logographic stage/
表態 表态 [biao3 tai4] /to declare one's position/to say where one stands/
表揚 表扬 [biao3 yang2] /to praise/to commend/
表明 表明 [biao3 ming2] /to make clear/to make known/to state clearly/to indicate/known/
表格 表格 [biao3 ge2] /form/table/CL:張|张[zhang1],份[fen4]/
表決 表决 [biao3 jue2] /to decide by vote/to vote/
表決權 表决权 [biao3 jue2 quan2] /right to vote/vote/
表溫 表温 [biao3 wen1] /surface temperature/
表演 表演 [biao3 yan3] /play/show/performance/exhibition/to perform/to act/to demonstrate/CL:場|场[chang3]/
表演賽 表演赛 [biao3 yan3 sai4] /exhibition match/
表演過火 表演过火 [biao3 yan3 guo4 huo3] /to overact/to overdo one's part/
表率 表率 [biao3 shuai4] /example/model/
表現 表现 [biao3 xian4] /to show/to show off/to display/to manifest/expression/manifestation/show/display/performance (at work etc)/behavior/
表現力 表现力 [biao3 xian4 li4] /expressive power/
表現型 表现型 [biao3 xian4 xing2] /phenotype/
表白 表白 [biao3 bai2] /to explain oneself/to express/to reveal one's thoughts or feelings/declaration/confession/
表皮 表皮 [biao3 pi2] /epidermis/cuticle/
表皮剝脫素 表皮剥脱素 [biao3 pi2 bo1 tuo1 su4] /exotoxin/
表盤 表盘 [biao3 pan2] /meter dial/watch face/
表示 表示 [biao3 shi4] /to express/to show/to say/to state/to indicate/to mean/
表示層 表示层 [biao3 shi4 ceng2] /presentation layer/
表示式 表示式 [biao3 shi4 shi4] /expression (math.)/
表示敬意 表示敬意 [biao3 shi4 jing4 yi4] /respectful/to show respect/
表章 表章 [biao3 zhang1] /memorial to the Emperor/
表裡 表里 [biao3 li3] /the outside and the inside/one's outward show and inner thoughts/exterior and interior/
表裡不一 表里不一 [biao3 li3 bu4 yi1] /outside appearance and inner reality differ (idiom); not what it seems/saying one thing but meaning sth different/
表裡如一 表里如一 [biao3 li3 ru2 yi1] /external appearance and inner thoughts coincide (idiom); to say what one means/to think and act as one/
表親 表亲 [biao3 qin1] /cousin (via female line)/
表觀 表观 [biao3 guan1] /apparent/
表觀遺傳學 表观遗传学 [biao3 guan1 yi2 chuan2 xue2] /epigenetics/
表記 表记 [biao3 ji4] /sth given as a token/souvenir/
表語 表语 [biao3 yu3] /predicative/
表證 表证 [biao3 zheng4] /superficial syndrome/illness that has not attacked the vital organs of the human body/
表象 表象 [biao3 xiang4] /outward appearance/superficial/(philosophy, psychology) representation/idea/(math.) representation/
表述 表述 [biao3 shu4] /to formulate/enunciation/to explain sth precisely/
表達 表达 [biao3 da2] /to express/to convey/
表達失語症 表达失语症 [biao3 da2 shi1 yu3 zheng4] /expressive aphasia/
表達式 表达式 [biao3 da2 shi4] /expression (math.)/
表露 表露 [biao3 lu4] /to show/to reveal (one's feelings etc)/
表露無遺 表露无遗 [biao3 lu4 wu2 yi2] /to show in full light/to be revealed in its entirety/
表面 表面 [biao3 mian4] /surface/face/outside/appearance/
表面化 表面化 [biao3 mian4 hua4] /to come to the surface/to become apparent/
表面外膜 表面外膜 [biao3 mian4 wai4 mo2] /surface coat/
表面張力 表面张力 [biao3 mian4 zhang1 li4] /surface tension/
表面文章 表面文章 [biao3 mian4 wen2 zhang1] /superficial show/going through the motions/
表面活化劑 表面活化剂 [biao3 mian4 huo2 hua4 ji4] /surfactant/
表面活性劑 表面活性剂 [biao3 mian4 huo2 xing4 ji4] /surfactant/
表音 表音 [biao3 yin1] /phonetic/phonological/transliteration/
衩 衩 [cha3] /open seam of a garment/shorts/panties/
衩 衩 [cha4] /slit on either side of robe/
衫 衫 [shan1] /garment/jacket with open slits in place of sleeves/
衭 衭 [fu1] /the lapel of a garment/
衰 衰 [cui1] /mourning garments/
衰 衰 [shuai1] /to decline/to wane/to become weak or feeble/
衰之以屬 衰之以属 [shuai1 zhi1 yi3 shu3] /to treat a debility according to its nature/
衰亡 衰亡 [shuai1 wang2] /to decline/to die out/decline and fall/
衰人 衰人 [shuai1 ren2] /loser/jerk/
衰弱 衰弱 [shuai1 ruo4] /weak/feeble/
衰微 衰微 [shuai1 wei1] /to decline/to wane/weakened/enfeebled/in decline/
衰敗 衰败 [shuai1 bai4] /to decline/to wane/to decay/to deteriorate/
衰朽 衰朽 [shuai1 xiu3] /decaying/decrepit/aged and crumbling/
衰減 衰减 [shuai1 jian3] /to weaken/to attenuate/
衰竭 衰竭 [shuai1 jie2] /organ failure/exhaustion/prostration (medicine)/
衰老 衰老 [shuai1 lao3] /to age/to deteriorate with age/old and weak/
衰落 衰落 [shuai1 luo4] /to fall/to drop/to decline/to deteriorate/to go downhill/
衰變 衰变 [shuai1 bian4] /radioactive decay/
衰變曲線 衰变曲线 [shuai1 bian4 qu1 xian4] /decay curves/
衰變熱 衰变热 [shuai1 bian4 re4] /decay heat/
衰變鏈 衰变链 [shuai1 bian4 lian4] /decay chain/
衰退 衰退 [shuai1 tui4] /to decline/to fall/to drop/to falter/a decline/recession (in economics)/
衰退期 衰退期 [shuai1 tui4 qi1] /recession (in economics)/
衰運 衰运 [shuai1 yun4] /decline in fortunes/
衰邁 衰迈 [shuai1 mai4] /aged/decrepit/
衰頹 衰颓 [shuai1 tui2] /uninspired/dejected/discouraged/
衲 衲 [na4] /cassock/to line/
衵 衵 [ni4] /women's undergarments/
衷 衷 [zhong1] /inner feelings/
衷心 衷心 [zhong1 xin1] /heartfelt/wholehearted/cordial/
衹 只 [zhi3] /variant of 只[zhi3]/
衹 衹 [qi2] /robe of a Buddhist monk or nun/
衺 邪 [xie2] /old variant of 邪[xie2]/
衽 衽 [ren4] /(literary) overlapping part of Chinese gown/lapel/sleeping mat/
衾 衾 [qin1] /coverlet/quilt/
衿 衿 [jin1] /collar/belt/variant of 襟[jin1]/
袁 袁 [Yuan2] /surname Yuan/
袁 袁 [yuan2] /long robe (old)/
袁世凱 袁世凯 [Yuan2 Shi4 kai3] /Yuan Shikai (1859-1916), senior general of late Qing, subsequently warlord and self-proclaimed emperor of China/
袁于令 袁于令 [Yuan2 Yu2 ling4] /Yuan Yuling (-1674) Qing writer, author of 西樓記|西楼记[Xi1 lou2 Ji4]/
袁宏道 袁宏道 [Yuan2 Hong2 dao4] /Yuan Hongdao (1568-1610), Ming dynasty poet and travel writer/
袁州 袁州 [Yuan2 zhou1] /Yuanzhou district of Yichun city 宜春市, Jiangxi/
袁州區 袁州区 [Yuan2 zhou1 qu1] /Yuanzhou district of Yichun city 宜春市, Jiangxi/
袁枚 袁枚 [Yuan2 Mei2] /Yuan Mei (1716-1798), famous Qing poet and critic, one of Three great poets of the Qianlong era 乾嘉三大家/
袁桷 袁桷 [Yuan2 Jue2] /Yuan Jue (1267-1327), Yuan dynasty writer and calligrapher/
袁紹 袁绍 [Yuan2 Shao4] /Yuan Shao (153-202), general during late Han, subsequently warlord/
袁詠儀 袁咏仪 [Yuan2 Yong3 yi2] /Anita Yuen (1971-), Hong Kong actress/
袁靜 袁静 [Yuan2 Jing4] /Yuan Jing (1911-1999), writer, dramatist and film critic/
袁頭 袁头 [Yuan2 tou2] /silver coin from the early days of the Republic of China (1912-1949) bearing the head of Yuan Shikai 袁世凱|袁世凯[Yuan2 Shi4 kai3]/
袂 袂 [mei4] /sleeve of a robe/
袈 袈 [jia1] /Buddhist monk's robe/
袈裟 袈裟 [jia1 sha1] /kasaya (robe of a Buddhist monk or nun) (loanword from Sanskrit)/
袋 袋 [dai4] /pouch/bag/sack/pocket/
袋子 袋子 [dai4 zi5] /bag/
袋子包 袋子包 [dai4 zi5 bao1] /pita bread (Middle eastern flat bread)/
袋熊 袋熊 [dai4 xiong2] /wombat (Australian marsupial)/
袋狼 袋狼 [dai4 lang2] /thylacine (Thylacinus cynocephalus)/
袋鼠 袋鼠 [dai4 shu3] /kangaroo/
袍 袍 [pao2] /gown (lined)/
袍子 袍子 [pao2 zi5] /Chinese-style gown/
袍澤 袍泽 [pao2 ze2] /fellow soldier/
袒 袒 [tan3] /to bare/
袒免 袒免 [tan3 mian3] /to bare one's left arm and take off one's cap as an expression of sorrow/
袒庇 袒庇 [tan3 bi4] /to shield/to harbor/to cover up/
袒縛 袒缚 [tan3 fu4] /to surrender after baring oneself to the waist and tying one's hands behind/
袒胸 袒胸 [tan3 xiong1] /to bare the breast/
袒膊 袒膊 [tan3 bo2] /to strip to the waist/to be bare to the waist/
袒衣 袒衣 [tan3 yi1] /to dress in a hurry with part of the body showing/
袒裼 袒裼 [tan3 xi1] /to bare the upper body/
袒護 袒护 [tan3 hu4] /to shield (a miscreant) from punishment, criticism etc/to take sb's side/
袒露 袒露 [tan3 lu4] /to expose/to bare/
袖 袖 [xiu4] /sleeve/to tuck inside one's sleeve/
袖口 袖口 [xiu4 kou3] /cuff/
袖套 袖套 [xiu4 tao4] /sleeve cover/outer sleeve/
袖子 袖子 [xiu4 zi5] /sleeve/
袖手旁觀 袖手旁观 [xiu4 shou3 pang2 guan1] /to watch with folded arms (idiom); to look on without lifting a finger/
袖扣 袖扣 [xiu4 kou4] /cuff link/
袖標 袖标 [xiu4 biao1] /armband/sleeve badge/
袖珍 袖珍 [xiu4 zhen1] /pocket-sized/pocket (book etc)/
袖珍人 袖珍人 [xiu4 zhen1 ren2] /little person/midget/dwarf/
袖珍本 袖珍本 [xiu4 zhen1 ben3] /pocket book/paperback/
袖珍辭典 袖珍辞典 [xiu4 zhen1 ci2 dian3] /pocket dictionary/
袖珍音響 袖珍音响 [xiu4 zhen1 yin1 xiang3] /pocket stereo/walkman/
袖章 袖章 [xiu4 zhang1] /armband (e.g. as part of uniform or to show status)/
袖筒 袖筒 [xiu4 tong3] /sleeve/
袖筒兒 袖筒儿 [xiu4 tong3 r5] /erhua variant of 袖筒[xiu4 tong3]/
袖箍 袖箍 [xiu4 gu1] /armband/
袖管 袖管 [xiu4 guan3] /sleeve/
袖箭 袖箭 [xiu4 jian4] /spring-loaded arrow concealed in one's sleeve/
袗 袗 [zhen3] /unlined garment/
袚 袚 [fu2] /knee-pads/buskins/
袞 衮 [gun3] /imperial robe/
袟 袟 [Zhi4] /surname Zhi/
袟 袟 [zhi4] /book cover/
袠 帙 [zhi4] /variant of 帙[zhi4]/variant of 秩[zhi4]/(classifier) ten years/
袢 袢 [pan4] /robe/
袤 袤 [mao4] /length/distance from north to south/
袪 袪 [qu1] /sleeve opening/
被 被 [bei4] /quilt/by/(indicates passive-voice clauses)/(literary) to cover/to meet with/(coll.) (since c. 2009) used before a verb that does not accurately represent what actually happened, to describe with black humor how sb or sth was dealt with by the authorities (as in 被自殺|被自杀[bei4 zi4 sha1])/
被上訴人 被上诉人 [bei4 shang4 su4 ren2] /appellee (side that won in trial court, whose victory is being appealed by losing side)/
被侵害 被侵害 [bei4 qin1 hai4] /stricken/
被保人 被保人 [bei4 bao3 ren2] /insured person/insurance policyholder/
被優化掉 被优化掉 [bei4 you1 hua4 diao4] /lit. to be optimized away/to be fired/to be the victim of downsizing/
被剝削者 被剥削者 [bei4 bo1 xue1 zhe3] /person suffering exploitation/the workers in Marxist theory/
被動 被动 [bei4 dong4] /passive/
被動免疫 被动免疫 [bei4 dong4 mian3 yi4] /passive immunity/
被動吸煙 被动吸烟 [bei4 dong4 xi1 yan1] /second-hand smoking/passive smoking/
被告 被告 [bei4 gao4] /defendant/
被告人 被告人 [bei4 gao4 ren2] /defendant (in legal case)/
被和諧 被和谐 [bei4 he2 xie2] /to be "harmonized" i.e. censored/
被單 被单 [bei4 dan1] /(bed) sheet/envelope for a padded coverlet/CL:床[chuang2]/
被執行人 被执行人 [bei4 zhi2 xing2 ren2] /(law) person required to fulfill obligations set forth in a written court judgement (e.g. to pay compensation to sb)/
被套 被套 [bei4 tao4] /quilt cover/to have money stuck (in stocks, real estate etc)/
被子 被子 [bei4 zi5] /quilt/CL:床[chuang2]/
被子植物 被子植物 [bei4 zi3 zhi2 wu4] /angiosperm (flowering plants with seed contained in a fruit)/
被子植物門 被子植物门 [bei4 zi3 zhi2 wu4 men2] /angiospermae (phylum of flowering plants with seed contained in a fruit)/
被害人 被害人 [bei4 hai4 ren2] /victim/
被害者 被害者 [bei4 hai4 zhe3] /victim (of a wounding or murder)/
被捕 被捕 [bei4 bu3] /to be arrested/under arrest/
被控 被控 [bei4 kong4] /the accused (in a trial)/
被旅遊 被旅游 [bei4 lu:3 you2] /(coll.) (of a dissident) to be taken on a tour, ostensibly a vacation, but actually a trip organized by the authorities where one's every move is watched/
被服 被服 [bei4 fu2] /bedding and clothing/
被毛 被毛 [bei4 mao2] /coat (of an animal)/
被爆者 被爆者 [bei4 bao4 zhe3] /survivor of the atomic bombings of Hiroshima and Nagasaki/
被物化 被物化 [bei4 wu4 hua4] /objectified/
被疑者 被疑者 [bei4 yi2 zhe3] /suspect (in criminal investigation)/
被窩 被窝 [bei4 wo1] /quilt wrapped around the body as a tube (traditional bedding)/(contemporary) bedding/quilt/blankets/cover/bed/
被窩兒 被窝儿 [bei4 wo1 r5] /erhua variant of 被窩|被窝[bei4 wo1]/
被綁 被绑 [bei4 bang3] /kidnap victim/kidnapped (person)/
被臥 被卧 [bei4 wo5] /quilt/cover/
被自殺 被自杀 [bei4 zi4 sha1] /a death claimed to be a suicide by the authorities/
被褥 被褥 [bei4 ru4] /bedding/bedclothes/
被訪者 被访者 [bei4 fang3 zhe3] /respondent (in a survey, questionnaire, study etc)/
被譯 被译 [bei4 yi4] /translated/
被迫 被迫 [bei4 po4] /to be compelled/to be forced/
被選舉權 被选举权 [bei4 xuan3 ju3 quan2] /the right to be elected/the right to stand for election/
被除數 被除数 [bei4 chu2 shu4] /dividend/
被面 被面 [bei4 mian4] /quilt/
袮 袮 [Ni3] /You/Thou (of deity)/variant of 你[ni3]/
袮 袮 [mi5] /used in rare Japanese place names such as 袮宜町 Minorimachi and 袮宜田 Minorita/
袱 袱 [fu2] /bundle wrapped in cloth/
袲 袲 [yi2] /place name/
袴 裤 [ku4] /variant of 褲|裤[ku4]/
袴子 袴子 [ku4 zi5] /variant of 褲子|裤子, trousers/pants/
袵 衽 [ren4] /variant of 衽[ren4]/
袷 袷 [jia2] /lined/
袷襖 袷袄 [jia2 ao3] /variant of 夾襖|夹袄[jia2 ao3]/
袺 袺 [jie2] /lift up a dress/
袼 袼 [ge1] /gusset/cloth fitting sleeve under armpit/
袼褙 袼褙 [ge1 bei4] /rags used as shoes/
袽 袽 [ru2] /old rags/
袿 袿 [gua4] /old variant of 褂[gua4]/
裀 裀 [yin1] /mat/underclothing/
裁 裁 [cai2] /to cut out (as a dress)/to cut/to trim/to reduce/to diminish/to cut back (e.g. on staff)/decision/judgment/
裁並 裁并 [cai2 bing4] /cut down and merge/
裁兵 裁兵 [cai2 bing1] /to reduce troop numbers/disarmament/
裁切 裁切 [cai2 qie1] /to crop/to trim/
裁判 裁判 [cai2 pan4] /judgment/to referee/umpire/judge/referee/CL:個|个[ge4],位[wei4],名[ming2]/
裁判員 裁判员 [cai2 pan4 yuan2] /referee/
裁判官 裁判官 [cai2 pan4 guan1] /judge/
裁判所 裁判所 [cai2 pan4 suo3] /place of judgment/law court/
裁剪 裁剪 [cai2 jian3] /to cut out/
裁員 裁员 [cai2 yuan2] /to cut staff/to lay off employees/
裁奪 裁夺 [cai2 duo2] /to consider and decide/
裁定 裁定 [cai2 ding4] /ruling/
裁度 裁度 [cai2 du4] /to weigh up then decide/
裁撤 裁撤 [cai2 che4] /to dissolve an organisation/
裁斷 裁断 [cai2 duan4] /to consider and decide/
裁汰 裁汰 [cai2 tai4] /to cut back/
裁決 裁决 [cai2 jue2] /ruling/adjudication/
裁減 裁减 [cai2 jian3] /to reduce/to lessen/to cut down/
裁減軍備 裁减军备 [cai2 jian3 jun1 bei4] /arms reduction/
裁答 裁答 [cai2 da2] /to reply (to a letter)/
裁紙機 裁纸机 [cai2 zhi3 ji1] /trimmer/paper cutter/
裁縫 裁缝 [cai2 feng2] /tailor/dressmaker/
裁縫師 裁缝师 [cai2 feng4 shi1] /tailor/
裁縫店 裁缝店 [cai2 feng2 dian4] /tailor's shop/
裁處 裁处 [cai2 chu3] /to handle/
裁製 裁制 [cai2 zhi4] /to tailor/to make clothes/
裁軍 裁军 [cai2 jun1] /disarmament/
裁革 裁革 [cai2 ge2] /to dismiss/to lay off/
裂 裂 [lie4] /to split/to crack/to break open/to rend/
裂化 裂化 [lie4 hua4] /to crack (fractionally distill oil)/
裂口 裂口 [lie4 kou3] /breach/split/rift/vent (volcanic crater)/
裂殖 裂殖 [lie4 zhi2] /schizo-/
裂殖菌 裂殖菌 [lie4 zhi2 jun1] /Schizomycetes (taxonomic class of fungi)/
裂殖菌綱 裂殖菌纲 [lie4 zhi2 jun1 gang1] /Schizomycetes (taxonomic class of fungi)/
裂片 裂片 [lie4 pian4] /splinter/chip/tear (split in a surface)/lobe/
裂璺 裂璺 [lie4 wen4] /crack/split/fracture line/
裂痕 裂痕 [lie4 hen2] /crack/gap/split/
裂紋 裂纹 [lie4 wen2] /crack/flaw/
裂縫 裂缝 [lie4 feng4] /crack/crevice/CL:道[dao4]/
裂罅 裂罅 [lie4 xia4] /rift/crevice/fissure/
裂腦人 裂脑人 [lie4 nao3 ren2] /commissurotomy/
裂解 裂解 [lie4 jie3] /pyrolysis/splitting (chemistry)/
裂變 裂变 [lie4 bian4] /fission/
裂變同位素 裂变同位素 [lie4 bian4 tong2 wei4 su4] /fissile isotope/
裂變材料 裂变材料 [lie4 bian4 cai2 liao4] /fissionable material/
裂變武器 裂变武器 [lie4 bian4 wu3 qi4] /fission weapon/
裂變炸彈 裂变炸弹 [lie4 bian4 zha4 dan4] /fission bomb/
裂變產物 裂变产物 [lie4 bian4 chan3 wu4] /fission products/
裂變碎片 裂变碎片 [lie4 bian4 sui4 pian4] /fission fragment/
裂谷 裂谷 [lie4 gu3] /rift valley/
裂谷熱病毒 裂谷热病毒 [lie4 gu3 re4 bing4 du2] /Rift Valley fever virus/
裂開 裂开 [lie4 kai1] /to split open/
裂隙 裂隙 [lie4 xi4] /gap/slit/crack/crevice/fracture/
裂體吸蟲 裂体吸虫 [lie4 ti3 xi1 chong2] /schistosome, parasitic flatworm causing snail fever (bilharzia or schistosomiasis)/
裇 裇 [xu1] /see T裇[T xu1]/
裉 裉 [ken4] /side seam in an upper garment/
裊 袅 [niao3] /delicate/graceful/
裊娜 袅娜 [niao3 nuo2] /slim and graceful/
裊裊 袅袅 [niao3 niao3] /rising in spirals/
裊裊婷婷 袅袅婷婷 [niao3 niao3 ting2 ting2] /(of a woman) elegant and supple/
裋 裋 [shu4] /coarse clothing of camel's hair/
裌 夹 [jia2] /variant of 夾|夹[jia2]/
裍 裍 [kun3] /a border or band on the edge of a dress/
裎 裎 [cheng2] /to take off one's clothes/naked/
裎 裎 [cheng3] /an ancient type of clothing/
裏 里 [li3] /variant of 裡|里[li3]/
裏番 里番 [li3 fan1] /erotic animation/hentai/(loanword from Japanese 裏番組 "ura bangumi")/
裒 裒 [pou2] /collect/
裒多益寡 裒多益寡 [pou2 duo1 yi4 gua3] /to take from the rich and give to the poor (idiom)/
裒斂無厭 裒敛无厌 [pou2 lian3 wu2 yan4] /to accumulate wealth without satisfaction/to continually plunder (idiom)/
裔 裔 [yi4] /descendants/frontier/
裔胄 裔胄 [yi4 zhou4] /descendants/offspring/
裕 裕 [yu4] /abundant/
裕仁 裕仁 [Yu4 ren2] /Hirohito, personal name of the Shōwa 昭和[Zhao1 he2] emperor of Japan (1901-1989), reigned 1925-1989/
裕固 裕固 [Yu4 gu4] /Yugur ethnic group of Gansu/
裕固族 裕固族 [Yu4 gu4 zu2] /Yugur ethnic group of Gansu/
裕安 裕安 [Yu4 an1] /Yu'an district of Lu'an city 六安市[Lu4 an1 shi4], Anhui/
裕安區 裕安区 [Yu4 an1 qu1] /Yu'an district of Lu'an city 六安市[Lu4 an1 shi4], Anhui/
裕度 裕度 [yu4 du4] /margin/allowance/
裕民 裕民 [Yu4 min2] /Yumin county or Chaghantoqay nahiyisi in Tacheng prefecture 塔城地區|塔城地区[Ta3 cheng2 di4 qu1], Xinjiang/
裕民縣 裕民县 [Yu4 min2 xian4] /Yumin county or Chaghantoqay nahiyisi in Tacheng prefecture 塔城地區|塔城地区[Ta3 cheng2 di4 qu1], Xinjiang/
裕華 裕华 [Yu4 hua2] /Yuhua District of Shijiazhuang City 石家莊市|石家庄市[Shi2 jia1 zhuang1 Shi4], Hebei/
裕華區 裕华区 [Yu4 hua2 Qu1] /Yuhua District of Shijiazhuang City 石家莊市|石家庄市[Shi2 jia1 zhuang1 Shi4], Hebei/
裘 裘 [Qiu2] /surname Qiu/
裘 裘 [qiu2] /fur/fur coat/
裘力斯·愷撒 裘力斯·恺撒 [Qiu2 li4 si1 · Kai3 sa3] /Julius Caesar, 1599 tragedy by William Shakespeare 莎士比亞|莎士比亚/
裘馨氏肌肉萎縮症 裘馨氏肌肉萎缩症 [qiu2 xin1 shi4 ji1 rou4 wei1 suo1 zheng4] /Duchenne muscular dystrophy/
裙 裙 [qun2] /skirt/CL:條|条[tiao2]/
裙子 裙子 [qun2 zi5] /skirt/CL:條|条[tiao2]/
裙帶 裙带 [qun2 dai4] /waistband of a skirt/(fig.) related to the wife or another female family member/
裙帶官 裙带官 [qun2 dai4 guan1] /official who gained his position through the influence of a female relative/
裙帶菜 裙带菜 [qun2 dai4 cai4] /wakame (Undaria pinnatifida), an edible seaweed/
裙帶親 裙带亲 [qun2 dai4 qin1] /relatives of the wife (slightly pejorative)/
裙帶資本主義 裙带资本主义 [qun2 dai4 zi1 ben3 zhu3 yi4] /crony capitalism/
裙帶關係 裙带关系 [qun2 dai4 guan1 xi5] /favoritism shown to sb because of the influence of the person's wife or other female relative/(by extension) favoritism towards relatives, friends or associates/
裙帶風 裙带风 [qun2 dai4 feng1] /the practice of favoring sb because of the influence of the person's wife or other female relative/(by extension) culture of favoritism towards relatives, friends and associates/
裙褲 裙裤 [qun2 ku4] /culottes/pantskirt/
裛 裛 [yi4] /to wrap and bind/damp/dripping/wet/a book bag/
補 补 [bu3] /to repair/to patch/to mend/to make up for/to fill (a vacancy)/to supplement/
補丁 补丁 [bu3 ding5] /patch (for mending clothes, tires etc)/(software) patch/
補休 补休 [bu3 xiu1] /to take deferred time off (to make up for working during the weekend or holidays)/compensatory leave/
補偏救弊 补偏救弊 [bu3 pian1 jiu4 bi4] /to remedy defects and correct errors (idiom); to rectify past mistakes/
補償 补偿 [bu3 chang2] /to compensate/to make up/
補償費 补偿费 [bu3 chang2 fei4] /compensation/
補充 补充 [bu3 chong1] /to replenish/to supplement/to complement/additional/supplementary/CL:個|个[ge4]/
補充品 补充品 [bu3 chong1 pin3] /complementary item/
補充醫療 补充医疗 [bu3 chong1 yi1 liao2] /complementary medicine/
補充量 补充量 [bu3 chong1 liang4] /complement/complementary quantity/
補刀 补刀 [bu3 dao1] /(gaming) to finish off a wounded combatant/(fig.) to attack sb who is already under fire/to pile on/(sphragistics) to retouch a seal after taking a first impression/
補助 补助 [bu3 zhu4] /to subsidize/subsidy/allowance/
補助組織 补助组织 [bu3 zhu4 zu3 zhi1] /auxiliary organizations/
補卡 补卡 [bu3 ka3] /to replace a lost or damaged SIM card, retaining one's original telephone number/SIM replacement/
補品 补品 [bu3 pin3] /tonic/
補回 补回 [bu3 hui2] /to make up for/to compensate/
補報 补报 [bu3 bao4] /to make a report after the event/to make a supplementary report/to repay a kindness/
補救 补救 [bu3 jiu4] /to remedy/
補數 补数 [bu3 shu4] /complementary number/
補時 补时 [bu3 shi2] /(sports) to extend the duration of a game (due to stoppages)/(abbr. for 傷停補時|伤停补时[shang1 ting2 bu3 shi2]) injury time/
補法 补法 [bu3 fa3] /treatment involving the use of tonics to restore the patient's health/reinforcing method (in acupuncture)/
補液 补液 [bu3 ye4] /fluid infusion/
補滿 补满 [bu3 man3] /to make up for what is lacking/to fill (a vacancy)/to replenish/
補瀉 补泻 [bu3 xie4] /reinforcing and reducing methods (in acupuncture)/
補爐 补炉 [bu3 lu2] /fettling/
補牙 补牙 [bu3 ya2] /to fill a tooth (cavity)/to have a tooth filled/a dental filling/
補登 补登 [bu3 deng1] /record entry (e.g. into a bank passbook)/
補登機 补登机 [bu3 deng1 ji1] /passbook entry machine/
補發 补发 [bu3 fa1] /to supply again (sth lost)/to reissue/to pay retroactively/
補白 补白 [bu3 bai2] /to fill a gap (e.g. a gap in knowledge or blank space in a print layout)/to make some additional remarks/filler (in a newspaper or magazine)/
補益 补益 [bu3 yi4] /benefit/help/
補眠 补眠 [bu3 mian2] /to catch up on sleep/
補碼 补码 [bu3 ma3] /complementary code/binary code with 0 and 1 interchanged/
補票 补票 [bu3 piao4] /to buy or upgrade a ticket after boarding a train, boat etc/to buy a ticket for a show after having sat down in the theater/
補票處 补票处 [bu3 piao4 chu4] /additional ticket desk/stand-by counter/
補稅 补税 [bu3 shui4] /to pay a tax one has evaded/to pay an overdue tax/
補種 补种 [bu3 zhong4] /to reseed/to resow/to replant/
補給 补给 [bu3 ji3] /supply/replenishment/to replenish/
補給品 补给品 [bu3 ji3 pin3] /supplies/stores/
補給站 补给站 [bu3 ji3 zhan4] /depot/supply station/supply point/staging post/
補給船 补给船 [bu3 ji3 chuan2] /supply ship/
補給艦 补给舰 [bu3 ji3 jian4] /supply ship/
補綴 补缀 [bu3 zhui4] /to mend (clothes)/to patch/
補缺 补缺 [bu3 que1] /to fill a vacancy/to make up for a shortage/to supply a deficiency/
補缺拾遺 补缺拾遗 [bu3 que1 shi2 yi2] /see 拾遺補缺|拾遗补缺[shi2 yi2 bu3 que1]/
補習 补习 [bu3 xi2] /to take extra lessons in a cram school or with a private tutor/
補習班 补习班 [bu3 xi2 ban1] /cram class/cram school/evening classes/
補考 补考 [bu3 kao3] /to sit for a makeup exam/to resit an exam/makeup exam/resit/
補胎 补胎 [bu3 tai1] /to repair a tire/
補胎片 补胎片 [bu3 tai1 pian4] /tire patch (for puncture repair)/
補色 补色 [bu3 se4] /complementary color/
補花 补花 [bu3 hua1] /applique/
補苗 补苗 [bu3 miao2] /to fill gaps with seedlings/
補藥 补药 [bu3 yao4] /tonic/
補血 补血 [bu3 xue4] /to enrich the blood/
補裰 补裰 [bu3 duo1] /to mend clothes/
補角 补角 [bu3 jiao3] /supplementary angle/
補語 补语 [bu3 yu3] /complement (grammar)/
補課 补课 [bu3 ke4] /to make up missed lesson/to reschedule a class/
補貨 补货 [bu3 huo4] /to restock (an item)/to replenish inventory/
補貼 补贴 [bu3 tie1] /to subsidize/subsidy/allowance/to supplement (one's salary etc)/benefit/
補足 补足 [bu3 zu2] /to bring up to full strength/to make up a deficiency/to fill (a vacancy, gap etc)/
補足物 补足物 [bu3 zu2 wu4] /complement/complementary material/
補足音程 补足音程 [bu3 zu2 yin1 cheng2] /complementary interval/addition musical interval adding to an octave/
補足額 补足额 [bu3 zu2 e2] /complement/complementary sum/
補辦 补办 [bu3 ban4] /to do sth after the time it should have been done/to do sth to make up for not having done it before/to reapply for (a lost document, card etc)/
補過 补过 [bu3 guo4] /to make up for an earlier mistake/to make amends/
補選 补选 [bu3 xuan3] /by-election/
補遺 补遗 [bu3 yi2] /addendum/
補釘 补钉 [bu3 ding5] /variant of 補丁|补丁[bu3 ding5]/
補闕 补阙 [bu3 que1] /old variant of 補缺|补缺[bu3 que1]/
補集 补集 [bu3 ji2] /complement of a set/
補電 补电 [bu3 dian4] /to charge (a battery)/
補靪 补靪 [bu3 ding5] /variant of 補丁|补丁[bu3 ding5]/
補養 补养 [bu3 yang3] /to take a tonic or nourishing food to build up one's health/
補體 补体 [bu3 ti3] /complement (in blood serum)/
裝 装 [zhuang1] /adornment/to adorn/dress/clothing/costume (of an actor in a play)/to play a role/to pretend/to install/to fix/to wrap (sth in a bag)/to load/to pack/
裝B 装B [zhuang1 bi1] /variant of 裝屄|装屄[zhuang1 bi1]/
裝作 装作 [zhuang1 zuo4] /to pretend/to feign/to act a part/
裝佯 装佯 [zhuang1 yang2] /affectation/
裝修 装修 [zhuang1 xiu1] /to decorate/interior decoration/to fit up/to renovate/
裝備 装备 [zhuang1 bei4] /equipment/to equip/to outfit/
裝傻 装傻 [zhuang1 sha3] /to act stupid/to pretend to be naive/
裝入 装入 [zhuang1 ru4] /to load/
裝出 装出 [zhuang1 chu1] /to assume (an air of)/
裝卸 装卸 [zhuang1 xie4] /to load or unload/to transfer/to assemble and disassemble/
裝卸工 装卸工 [zhuang1 xie4 gong1] /docker/longshoreman/
裝可愛 装可爱 [zhuang1 ke3 ai4] /to act cute/putting on adorable airs/to pretend to be lovely/
裝嫩 装嫩 [zhuang1 nen4] /to act young/to affect a youthful appearance/
裝屄 装屄 [zhuang1 bi1] /to act like a pretentious prick/
裝幀 装帧 [zhuang1 zhen1] /binding and layout (of a book etc)/
裝彈 装弹 [zhuang1 dan4] /to charge (ammunition into gun)/to load/
裝成 装成 [zhuang1 cheng2] /to pretend/
裝扮 装扮 [zhuang1 ban4] /to decorate/to adorn/to dress up/to disguise oneself/
裝料 装料 [zhuang1 liao4] /to load/to charge/to feed (esp. a machine)/
裝有 装有 [zhuang1 you3] /fitted with/
裝束 装束 [zhuang1 shu4] /attire/clothing/
裝模作樣 装模作样 [zhuang1 mo2 zuo4 yang4] /to put on an act (idiom); to show affectation/to indulge in histrionics/
裝機 装机 [zhuang1 ji1] /to install/installation/
裝洋蒜 装洋蒜 [zhuang1 yang2 suan4] /to feign ignorance/
裝滿 装满 [zhuang1 man3] /to fill up/
裝潢 装潢 [zhuang1 huang2] /to mount (a picture)/to dress/to adorn/decoration/packaging/
裝璜 装璜 [zhuang1 huang2] /variant of 裝潢|装潢[zhuang1 huang2]/
裝甲 装甲 [zhuang1 jia3] /vehicle armor/
裝甲車 装甲车 [zhuang1 jia3 che1] /armored car/CL:輛|辆[liang4]/
裝甲車輛 装甲车辆 [zhuang1 jia3 che1 liang4] /armored vehicles/
裝病 装病 [zhuang1 bing4] /to feign illness/to malinger/
裝瘋賣傻 装疯卖傻 [zhuang1 feng1 mai4 sha3] /to play the fool (idiom)/to feign madness/
裝神弄鬼 装神弄鬼 [zhuang1 shen2 nong4 gui3] /lit. to pretend to be in contact with supernatural beings (idiom)/fig. to engage in hocus-pocus/
裝窮叫苦 装穷叫苦 [zhuang1 qiong2 jiao4 ku3] /to feign and complain bitterly of being poverty stricken (idiom)/
裝置 装置 [zhuang1 zhi4] /to install/installation/equipment/system/unit/device/
裝置物 装置物 [zhuang1 zhi4 wu4] /fixture/installation/
裝聾作啞 装聋作哑 [zhuang1 long2 zuo4 ya3] /to play deaf-mute/
裝腔作勢 装腔作势 [zhuang1 qiang1 zuo4 shi4] /posturing/pretentious/affected/
裝船 装船 [zhuang1 chuan2] /shipment/
裝萌 装萌 [zhuang1 meng2] /(slang) to act cute/
裝蒜 装蒜 [zhuang1 suan4] /to act stupid/to play dumb/to pretend to not know/
裝袋 装袋 [zhuang1 dai4] /to bag/to fill (a bag)/bagging/
裝裹 装裹 [zhuang1 guo5] /to dress a corpse/shroud/
裝訂 装订 [zhuang1 ding4] /bookbinding/to bind (books etc)/
裝設 装设 [zhuang1 she4] /to install/to fit (e.g. a light bulb)/
裝貨 装货 [zhuang1 huo4] /to load sth onto a ship etc/
裝載 装载 [zhuang1 zai4] /to load/to stow/
裝逼 装逼 [zhuang1 bi1] /variant of 裝屄|装屄[zhuang1 bi1]/
裝運 装运 [zhuang1 yun4] /to ship/shipment/
裝配 装配 [zhuang1 pei4] /to assemble/to fit together/
裝配員 装配员 [zhuang1 pei4 yuan2] /assembly worker/
裝配工廠 装配工厂 [zhuang1 pei4 gong1 chang3] /assembly plant/
裝配線 装配线 [zhuang1 pei4 xian4] /assembly line/production line/
裝門面 装门面 [zhuang1 men2 mian4] /see 裝點門面|装点门面[zhuang1 dian3 men2 mian4]/
裝飾 装饰 [zhuang1 shi4] /to decorate/decoration/decorative/ornamental/
裝飾品 装饰品 [zhuang1 shi4 pin3] /ornament/
裝飾物 装饰物 [zhuang1 shi4 wu4] /ornament/ornamentation/
裝飾道具 装饰道具 [zhuang1 shi4 dao4 ju4] /(theater) set dressing/trim prop/
裝點 装点 [zhuang1 dian3] /to decorate/to dress up/to deck/
裝點門面 装点门面 [zhuang1 dian3 men2 mian4] /lit. to decorate the front of one's store (idiom)/fig. to embellish (one's CV, etc)/to keep up appearances/to put up a front/
裟 裟 [sha1] /Buddhist monk's robe/
裠 裙 [qun2] /old variant of 裙[qun2]/
裡 里 [li3] /lining/interior/inside/internal/also written 裏|里[li3]/
裡出外進 里出外进 [li3 chu1 wai4 jin4] /uneven/in disorder/everything sticking out/
裡勾外連 里勾外连 [li3 gou1 wai4 lian2] /to act from inside in coordination with attackers outside/attacked from both inside and out/
裡外 里外 [li3 wai4] /inside and out/or so/
裡外裡 里外里 [li3 wai4 li3] /all in all/either way/
裡子 里子 [li3 zi5] /lining/(fig.) substance (as opposed to outward appearance)/
裡帶 里带 [li3 dai4] /inner tube (of tire)/
裡應外合 里应外合 [li3 ying4 wai4 he2] /to coordinate outside and inside offensives (idiom)/(fig.) to act together/
裡手 里手 [li3 shou3] /expert/left-hand side (of a machine)/left-hand side (driver's side) of a vehicle/
裡海 里海 [Li3 Hai3] /Caspian Sea/
裡海地鴉 里海地鸦 [Li3 Hai3 di4 ya1] /(bird species of China) Pander's ground jay (Podoces panderi)/
裡脊 里脊 [li3 ji5] /(tender)loin (of pork, beef etc)/
裡裡外外 里里外外 [li3 li3 wai4 wai4] /inside and out/
裡邊 里边 [li3 bian5] /inside/
裡邊兒 里边儿 [li3 bian5 r5] /erhua variant of 裡邊|里边[li3 bian5]/
裡院 里院 [li3 yuan4] /inner courtyard (in a courtyard house)/
裡面 里面 [li3 mian4] /inside/interior/also pr. [li3 mian5]/
裡頭 里头 [li3 tou5] /inside/interior/
裨 裨 [Pi2] /surname Pi/
裨 裨 [bi4] /to benefit/to aid/advantageous/profitable/
裨 裨 [pi2] /subordinate/secondary/small/
裨益 裨益 [bi4 yi4] /benefit/advantage/profit/to be a benefit to/
裨補 裨补 [bi4 bu3] /to remedy/to make up for/benefit/
裯 裯 [chou2] /bed curtain/coverlet/
裰 裰 [duo1] /to mend clothes/
裱 裱 [biao3] /to hang (paper)/to mount (painting)/
裱糊 裱糊 [biao3 hu2] /to wallpaper/
裱背 裱背 [biao3 bei4] /to mount a picture/also written 裱褙[biao3 bei4]/
裱花袋 裱花袋 [biao3 hua1 dai4] /pastry bag/
裱褙 裱褙 [biao3 bei4] /to mount a picture/
裲 裲 [liang3] /waistcoat/
裳 裳 [chang2] /lower garment/skirts/petticoats/garments/
裴 裴 [Pei2] /surname Pei/
裴 裴 [pei2] /(of a garment) long and flowing/
裴回 裴回 [pei2 hui2] /see 徘徊[pai2 huai2]/
裵 裴 [pei2] /variant of 裴[pei2]/
裸 裸 [luo3] /naked/
裸像 裸像 [luo3 xiang4] /nude (painting, sculpture etc)/
裸地 裸地 [luo3 di4] /bare ground/
裸地化 裸地化 [luo3 di4 hua4] /denudation/
裸奔 裸奔 [luo3 ben1] /to streak (run naked)/
裸婚 裸婚 [luo3 hun1] /lit. naked wedding/no-frills civil wedding ceremony lacking a material foundation: no car, house, reception, rings, or honeymoon/
裸子植物 裸子植物 [luo3 zi3 zhi2 wu4] /gymnosperm (plants with seed contained in a cone)/
裸子植物門 裸子植物门 [luo3 zi3 zhi2 wu4 men2] /gymnosperm (plants with seed contained in a cone)/
裸官 裸官 [luo3 guan1] /Communist Party official whose wife and children have left China to reside in a foreign country/
裸岩 裸岩 [luo3 yan2] /bare rock/
裸戲 裸戏 [luo3 xi4] /nude scene (in a movie)/
裸替 裸替 [luo3 ti4] /body double (in nude scenes)/
裸模 裸模 [luo3 mo2] /nude model/abbr. for 裸體模特|裸体模特[luo3 ti3 mo2 te4]/
裸機 裸机 [luo3 ji1] /hardware-only device/computer without operating system or other software installed/mobile phone or pager without network subscription/
裸照 裸照 [luo3 zhao4] /nude photograph/
裸眼 裸眼 [luo3 yan3] /naked eye/
裸絞 裸绞 [luo3 jiao3] /(martial arts) rear naked choke/
裸聊 裸聊 [luo3 liao2] /to chat naked (online)/
裸袒 裸袒 [luo3 tan3] /naked/bare/
裸裎 裸裎 [luo3 cheng2] /to become naked/to undress/to expose (one's body)/
裸貸 裸贷 [luo3 dai4] /unsecured loan/loan without collateral/
裸辭 裸辞 [luo3 ci2] /to quit one's job (without having another one)/
裸露 裸露 [luo3 lu4] /naked/bare/uncovered/exposed/
裸露狂 裸露狂 [luo3 lu4 kuang2] /exhibitionism/
裸體 裸体 [luo3 ti3] /naked/
裸體主義 裸体主义 [luo3 ti3 zhu3 yi4] /nudism/
裸體主義者 裸体主义者 [luo3 ti3 zhu3 yi4 zhe3] /nudist/
裸鯉 裸鲤 [luo3 li3] /naked carp (Gymnocypris przewalskii)/
裸麥 裸麦 [luo3 mai4] /rye (Secale cereale)/
裹 裹 [guo3] /to bind/to wrap/a bundle/a parcel/
裹包 裹包 [guo3 bao1] /to wrap up/parcel/
裹屍布 裹尸布 [guo3 shi1 bu4] /shroud/cloth to wrap a corpse/
裹挾 裹挟 [guo3 xie2] /to sweep along/to coerce/
裹脅 裹胁 [guo3 xie2] /to compel/to coerce/
裹腳 裹脚 [guo3 jiao3] /foot-binding/long strip of cloth used for foot-binding/
裹足不前 裹足不前 [guo3 zu2 bu4 qian2] /to stand still without advancing (idiom); to hesitate and hold back/
裼 裼 [ti4] /baby's quilt/
裼 裼 [xi1] /to bare the upper body/
製 制 [zhi4] /to manufacture/to make/
製件 制件 [zhi4 jian4] /workpiece/
製作 制作 [zhi4 zuo4] /to make/to manufacture/
製作商 制作商 [zhi4 zuo4 shang1] /maker/manufacturer/
製作者 制作者 [zhi4 zuo4 zhe3] /producer/maker/creator/
製假 制假 [zhi4 jia3] /to counterfeit/to manufacture counterfeit goods/
製備 制备 [zhi4 bei4] /to prepare/preparation (chemistry)/
製冰機 制冰机 [zhi4 bing1 ji1] /ice maker/
製劑 制剂 [zhi4 ji4] /(chemical or pharmaceutical) preparation/
製品 制品 [zhi4 pin3] /products/goods/
製售 制售 [zhi4 shou4] /to manufacture and sell/
製圖 制图 [zhi4 tu2] /to map/to chart/to draft/mapmaking/charting/
製成 制成 [zhi4 cheng2] /to manufacture/to turn out (a product)/
製模 制模 [zhi4 mu2] /mold making/
製氧機 制氧机 [zhi4 yang3 ji1] /oxygen concentrator/
製油 制油 [zhi4 you2] /to extract (vegetable) oil/oil extraction/
製片 制片 [zhi4 pian4] /moviemaking/
製片人 制片人 [zhi4 pian4 ren2] /moviemaker/filmmaker/producer/
製片廠 制片厂 [zhi4 pian4 chang3] /film studio/
製版 制版 [zhi4 ban3] /to make a plate (printing)/
製程 制程 [zhi4 cheng2] /manufacturing process/processing/
製藥企業 制药企业 [zhi4 yao4 qi3 ye4] /pharmaceutical company/
製藥廠 制药厂 [zhi4 yao4 chang3] /pharmaceutical company/drugs manufacturing factory/
製表 制表 [zhi4 biao3] /to tabulate/tabulation/scheduling/watchmaking/
製造 制造 [zhi4 zao4] /to manufacture/to make/
製造商 制造商 [zhi4 zao4 shang1] /manufacturing company/
製造廠 制造厂 [zhi4 zao4 chang3] /manufacturing plant/factory/
製造業者 制造业者 [zhi4 zao4 ye4 zhe3] /manufacturer/
製造者 制造者 [zhi4 zao4 zhe3] /maker/
製陶 制陶 [zhi4 tao2] /to manufacture pottery/
製陶工人 制陶工人 [zhi4 tao2 gong1 ren2] /potter/
製鞋匠 制鞋匠 [zhi4 xie2 jiang4] /shoemaker/cobbler/
製鞋工人 制鞋工人 [zhi4 xie2 gong1 ren2] /shoemaker/cobbler/
裾 裾 [ju1] /garment/
褀 褀 [qi2] /variant of 綥[qi2]/
褂 褂 [gua4] /Chinese-style unlined garment/gown/
褂子 褂子 [gua4 zi5] /unlined upper garment/
複 复 [fu4] /to repeat/to double/to overlap/complex (not simple)/compound/composite/double/diplo-/duplicate/overlapping/to duplicate/
複共軛 复共轭 [fu4 gong4 e4] /complex conjugate (math.)/complex conjugation/
複利 复利 [fu4 li4] /compound interest/
複印 复印 [fu4 yin4] /to photocopy/to duplicate a document/
複印件 复印件 [fu4 yin4 jian4] /photocopy/duplicate/
複印機 复印机 [fu4 yin4 ji1] /photocopier/
複印紙 复印纸 [fu4 yin4 zhi3] /photocopier paper/
複句 复句 [fu4 ju4] /compound phrase/
複合 复合 [fu4 he2] /complex/compound/composite/hybrid/
複合元音 复合元音 [fu4 he2 yuan2 yin1] /diphthong (such as putonghua ɑi, ei etc)/
複合弓 复合弓 [fu4 he2 gong1] /composite bow (archery)/
複合材料 复合材料 [fu4 he2 cai2 liao4] /composite material/
複合母音 复合母音 [fu4 he2 mu3 yin1] /diphthong/compound vowel/
複合詞 复合词 [fu4 he2 ci2] /compound word/
複合詞素詞 复合词素词 [fu4 he2 ci2 su4 ci2] /polymorphemic/
複姓 复姓 [fu4 xing4] /two-character surname such as 司馬|司马 or 諸葛|诸葛/
複寫 复写 [fu4 xie3] /to duplicate/to carbon copy/
複寫紙 复写纸 [fu4 xie3 zhi3] /carbon paper/
複平面 复平面 [fu4 ping2 mian4] /complex plane/
複式 复式 [fu4 shi4] /double/multiple/compound/combined/double-entry (accounting)/
複數 复数 [fu4 shu4] /plural/complex number (math.)/
複數域 复数域 [fu4 shu4 yu4] /field of complex numbers (math.), usually denoted by C/
複數平面 复数平面 [fu4 shu4 ping2 mian4] /complex plane (math.)/Argand plane/
複數形式 复数形式 [fu4 shu4 xing2 shi4] /plural form (of a countable noun)/
複方 复方 [fu4 fang1] /compound prescription (involving several medicines)/
複本 复本 [fu4 ben3] /copy/
複殖吸蟲 复殖吸虫 [fu4 zhi2 xi1 chong2] /digenetic trematode worm (i.e. from Order Digenea 複殖目|复殖目)/
複殖目 复殖目 [fu4 zhi2 mu4] /Order Digenea (including trematode worms that parasite humans)/
複比 复比 [fu4 bi3] /compound ratio (i.e. the product of two or more ratios)/
複疊 复叠 [fu4 die2] /reduplication of words or syllables (as a stylistic device in Chinese)/
複眼 复眼 [fu4 yan3] /compound eye/
複社 复社 [Fu4 she4] /late Ming cultural renewal movement, led by Zhang Pu 張溥|张溥[Zhang1 Pu3] and others/
複線 复线 [fu4 xian4] /multiple track (e.g. rail)/multi-lane (e.g. highway)/the complex line (math.)/
複習 复习 [fu4 xi2] /variant of 復習|复习[fu4 xi2]/
複聽 复听 [fu4 ting1] /double hearing/diplacusis/
複葉 复叶 [fu4 ye4] /compound leaf (botany)/
複製 复制 [fu4 zhi4] /to duplicate/to make a copy of/to copy/to reproduce/to clone/
複製品 复制品 [fu4 zhi4 pin3] /replica/reproduction/
複視 复视 [fu4 shi4] /double vision/diplopia/
複詞 复词 [fu4 ci2] /compound word/polysyllabic word/
複試 复试 [fu4 shi4] /to sit for the second round of a two-stage exam/
複讀 复读 [fu4 du2] /(of an audio device) to repeat a recorded phrase (e.g. for language learning)/
複變 复变 [fu4 bian4] /(math.) complex variable/
複變函數 复变函数 [fu4 bian4 han2 shu4] /function of a complex variable (math.)/
複變函數論 复变函数论 [fu4 bian4 han2 shu4 lun4] /(math.) theory of functions of a complex variable/
複賽 复赛 [fu4 sai4] /(sports) semifinal or quarterfinal/to compete in a semifinal (or a quarterfinal)/
複迭 复迭 [fu4 die2] /variant of 複疊|复叠[fu4 die2]/
複述 复述 [fu4 shu4] /to repeat (one's own words or sb else's)/(in the classroom) to paraphrase what one has learned/
複選框 复选框 [fu4 xuan3 kuang4] /check box/
複雜 复杂 [fu4 za2] /complicated/complex/
複雜化 复杂化 [fu4 za2 hua4] /to complicate/to become complicated/
複雜性 复杂性 [fu4 za2 xing4] /complexity/
複雜系統 复杂系统 [fu4 za2 xi4 tong3] /complex system/
複音形 复音形 [fu4 yin1 xing2] /diphthong/liaison/
複音詞 复音词 [fu4 yin1 ci2] /disyllabic word/polysyllabic word/
複韻母 复韵母 [fu4 yun4 mu3] /compound final/
褉 褉 [xie1] /short garments/
褊 褊 [bian3] /narrow/urgent/
褊狹 褊狭 [bian3 xia2] /narrow/small-minded/
褌 裈 [kun1] /pants (old)/
褎 褎 [xiu4] /sleeve/ample flowing robes/
褏 褏 [xiu4] /old variant of 袖[xiu4]/
褐 褐 [he4] /brown/gray or dark color/coarse hemp cloth/Taiwan pr. [he2]/
褐冠山雀 褐冠山雀 [he4 guan1 shan1 que4] /(bird species of China) grey crested tit (Lophophanes dichrous)/
褐冠鵑隼 褐冠鹃隼 [he4 guan1 juan1 sun3] /(bird species of China) Jerdon's baza (Aviceda jerdoni)/
褐喉旋木雀 褐喉旋木雀 [he4 hou2 xuan2 mu4 que4] /(bird species of China) Sikkim treecreeper (Certhia discolor)/
褐喉沙燕 褐喉沙燕 [he4 hou2 sha1 yan4] /(bird species of China) grey-throated martin (Riparia chinensis)/
褐喉食蜜鳥 褐喉食蜜鸟 [he4 hou2 shi2 mi4 niao3] /(bird species of China) brown-throated sunbird (Anthreptes malacensis)/
褐山鷦鶯 褐山鹪莺 [he4 shan1 jiao1 ying1] /(bird species of China) brown prinia (Prinia polychroa)/
褐岩鷚 褐岩鹨 [he4 yan2 liu4] /(bird species of China) brown accentor (Prunella fulvescens)/
褐林鴞 褐林鸮 [he4 lin2 xiao1] /(bird species of China) brown wood owl (Strix leptogrammica)/
褐柳鶯 褐柳莺 [he4 liu3 ying1] /(bird species of China) dusky warbler (Phylloscopus fuscatus)/
褐河烏 褐河乌 [he4 he2 wu1] /(bird species of China) brown dipper (Cinclus pallasii)/
褐漁鴞 褐渔鸮 [he4 yu2 xiao1] /(bird species of China) brown fish owl (Ketupa zeylonensis)/
褐灰雀 褐灰雀 [he4 hui1 que4] /(bird species of China) brown bullfinch (Pyrrhula nipalensis)/
褐煤 褐煤 [he4 mei2] /lignite/brown coal/
褐翅叉尾海燕 褐翅叉尾海燕 [he4 chi4 cha1 wei3 hai3 yan4] /(bird species of China) Tristram's storm petrel (Oceanodroma tristrami)/
褐翅燕鷗 褐翅燕鸥 [he4 chi4 yan4 ou1] /(bird species of China) bridled tern (Onychoprion anaethetus)/
褐翅雪雀 褐翅雪雀 [he4 chi4 xue3 que4] /(bird species of China) Tibetan snowfinch (Montifringilla adamsi)/
褐翅鴉雀 褐翅鸦雀 [he4 chi4 ya1 que4] /(bird species of China) brown-winged parrotbill (Sinosuthora brunnea)/
褐翅鴉鵑 褐翅鸦鹃 [he4 chi4 ya1 juan1] /(bird species of China) greater coucal (Centropus sinensis)/
褐耳鷹 褐耳鹰 [he4 er3 ying1] /(bird species of China) shikra (Accipiter badius)/
褐背地山雀 褐背地山雀 [he4 bei4 di4 shan1 que4] /(bird species of China) ground tit (Pseudopodoces humilis)/
褐背鶲鶪 褐背鹟䴗 [he4 bei4 weng1 ju2] /(bird species of China) bar-winged flycatcher-shrike (Hemipus picatus)/
褐胸噪鶥 褐胸噪鹛 [he4 xiong1 zao4 mei2] /(bird species of China) grey laughingthrush (Garrulax maesi)/
褐胸山鷓鴣 褐胸山鹧鸪 [he4 xiong1 shan1 zhe4 gu1] /(bird species of China) bar-backed partridge (Arborophila brunneopectus)/
褐胸鶲 褐胸鹟 [he4 xiong1 weng1] /(bird species of China) brown-breasted flycatcher (Muscicapa muttui)/
褐脅雀鶥 褐胁雀鹛 [he4 xie2 que4 mei2] /(bird species of China) rusty-capped fulvetta (Alcippe dubia)/
褐臉雀鶥 褐脸雀鹛 [he4 lian3 que4 mei2] /(bird species of China) brown-cheeked fulvetta (Alcippe poioicephala)/
褐色 褐色 [he4 se4] /brown/
褐頂雀鶥 褐顶雀鹛 [he4 ding3 que4 mei2] /(bird species of China) dusky fulvetta (Alcippe brunnea)/
褐頭山雀 褐头山雀 [he4 tou2 shan1 que4] /(bird species of China) willow tit (Poecile montanus)/
褐頭嶺雀 褐头岭雀 [he4 tou2 ling3 que4] /(bird species of China) Sillem's mountain finch (Leucosticte sillemi)/
褐頭雀鶥 褐头雀鹛 [he4 tou2 que4 mei2] /(bird species of China) grey-hooded fulvetta (Fulvetta cinereiceps)/
褐頭鳳鶥 褐头凤鹛 [he4 tou2 feng4 mei2] /(bird species of China) Taiwan yuhina (Yuhina brunneiceps)/
褐頭鵐 褐头鹀 [he4 tou2 wu2] /(bird species of China) red-headed bunting (Emberiza bruniceps)/
褐頭鶇 褐头鸫 [he4 tou2 dong1] /(bird species of China) grey-sided thrush (Turdus feae)/
褐頭鷦鶯 褐头鹪莺 [he4 tou2 jiao1 ying1] /(bird species of China) plain prinia (Prinia inornata)/
褐馬雞 褐马鸡 [he4 ma3 ji1] /(bird species of China) brown eared pheasant (Crossoptilon mantchuricum)/
褐鰹鳥 褐鲣鸟 [he4 jian1 niao3] /(bird species of China) brown booby (Sula leucogaster)/
褐鴉雀 褐鸦雀 [he4 ya1 que4] /(bird species of China) brown parrotbill (Cholornis unicolor)/
褒 褒 [bao1] /to praise/to commend/to honor/(of clothes) large or loose/
褒呔 褒呔 [bao1 tai1] /bow tie (loanword) (Cantonese)/
褒姒 褒姒 [Bao1 si4] /Baosi, concubine of King You of Zhou 周幽王[Zhou1 You1 wang2] and one of the famous Chinese beauties/
褒忠 褒忠 [Bao1 zhong1] /Baozhong or Paochung township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
褒忠鄉 褒忠乡 [Bao1 zhong1 xiang1] /Baozhong or Paochung township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
褒揚 褒扬 [bao1 yang2] /to praise/
褒禪山 褒禅山 [Bao1 chan2 Shan1] /Mt Baochan in Anhui/formerly known as Mt Hua 華山|华山/
褒義 褒义 [bao1 yi4] /commendatory sense/positive connotation/
褒貶 褒贬 [bao1 bian3] /to appraise/to pass judgment on/to speak ill of/praise and censure/appraisal/
褓 褓 [bao3] /cloth for carrying baby on back/
褓姆 褓姆 [bao3 mu3] /variant of 保姆[bao3 mu3]/
褓母 褓母 [bao3 mu3] /variant of 保姆[bao3 mu3]/
褔 褔 [fu4] /full up/classifier for items of clothing (old)/
褕 褕 [yu2] /loose garment/
褘 袆 [hui1] /a queen's ceremonial gowns/
褙 褙 [bei4] /paper or cloth pasted together/
褚 褚 [Chu3] /surname Chu/
褚 褚 [zhu3] /padding (in garment)/to store up/pocket/Taiwan pr. [chu3]/
褚人獲 褚人获 [Chu3 Ren2 huo4] /Chu Renhuo (1635-1682), author of historical novel Dramatized History of Sui and Tang 隋唐演義|隋唐演义[Sui2 Tang2 Yan3 yi4]/
褚遂良 褚遂良 [Chu3 Sui4 liang2] /Chu Suiliang (596-659), one of Four Great Calligraphers of early Tang 唐初四大家[Tang2 chu1 Si4 Da4 jia1]/
褟 褟 [ta1] /inner shirt/to sew onto clothing/see also 禢[Ta4]/
褟縧子 褟绦子 [ta1 tao1 zi5] /lace hemming/
褡 褡 [da1] /pouch/sleeveless jacket/
褡褳 褡裢 [da1 lian5] /cloth pouch open in the middle, forming two bags/jacket worn for Chinese wrestling/
褢 褢 [huai2] /to carry in the bosom or the sleeve/to wrap, to conceal/
褥 褥 [ru4] /mattress/
褥子 褥子 [ru4 zi5] /cotton-padded mattress/CL:床[chuang2]/
褥瘡 褥疮 [ru4 chuang1] /bedsore/
褦 褦 [nai4] /ignorant/sun hat/
褧 褧 [jiong3] /monotone garment with no lining/
褪 褪 [tui4] /to take off (clothes)/to shed feathers/(of color) to fade/to discolor/
褪 褪 [tun4] /to slip out of sth/to hide sth in one's sleeve/
褪下 褪下 [tun4 xia4] /to take off (trousers)/to drop one's pants/
褪光 褪光 [tui4 guang1] /matte (of a color etc)/
褪去 褪去 [tui4 qu4] /to take off (one's clothes)/(fig.) to shed (one's former image etc)/(of a fad or the after-effects of a disaster etc) to subside/also pr. [tun4 qu4]/
褪套兒 褪套儿 [tun4 tao4 r5] /(coll.) to break loose/to shake off responsibility/
褪色 褪色 [tui4 se4] /to fade (of colors)/also pr. [tui4 shai3]/
褪黑素 褪黑素 [tui4 hei1 su4] /melatonin/
褫 褫 [chi3] /to strip/to deprive of/to discharge/to dismiss/to undress/
褫奪 褫夺 [chi3 duo2] /to deprive/to strip of/
褭 袅 [niao3] /variant of 裊|袅[niao3]/
褯 褯 [jie4] /diaper/
褰 褰 [qian1] /to lift (clothes, sheets)/lower garments/
褱 褱 [huai2] /to carry in the bosom or the sleeve/to wrap, to conceal/
褲 裤 [ku4] /underpants/trousers/pants/
褲兜 裤兜 [ku4 dou1] /pants pocket/
褲口 裤口 [ku4 kou3] /trouser leg opening/
褲子 裤子 [ku4 zi5] /trousers/pants/CL:條|条[tiao2]/
褲帶 裤带 [ku4 dai4] /belt (in trousers)/CL:根[gen1]/
褲管 裤管 [ku4 guan3] /trouser leg/
褲腰 裤腰 [ku4 yao1] /waist of trousers/waistband/
褲腰帶 裤腰带 [ku4 yao1 dai4] /waistband/
褲腿 裤腿 [ku4 tui3] /trouser leg/
褲衩 裤衩 [ku4 cha3] /underpants/
褲裙 裤裙 [ku4 qun2] /culottes/pantskirt/
褲裝 裤装 [ku4 zhuang1] /pants (trousers, shorts etc)/(Tw) pantsuit/
褲襠 裤裆 [ku4 dang1] /crotch of trousers/
褲襪 裤袜 [ku4 wa4] /pantyhose/tights/
褲頭 裤头 [ku4 tou2] /(dialect) underpants/(swimming) trunks/
褳 裢 [lian2] /pouch hung from belt/
褵 褵 [li2] /bride's veil or kerchief/
褶 褶 [xi2] /(arch.) court dress/
褶 褶 [zhe3] /pleat/crease/Taiwan pr. [zhe2]/
褶子 褶子 [zhe3 zi5] /pleat/fold/crease/wrinkle/
褶子了 褶子了 [zhe3 zi5 le5] /to make a mess of sth/to bungle/to mismanage/
褶曲 褶曲 [zhe3 qu1] /creasing/folding/
褶皺 褶皱 [zhe3 zhou4] /fold/crease/wrinkle/geological fold/
褶皺山系 褶皱山系 [zhe3 zhou4 shan1 xi4] /fold mountain system (geology)/
褶皺山脈 褶皱山脉 [zhe3 zhou4 shan1 mai4] /fold mountain range (geology)/
褸 褛 [lu:3] /soiled/tattered/
褻 亵 [xie4] /obscene/disrespectful/
褻慢 亵慢 [xie4 man4] /irreverent/slighting/
褻昵 亵昵 [xie4 ni4] /familiar (i.e. rude)/irreverent/
褻服 亵服 [xie4 fu2] /informal wear/home clothes (old)/women's underwear/lingerie/
褻瀆 亵渎 [xie4 du2] /to blaspheme/to profane/
褻瀆神明 亵渎神明 [xie4 du2 shen2 ming2] /to blaspheme/to commit sacrilege/
褻黷 亵黩 [xie4 du2] /to blaspheme/to profane/
褽 褽 [wei4] /collar/
褾 褾 [biao3] /cuff/border or edge (of clothing)/old variant of 裱[biao3]/
襁 襁 [qiang3] /cloth for carrying baby on back/
襁褓 襁褓 [qiang3 bao3] /swaddling clothes/fig. early stage of development/infancy/
襃 褒 [bao1] /variant of 褒[bao1]/
襄 襄 [Xiang1] /surname Xiang/
襄 襄 [xiang1] /to help/to assist/mutual assistance/to rush into or up/to raise or hold up/high/tall/old variant of 欀/chariot horse (old)/change (old)/
襄垣 襄垣 [Xiang1 yuan2] /Xiangyuan county in Changzhi 長治|长治[Chang2 zhi4], Shanxi/
襄垣縣 襄垣县 [Xiang1 yuan2 xian4] /Xiangyuan county in Changzhi 長治|长治[Chang2 zhi4], Shanxi/
襄城 襄城 [Xiang1 cheng2] /Xiangcheng county in Xuchang city 許昌市|许昌市[Xu3 chang1 shi4], Henan/Xiangcheng district of Xiangfan city 襄樊市[Xiang1 fan2 shi4], Hubei/
襄城區 襄城区 [Xiang1 cheng2 qu1] /Xiangcheng district of Xiangfan city 襄樊市[Xiang1 fan2 shi4], Hubei/
襄城縣 襄城县 [Xiang1 cheng2 xian4] /Xiangcheng county in Xuchang city 許昌市|许昌市[Xu3 chang1 shi4], Henan/
襄樊 襄樊 [Xiang1 fan2] /Xiangfan prefecture level city in Hubei/
襄樊市 襄樊市 [Xiang1 fan2 shi4] /Xiangfan prefecture level city in Hubei/
襄汾 襄汾 [Xiang1 fen2] /Xiangfen county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
襄汾縣 襄汾县 [Xiang1 fen2 xian4] /Xiangfen county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
襄理 襄理 [xiang1 li3] /assistant manager (in a large enterprise) (Tw)/(literary) to assist/
襄陽 襄阳 [Xiang1 yang2] /Xiangyang district of Xiangfan city 襄樊市[Xiang1 fan2 shi4], Hubei/
襄陽區 襄阳区 [Xiang1 yang2 qu1] /Xiangyang district of Xiangfan city 襄樊市[Xiang1 fan2 shi4], Hubei/
襄陽地區 襄阳地区 [Xiang1 yang2 di4 qu1] /old term for Xiangyang district of Xiangfan city 襄樊市[Xiang1 fan2 shi4], Hubei/
襆 襆 [fu2] /hemless skirt/hood/turban/Taiwan pr. [pu2]/
襇 裥 [jian3] /folds/
襉 襉 [jian3] /variant of 襇|裥[jian3]/
襋 襋 [ji2] /coat collar/
襌 襌 [dan1] /garment without a lining/
襍 杂 [za2] /variant of 雜|杂[za2]/
襏 袯 [bo2] /see 襏襫|袯襫[bo2 shi4]/
襏襫 袯襫 [bo2 shi4] /woven rush raincoat/
襖 袄 [ao3] /coat/jacket/short and lined coat or robe/
襖子 袄子 [ao3 zi5] /coat/jacket/short and lined coat or robe/
襖教 袄教 [Ao3 jiao4] /Zoroastrianism/
襚 襚 [sui4] /grave-clothes/
襛 襛 [nong2] /bright light/warm dress/
襜 襜 [chan1] /the front of clothes/
襝 裣 [lian3] /see 襝衽|裣衽[lian3 ren4]/
襝衽 裣衽 [lian3 ren4] /variant of 斂衽|敛衽[lian3 ren4]/
襞 襞 [bi4] /creases/folds or pleats in a garment/
襟 襟 [jin1] /lapel/overlap of Chinese gown/fig. bosom (the seat of emotions)/to cherish (ambition, desires, honorable intentions etc) in one's bosom/
襟兄 襟兄 [jin1 xiong1] /husband of wife's older sister/
襟副翼 襟副翼 [jin1 fu4 yi4] /flaperon (aeronautics)/
襟度 襟度 [jin1 du4] /broad-minded/magnanimous/
襟弟 襟弟 [jin1 di4] /husband of wife's younger sister/
襟懷 襟怀 [jin1 huai2] /bosom (the seat of emotions)/one's mind/
襟懷坦白 襟怀坦白 [jin1 huai2 tan3 bai2] /open and candid (idiom); not hiding anything/ingenuous/openhearted/unselfish/magnanimous/broad-minded/
襟懷夷曠 襟怀夷旷 [jin1 huai2 yi2 kuang4] /broad-minded/
襟抱 襟抱 [jin1 bao4] /ambition/an aspiration/
襟素 襟素 [jin1 su4] /one's true heart/
襟翼 襟翼 [jin1 yi4] /(aircraft) wing flap/
襠 裆 [dang1] /crotch/seat of a pair of trousers/
襡 襡 [shu2] /short skirt or tunic/
襢 袒 [tan3] /old variant of 袒[tan3]/
襢 襢 [zhan4] /unadorned but elegant dress/
襤 褴 [lan2] /ragged garments/
襤褸 褴褛 [lan2 lu:3] /ragged/shabby/
襥 襥 [fu2] /old variant of 襆[fu2]/
襦 襦 [ru2] /jacket/short coat/
襪 袜 [wa4] /socks/stockings/
襪套 袜套 [wa4 tao4] /leg warmers/
襪子 袜子 [wa4 zi5] /socks/stockings/CL:隻|只[zhi1],對|对[dui4],雙|双[shuang1]/
襪帶 袜带 [wa4 dai4] /garter/
襪褲 袜裤 [wa4 ku4] /leggings/tights/CL:條|条[tiao2],雙|双[shuang1]/
襫 襫 [shi4] /see 襏襫|袯襫[bo2 shi4]/
襬 䙓 [bai3] /hem at the bottom of garment/
襭 襭 [xie2] /carry with the front of a robe/
襮 襮 [bo2] /embroidered collar/expose/
襯 衬 [chen4] /(of garments) against the skin/to line/lining/to contrast with/to assist financially/
襯墊 衬垫 [chen4 dian4] /pad/
襯托 衬托 [chen4 tuo1] /to set off/
襯線 衬线 [chen4 xian4] /serif (typography)/
襯衣 衬衣 [chen4 yi1] /shirt/CL:件[jian4]/
襯衫 衬衫 [chen4 shan1] /shirt/blouse/CL:件[jian4]/
襯裙 衬裙 [chen4 qun2] /petticoat/
襯裡 衬里 [chen4 li3] /lining/
襯褲 衬裤 [chen4 ku4] /underpants/
襲 袭 [xi2] /to attack/to inherit/classifier for suits (esp. of funeral robes)/
襲擊 袭击 [xi2 ji1] /attack (esp. surprise attack)/raid/to attack/
襲擊者 袭击者 [xi2 ji1 zhe3] /attacker/
襴 襕 [lan2] /full length gown (old)/
襶 襶 [dai4] /untidy (in dress)/
襻 襻 [pan4] /loop/belt/band/to tie together/to stitch together/
襼 襼 [yi4] /sleeve of dress/
襽 襽 [lan2] /old variant of 襴|襕[lan2]/brocade/
襾 襾 [ya4] /cover/radical no 146/
西 西 [Xi1] /the West/abbr. for Spain 西班牙[Xi1 ban1 ya2]/Spanish/
西 西 [xi1] /west/
西乃 西乃 [Xi1 nai3] /Sinai/
西乃山 西乃山 [Xi1 nai3 Shan1] /Mount Sinai/
西亞 西亚 [Xi1 Ya4] /Southwest Asia/
西伯利亞 西伯利亚 [Xi1 bo2 li4 ya4] /Siberia/
西伯利亞銀鷗 西伯利亚银鸥 [Xi1 bo2 li4 ya4 yin2 ou1] /(bird species of China) Vega gull (Larus vegae)/
西來庵 西来庵 [Xi1 lai2 an1] /Xilai Temple (Tainan, Taiwan)/
西側 西侧 [xi1 ce4] /west side/west face/
西元 西元 [xi1 yuan2] /(Tw) Christian era/Gregorian calendar/AD (Anno Domini)/
西元前 西元前 [xi1 yuan2 qian2] /BCE (before the Common Era)/BC (before Christ)/
西充 西充 [Xi1 chong1] /Xichong county in Nanchong 南充[Nan2 chong1], Sichuan/
西充縣 西充县 [Xi1 chong1 xian4] /Xichong county in Nanchong 南充[Nan2 chong1], Sichuan/
西北 西北 [Xi1 bei3] /Northwest China (Shaanxi, Gansu, Qinghai, Ningxia, Xinjiang)/
西北 西北 [xi1 bei3] /northwest/
西北大學 西北大学 [Xi1 bei3 Da4 xue2] /Northwest University/
西北工業大學 西北工业大学 [Xi1 bei3 Gong1 ye4 Da4 xue2] /Northwestern Polytechnical University/
西北方 西北方 [xi1 bei3 fang1] /northwest/northwestern/
西北航空公司 西北航空公司 [Xi1 bei3 Hang2 kong1 Gong1 si1] /Northwest Airlines/
西北農林科技大學 西北农林科技大学 [Xi1 bei3 Nong2 lin2 Ke1 ji4 Da4 xue2] /Northwest Agriculture and Forestry University/
西北部 西北部 [Xi1 bei3 bu4] /northwest part/
西北雨 西北雨 [xi1 bei3 yu3] /thundershower (Tw)/
西半球 西半球 [xi1 ban4 qiu2] /Western Hemisphere/
西南 西南 [xi1 nan2] /southwest/
西南中沙群島 西南中沙群岛 [Xi1 nan2 zhong1 sha1 Qun2 dao3] /Xinanzhongsha islands, Hainan/
西南亞 西南亚 [xi1 nan2 ya4] /southwest Asia/
西南交通大學 西南交通大学 [Xi1 nan2 Jiao1 tong1 Da4 xue2] /Southwest Jiaotong University/
西南冠紋柳鶯 西南冠纹柳莺 [xi1 nan2 guan1 wen2 liu3 ying1] /(bird species of China) Blyth's leaf warbler (Phylloscopus reguloides)/
西南大學 西南大学 [Xi1 nan2 Da4 xue2] /Southwest University (Chongqing)/
西南栗耳鳳鶥 西南栗耳凤鹛 [xi1 nan2 li4 er3 feng4 mei2] /(bird species of China) striated yuhina (Yuhina castaniceps)/
西南部 西南部 [xi1 nan2 bu4] /southwest part/
西印度 西印度 [Xi1 Yin4 du4] /West Indies (i.e. the Caribbean)/
西吉 西吉 [Xi1 ji2] /Xiji county in Guyuan 固原[Gu4 yuan2], Ningxia/
西吉縣 西吉县 [Xi1 ji2 xian4] /Xiji county in Guyuan 固原[Gu4 yuan2], Ningxia/
西周 西周 [Xi1 Zhou1] /Western Zhou (1027-771 BC)/
西和 西和 [Xi1 he2] /Xihe county in Longnan 隴南|陇南[Long3 nan2], Gansu/
西和縣 西和县 [Xi1 he2 xian4] /Xihe county in Longnan 隴南|陇南[Long3 nan2], Gansu/
西哈努克 西哈努克 [Xi1 ha1 nu3 ke4] /(King) Sihanouk (of Cambodia)/
西單 西单 [Xi1 dan1] /Xidan neighborhood of central Beijing/
西固 西固 [Xi1 gu4] /Xigu District of Lanzhou City 蘭州市|兰州市[Lan2 zhou1 Shi4], Gansu/
西固區 西固区 [Xi1 gu4 Qu1] /Xigu District of Lanzhou City 蘭州市|兰州市[Lan2 zhou1 Shi4], Gansu/
西地那非 西地那非 [xi1 di4 na4 fei1] /sildenafil (virility drug) (loanword)/
西坡拉 西坡拉 [Xi1 po1 la1] /Zipporah, wife of Moses/
西城區 西城区 [Xi1 cheng2 qu1] /Xicheng district of central Beijing/
西域 西域 [Xi1 yu4] /Western Regions (Han Dynasty term for regions beyond Yumen Pass 玉門關|玉门关[Yu4 men2 Guan1])/
西域記 西域记 [Xi1 yu4 ji4] /Report of the regions west of Great Tang/travel record of Xuan Zang 玄奘 on his travels to Central Asia and India/
西塔 西塔 [xi1 ta3] /theta (Greek letter Θθ)/
西塞山 西塞山 [Xi1 sai4 shan1] /Xisaishan district of Huangshi city 黃石市|黄石市[Huang2 shi2 shi4], Hubei/
西塞山區 西塞山区 [Xi1 sai4 shan1 qu1] /Xisaishan district of Huangshi city 黃石市|黄石市[Huang2 shi2 shi4], Hubei/
西塞羅 西塞罗 [Xi1 sai1 luo2] /Marcus Tullius Cicero (106-43 BC), famous Roman politician, orator and philosopher, murdered at the orders of Marc Anthony/
西夏 西夏 [Xi1 Xia4] /Western Xia dynasty 1038-1227 of Tangut people 黨項|党项 occupying modern Ningxia and parts of Gansu and Shaanxi, overthrown by Mongols/
西夏區 西夏区 [Xi1 xia4 qu1] /Xixia district of Yinchuan city 銀川市|银川市[Yin2 chuan1 shi4], Ningxia/
西外 西外 [Xi1 Wai4] /abbr. for 西安外國語大學|西安外国语大学[Xi1 an1 Wai4 guo2 yu3 Da4 xue2]/
西天 西天 [Xi1 tian1] /the Western Paradise (Buddhism)/
西太平洋 西太平洋 [xi1 Tai4 ping2 Yang2] /the western Pacific Ocean/
西奇 西奇 [xi1 qi2] /sygyt (overtone singing)/
西奈 西奈 [Xi1 nai4] /Sinai Peninsula/
西奈半島 西奈半岛 [Xi1 nai4 Ban4 dao3] /Sinai Peninsula/
西奈山 西奈山 [Xi1 nai4 Shan1] /Mount Sinai/
西子 西子 [Xi1 zi3] /another name for Xishi 西施[Xi1 shi1]/
西子捧心 西子捧心 [Xi1 zi3 peng3 xin1] /lit. Xishi clasps at her heart (idiom)/fig. a woman's lovely looks, despite the pangs of illness/
西孟加拉邦 西孟加拉邦 [Xi1 Meng4 jia1 la1 bang1] /West Bengal/
西學 西学 [Xi1 xue2] /Western learning (intellectual movement in the late Qing)/also called 洋務運動|洋务运动/
西安 西安 [Xi1 an1] /Xi'an, sub-provincial city and capital of Shaanxi 陝西省|陕西省[Shan3 xi1 Sheng3] in northwest China/see 西安區|西安区[Xi1 an1 qu1]/
西安事變 西安事变 [Xi1 an1 Shi4 bian4] /Xi'an Incident of 12th December 1936 (kidnap of Chiang Kai-shek 蔣介石|蒋介石[Jiang3 Jie4 shi2])/
西安交通大學 西安交通大学 [Xi1 an1 Jiao1 tong1 Da4 xue2] /Xi'an Jiaotong University (XJTU)/
西安區 西安区 [Xi1 an1 qu1] /Xi'an district of Liaoyuan city 遼源市|辽源市, Jilin/Xi'an district of Mudanjiang city 牡丹江市, Heilongjiang/
西安外國語大學 西安外国语大学 [Xi1 an1 Wai4 guo2 yu3 Da4 xue2] /Xi'an International Studies University (XISU)/
西安市 西安市 [Xi1 an1 Shi4] /Xi’an, sub-provincial city and capital of Shaanxi 陝西省|陕西省[Shan3 xi1 Sheng3] in northwest China/
西安電子科技大學 西安电子科技大学 [Xi1 an1 Dian4 zi3 Ke1 ji4 Da4 xue2] /Xidian University/
西寧 西宁 [Xi1 ning2] /Xining prefecture level city and capital of Qinghai province 青海省[Qing1 hai3 sheng3] in west China/
西寧市 西宁市 [Xi1 ning2 shi4] /Xining prefecture level city and capital of Qinghai province 青海省[Qing1 hai3 sheng3] in west China/
西屬撒哈拉 西属撒哈拉 [Xi1 shu3 Sa1 ha1 la1] /Spanish Sahara (former Spanish colony in Africa)/
西屯區 西屯区 [Xi1 tun2 Qu1] /Xitun District of Taichung, Taiwan/
西山區 西山区 [Xi1 shan1 qu1] /Xishan district of Kunming city 昆明市[Kun1 ming2 shi4], Yunnan/
西峰 西峰 [Xi1 feng1] /Western peak/Xifeng district of Qingyang city 慶陽市|庆阳市[Qing4 yang2 shi4], Gansu/
西峰區 西峰区 [Xi1 feng1 qu1] /Xifeng district of Qingyang city 慶陽市|庆阳市[Qing4 yang2 shi4], Gansu/
西峽 西峡 [Xi1 xia2] /Xixia county in Nanyang 南陽|南阳[Nan2 yang2], Henan/
西峽縣 西峡县 [Xi1 xia2 xian4] /Xixia county in Nanyang 南陽|南阳[Nan2 yang2], Henan/
西崗區 西岗区 [Xi1 gang3 qu1] /Xigang district of Dalian 大連市|大连市[Da4 lian2 shi4], Liaoning/
西嶼 西屿 [Xi1 yu3] /Xiyu or Hsiyu township in Penghu county 澎湖縣|澎湖县[Peng2 hu2 xian4] (Pescadores Islands), Taiwan/
西嶼鄉 西屿乡 [Xi1 yu3 xiang1] /Xiyu or Hsiyu township in Penghu county 澎湖縣|澎湖县[Peng2 hu2 xian4] (Pescadores Islands), Taiwan/
西嶽 西岳 [Xi1 yue4] /Mt Hua 華山|华山 in Shaanxi, one of the Five Sacred Mountains 五嶽|五岳[Wu3 yue4]/
西工區 西工区 [Xi1 gong1 qu1] /Xigong district of Luoyang City 洛陽市|洛阳市 in Henan province 河南/
西市區 西市区 [Xi1 shi4 Qu1] /Xishi District of Yingkou City 營口市|营口市[Ying2 kou3 shi4], Liaoning/
西平 西平 [Xi1 ping2] /Xiping county in Zhumadian 駐馬店|驻马店[Zhu4 ma3 dian4], Henan/
西平縣 西平县 [Xi1 ping2 xian4] /Xiping county in Zhumadian 駐馬店|驻马店[Zhu4 ma3 dian4], Henan/
西康 西康 [Xi1 kang1] /historic province of Tibet in Kham region and west Sichuan, a province of Republic of China 1928-49 with capital Ya'an 雅安[Ya3 an1]/
西康省 西康省 [Xi1 kang1 sheng3] /western Kham/historic province of Tibet in Kham region and west Sichuan, a province of Republic of China 1928-49 with capital Ya'an 雅安[Ya3 an1]/
西廂記 西厢记 [Xi1 xiang1 Ji4] /Romance of the West Chamber by Wang Shifu 王實甫|王实甫[Wang2 Shi2 fu3]/
西式 西式 [xi1 shi4] /Western style/
西弗 西弗 [xi1 fu2] /sievert (Sv), unit of radiation damage used in radiotherapy/
西弗吉尼亞 西弗吉尼亚 [Xi1 Fu2 ji2 ni2 ya4] /West Virginia, US state/
西弗吉尼亞州 西弗吉尼亚州 [Xi1 Fu2 ji2 ni2 ya4 zhou1] /West Virginia, US state/
西征 西征 [xi1 zheng1] /punitive expedition to the west/
西德 西德 [Xi1 De2] /West Germany/German Federal Republic 德意志聯邦共和國|德意志联邦共和国[De2 yi4 zhi4 Lian2 bang1 Gong4 he2 guo2]/
西德尼 西德尼 [Xi1 de2 ni2] /Sidney or Sydney (name)/
西戎 西戎 [Xi1 rong2] /the Xirong, an ancient ethnic group of Western China from the Zhou Dynasty onwards/Xionites (Central Asian nomads)/
西打 西打 [xi1 da2] /cider (loanword)/
西拉 西拉 [Xi1 la1] /Syrah (grape type)/
西拉雅族 西拉雅族 [Xi1 la1 ya3 zu2] /Siraya, one of the indigenous peoples of Taiwan/
西撒哈拉 西撒哈拉 [Xi1 Sa1 ha1 la1] /Western Sahara/
西敏 西敏 [Xi1 min3] /Westminster, a London borough/
西文 西文 [Xi1 wen2] /Spanish/Western language/foreign languages (in Qing times)/
西斯塔尼 西斯塔尼 [Xi1 si1 ta3 ni2] /Sistani (name of a prominent Iraqi Ayatollah)/
西斯廷 西斯廷 [Xi1 si1 ting2] /Sistine (Chapel)/also written 西斯汀/
西斯汀 西斯汀 [Xi1 si1 ting1] /Sistine (Chapel)/also written 西斯廷/
西方 西方 [Xi1 fang1] /the West/the Occident/Western countries/
西方人 西方人 [Xi1 fang1 ren2] /Westerner/Occidental/
西方松雞 西方松鸡 [xi1 fang1 song1 ji1] /(bird species of China) western capercaillie (Tetrao urogallus)/
西方極樂世界 西方极乐世界 [xi1 fang1 ji2 le4 shi4 jie4] /Western Pure Land of Ultimate Bliss or Sukhavati (Sanskrit)/
西方濱鷸 西方滨鹬 [xi1 fang1 bin1 yu4] /(bird species of China) western sandpiper (Calidris mauri)/
西方狍 西方狍 [xi1 fang1 pao2] /roe deer/capreolus capreolus/
西方秧雞 西方秧鸡 [xi1 fang1 yang1 ji1] /(bird species of China) water rail (Rallus aquaticus)/
西方馬腦炎病毒 西方马脑炎病毒 [xi1 fang1 ma3 nao3 yan2 bing4 du2] /western equine encephalitis (WEE) virus/
西施 西施 [Xi1 shi1] /Xishi (c. 450 BC), famous Chinese beauty, foremost of the four legendary beauties 四大美女[si4 da4 mei3 nu:3], given by King Gou Jian 勾踐|勾践[Gou1 Jian4] of Yue as concubine to King of Wu as part of a successful plan to destroy Wu/
西施犬 西施犬 [xi1 shi1 quan3] /shih tzu (dog breed)/
西昌 西昌 [Xi1 chang1] /Xichang cosmodrome/Xichang county level city in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
西昌市 西昌市 [Xi1 chang1 shi4] /Xichang county level city in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
西晉 西晋 [Xi1 Jin4] /Western Jin dynasty (265-316)/
西曆 西历 [xi1 li4] /Gregorian calendar/Western calendar/
西服 西服 [xi1 fu2] /suit/Western-style clothes (historical usage)/
西村 西村 [Xi1 cun1] /Nishimura (Japanese surname)/
西松 西松 [Xi1 song1] /see 西松建設|西松建设[Xi1 song1 Jian4 she4]/
西松建設 西松建设 [Xi1 song1 Jian4 she4] /Nishimatsu Construction Co./
西林 西林 [Xi1 lin2] /Xilin county in Baise 百色[Bai3 se4], Guangxi/Xilin district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
西林區 西林区 [Xi1 lin2 qu1] /Xilin district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
西林縣 西林县 [Xi1 lin2 xian4] /Xilin county in Baise 百色[Bai3 se4], Guangxi/
西柚 西柚 [xi1 you4] /grapefruit/
西格瑪 西格玛 [xi1 ge2 ma3] /sigma (Greek letter Σσ)/(symbol for standard deviation in statistics)/
西格蒙德 西格蒙德 [Xi1 ge2 meng1 de2] /Sigmund (name)/
西格馬 西格马 [xi1 ge2 ma3] /sigma (Greek letter Σσ)/
西樓夢 西楼梦 [Xi1 lou2 meng4] /Qing dynasty novel the Western Chamber by Yuan Yuling 袁于令/same as 西樓記|西楼记/
西樓記 西楼记 [Xi1 lou2 Ji4] /Qing dynasty novel the Western Chamber by Yuan Yuling 袁于令[Yuan2 Yu2 ling4]/same as 西樓夢|西楼梦/
西歐 西欧 [Xi1 ou1] /Western Europe/
西歐聯盟 西欧联盟 [Xi1 ou1 Lian2 meng2] /Western European Union (WEU)/
西江 西江 [Xi1 jiang1] /Xijiang River/
西沉 西沉 [xi1 chen2] /(of the sun) to set/
西沙 西沙 [Xi1 sha1] /see 西沙群島|西沙群岛[Xi1 sha1 Qun2 dao3]/
西沙群島 西沙群岛 [Xi1 sha1 Qun2 dao3] /Paracel Islands, in the South China Sea/
西洋 西洋 [Xi1 yang2] /the West (Europe and North America)/countries of the Indian Ocean (traditional)/
西洋人 西洋人 [xi1 yang2 ren2] /Westerner/
西洋參 西洋参 [xi1 yang2 shen1] /American ginseng (Panax quinquefolius)/
西洋景 西洋景 [xi1 yang2 jing3] /see 西洋鏡|西洋镜[xi1 yang2 jing4]/
西洋杉 西洋杉 [xi1 yang2 shan1] /cedar/
西洋棋 西洋棋 [xi1 yang2 qi2] /chess/
西洋菜 西洋菜 [xi1 yang2 cai4] /watercress (Nasturtium officinale)/
西洋鏡 西洋镜 [xi1 yang2 jing4] /(old) peep show/(fig.) hanky-panky/trickery/
西洛賽賓 西洛赛宾 [xi1 luo4 sai4 bin1] /psilocybin/
西海 西海 [Xi1 Hai3] /Yellow Sea (Korean term)/
西涼 西凉 [Xi1 Liang2] /Western Liang of the Sixteen Kingdoms (400-421)/
西港 西港 [Xi1 gang3] /West Harbor/Hsikang township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
西港鄉 西港乡 [Xi1 gang3 xiang1] /Hsikang township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
西湖 西湖 [Xi1 hu2] /Xihu or West lake (place name)/West Lake in Hangzhou 杭州, Zhejiang/Xihu or Hsihu township in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
西湖區 西湖区 [Xi1 hu2 qu1] /West lake district (place name)/Xihu district of Hangzhou city 杭州市[Hang2 zhou1 shi4], Zhejiang/Xihu district of Nanchang city 南昌市, Jiangxi/
西湖鄉 西湖乡 [Xi1 hu2 xiang1] /Xihu or Hsihu township in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
西漢 西汉 [Xi1 Han4] /Western Han Dynasty (206 BC-8 AD), also called 前漢|前汉[Qian2 Han4], Former Han Dynasty/
西澳大利亞 西澳大利亚 [Xi1 Ao4 da4 li4 ya4] /Western Australia, Australian state/
西澳大利亞州 西澳大利亚州 [Xi1 ao4 da4 li4 ya4 zhou1] /Western Australia, Australian state/
西烏珠穆沁旗 西乌珠穆沁旗 [Xi1 wu1 zhu1 mu4 qin4 qi2] /West Ujimqin banner or Baruun Üzemchin khoshuu in Xilin Gol league 錫林郭勒盟|锡林郭勒盟[Xi1 lin2 guo1 le4 meng2], Inner Mongolia/
西爪哇 西爪哇 [Xi1 Zhao3 wa1] /West Java, province of Indonesia/
西牆 西墙 [Xi1 qiang2] /Western Wall, or Wailing Wall (Jerusalem)/
西王母 西王母 [Xi1 wang2 mu3] /Xi Wangmu, Queen Mother of the West, keeper of the peaches of immortality/popularly known as 王母娘娘/
西班牙 西班牙 [Xi1 ban1 ya2] /Spain/
西班牙人 西班牙人 [Xi1 ban1 ya2 ren2] /Spaniard/Spanish person/
西班牙文 西班牙文 [Xi1 ban1 ya2 wen2] /Spanish (language)/
西班牙港 西班牙港 [Xi1 ban1 ya2 gang3] /Port-of-Spain, capital of Trinidad and Tobago/
西班牙語 西班牙语 [Xi1 ban1 ya2 yu3] /Spanish language/
西瓜 西瓜 [xi1 gua1] /watermelon/CL:顆|颗[ke1],粒[li4],個|个[ge5]/
西甲 西甲 [Xi1 Jia3] /La Liga, the top division of the Spanish football league system/
西番蓮 西番莲 [xi1 fan1 lian2] /passion flower/
西番雅書 西番雅书 [Xi1 fan1 ya3 shu1] /Book of Zephaniah/
西疇 西畴 [Xi1 chou2] /Xichou county in Wenshan Zhuang and Miao autonomous prefecture 文山壯族苗族自治州|文山壮族苗族自治州[Wen2 shan1 Zhuang4 zu2 Miao2 zu2 zi4 zhi4 zhou1], Yunnan/
西疇縣 西畴县 [Xi1 chou2 xian4] /Xichou county in Wenshan Zhuang and Miao autonomous prefecture 文山壯族苗族自治州|文山壮族苗族自治州[Wen2 shan1 Zhuang4 zu2 Miao2 zu2 zi4 zhi4 zhou1], Yunnan/
西皮 西皮 [xi1 pi2] /one of the two chief types of music in Chinese opera/see also 二黃|二黄[er4 huang2]/
西盟佤族自治縣 西盟佤族自治县 [Xi1 meng2 Wa3 zu2 Zi4 zhi4 xian4] /Ximeng Va Autonomous County in Pu'er 普洱[Pu3 er3], Yunnan/
西盟縣 西盟县 [Xi1 meng2 xian4] /Ximeng Va autonomous county in Pu'er 普洱[Pu3 er3], Yunnan/
西直門 西直门 [Xi1 zhi2 men2] /Xizhimen neighborhood of Beijing/the main northwest gate of Beijing/
西秀 西秀 [Xi1 xiu4] /Xixiu district of Anshun city 安順市|安顺市[An1 shun4 shi4], Guizhou/
西秀區 西秀区 [Xi1 xiu4 qu1] /Xixiu district of Anshun city 安順市|安顺市[An1 shun4 shi4], Guizhou/
西科爾斯基 西科尔斯基 [Xi1 ke1 er3 si1 ji1] /Sikorski (name)/Radosław Sikorski (1950-), Polish conservative politician, foreign minister of Poland from 2007/
西秦 西秦 [Xi1 Qin2] /Western Qin of the Sixteen Kingdoms (385-431)/
西端 西端 [xi1 duan1] /western extremity/
西米 西米 [xi1 mi3] /sago/
西米德蘭茲 西米德兰兹 [Xi1 mi3 de2 lan2 zi1] /West Midlands, UK county, capital Birmingham 伯明翰[Bo2 ming2 han4]/
西米德蘭茲郡 西米德兰兹郡 [Xi1 mi3 de2 lan2 zi1 jun4] /West Midlands, UK county, capital Birmingham 伯明翰[Bo2 ming2 han4]/
西米露 西米露 [xi1 mi3 lu4] /tapioca pudding/sago pudding/
西紅柿 西红柿 [xi1 hong2 shi4] /tomato/CL:隻|只[zhi1]/
西紅腳隼 西红脚隼 [xi1 hong2 jiao3 sun3] /(bird species of China) red-footed falcon (Falco vespertinus)/
西紅角鴞 西红角鸮 [xi1 hong2 jiao3 xiao1] /(bird species of China) Eurasian scops owl (Otus scops)/
西經 西经 [xi1 jing1] /west longitude/
西耶那 西耶那 [Xi1 ye1 na4] /Fiat Siena/
西花廳 西花厅 [Xi1 hua1 ting1] /Xihuating pavilion on west side on Zhongnanhai, home to 周恩來|周恩来/
西芹 西芹 [xi1 qin2] /celery/parsley/
西華 西华 [Xi1 hua2] /Xihua county in Zhoukou 周口[Zhou1 kou3], Henan/
西華縣 西华县 [Xi1 hua2 xian4] /Xihua county in Zhoukou 周口[Zhou1 kou3], Henan/
西萬尼 西万尼 [Xi1 wan4 ni2] /Silvaner (grape type)/
西葫蘆 西葫芦 [xi1 hu2 lu5] /zucchini/
西蒙·舒斯特 西蒙·舒斯特 [Xi1 meng3 · Shu1 si1 te4] /Simon and Schuster, US publisher/
西薩摩亞 西萨摩亚 [Xi1 Sa4 mo2 ya4] /Western Samoa/
西藍花 西蓝花 [xi1 lan2 hua1] /variant of 西蘭花|西兰花[xi1 lan2 hua1]/
西藏 西藏 [Xi1 zang4] /Tibet/Xizang or Tibetan autonomous region 西藏自治區|西藏自治区/
西藏人 西藏人 [Xi1 zang4 ren2] /Tibetan (person)/
西藏毛腿沙雞 西藏毛腿沙鸡 [Xi1 zang4 mao2 tui3 sha1 ji1] /(bird species of China) Tibetan sandgrouse (Syrrhaptes tibetanus)/
西藏百萬農奴解放紀念日 西藏百万农奴解放纪念日 [Xi1 zang4 Bai3 wan4 Nong2 nu2 Jie3 Fang4 Ji4 nian4 ri4] /Serf Liberation Day (PRC)/
西藏自治區 西藏自治区 [Xi1 zang4 Zi4 zhi4 qu1] /Tibetan autonomous region, Tibetan: Bod rang skyong ljongs, abbr. 藏[Zang4], capital Lhasa 拉薩|拉萨[La1 sa4]/
西藝 西艺 [Xi1 yi4] /Western skills/in Qing times, refers to Western technology, esp. military and naval know-how/
西藥 西药 [xi1 yao4] /Western medicine/
西蘭花 西兰花 [xi1 lan2 hua1] /broccoli/
西螺 西螺 [Xi1 luo2] /Xiluo or Hsilo town in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
西螺鎮 西螺镇 [Xi1 luo2 zhen4] /Xiluo or Hsilo town in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
西裝 西装 [xi1 zhuang1] /suit/Western-style clothes/CL:套[tao4]/
西裝革履 西装革履 [xi1 zhuang1 ge2 lu:3] /dressed in Western-style clothes/impeccably attired/
西西 西西 [xi1 xi1] /cubic centimeter (cc) (loanword)/
西西弗斯 西西弗斯 [Xi1 xi1 fu2 si1] /Sisyphus/
西西里 西西里 [Xi1 xi1 li3] /Sicily/Sicilia (Italian Island)/
西西里島 西西里岛 [Xi1 xi1 li3 Dao3] /Sicily/
西語 西语 [xi1 yu3] /western language/Spanish (language)/
西豐 西丰 [Xi1 feng1] /Xifeng county in Tieling 鐵嶺|铁岭[Tie3 ling3], Liaoning/
西豐縣 西丰县 [Xi1 feng1 xian4] /Xifeng county in Tieling 鐵嶺|铁岭[Tie3 ling3], Liaoning/
西貢 西贡 [Xi1 gong4] /Saigon, capital of former South Vietnam/Sai Kung town in New Territories, Hong Kong/
西遊補 西游补 [Xi1 you2 bu3] /one of three Ming dynasty sequels to Journey to the West 西遊記|西游记/
西遊記 西游记 [Xi1 you2 Ji4] /Journey to the West, Ming dynasty novel by Wu Cheng'en 吳承恩|吴承恩, one of the Four Classic Novels of Chinese literature/also called Pilgrimage to the West or Monkey/
西遼 西辽 [Xi1 Liao2] /Western Liao, Khitan kingdom of central Asia 1132-1218/
西邊 西边 [xi1 bian1] /west/west side/western part/to the west of/
西邊兒 西边儿 [xi1 bian1 r5] /erhua variant of 西邊|西边[xi1 bian1]/
西部 西部 [xi1 bu4] /western part/
西部片 西部片 [Xi1 bu4 pian4] /Western (film)/
西鄉 西乡 [Xi1 xiang1] /Xixiang County in Hanzhong 漢中|汉中[Han4 zhong1], Shaanxi/
西鄉塘 西乡塘 [Xi1 xiang1 tang2] /Xixiangtang District of Nanning City 南寧市|南宁市[Nan2 ning2 Shi4], Guangxi/
西鄉塘區 西乡塘区 [Xi1 xiang1 tang2 Qu1] /Xixiangtang District of Nanning City 南寧市|南宁市[Nan2 ning2 Shi4], Guangxi/
西鄉縣 西乡县 [Xi1 xiang1 Xian4] /Xixiang County in Hanzhong 漢中|汉中[Han4 zhong1], Shaanxi/
西醫 西医 [xi1 yi1] /Western medicine/a doctor trained in Western medicine/
西里爾 西里尔 [Xi1 li3 er3] /Cyril (name)/Saint Cyril, 9th century Christian missionary/Cyrillic/
西里爾字母 西里尔字母 [Xi1 li3 er3 zi4 mu3] /Cyrillic alphabet/Cyrillic letters/
西里西亞 西里西亚 [Xi1 li3 xi1 ya4] /Silesia/
西門 西门 [Xi1 men2] /surname Ximen/
西門子 西门子 [Xi1 men2 zi3] /Siemens (company name)/
西門子公司 西门子公司 [Xi1 men2 zi3 Gong1 si1] /Siemens AG/
西門慶 西门庆 [Xi1 men2 Qing4] /Ximen Qing, character from 金瓶梅[Jin1 ping2 mei2] and 水滸傳|水浒传[Shui3 hu3 Zhuan4]/
西門町 西门町 [Xi1 men2 ding1] /Ximending (neighborhood in Wanhua district, Taipei)/
西門豹 西门豹 [Xi1 Men2 bao4] /Xi Menbao (active around 422 BC), statesman, general and hydraulic engineer of Wei state 魏國|魏国[Wei4 guo2]/
西陵 西陵 [Xi1 ling2] /Xiling district of Yichang city 宜昌市[Yi2 chang1 shi4], Hubei/
西陵區 西陵区 [Xi1 ling2 qu1] /Xiling district of Yichang city 宜昌市[Yi2 chang1 shi4], Hubei/
西陵峽 西陵峡 [Xi1 ling2 Xia2] /Xiling Gorge on the Changjiang or Yangtze, the lower of the Three Gorges 三峽|三峡[San1 Xia2]/
西雅圖 西雅图 [Xi1 ya3 tu2] /Seattle, Washington State/
西雙版納 西双版纳 [Xi1 shuang1 ban3 na4] /Xishuangbanna Dai Autonomous Prefecture in southern Yunnan/
西雙版納傣族自治州 西双版纳傣族自治州 [Xi1 shuang1 ban3 na4 Dai3 zu2 Zi4 zhi4 zhou1] /Xishuangbanna Dai Autonomous Prefecture in southern Yunnan 雲南|云南[Yun2 nan2]/
西雙版納州 西双版纳州 [Xi1 shuang1 ban3 na4 Zhou1] /Xishuangbanna Dai Autonomous Prefecture in southern Yunnan 雲南|云南[Yun2 nan2]/
西雙版納粗榧 西双版纳粗榧 [xi1 shuang1 ban3 na4 cu1 fei3] /Cephalotaxus mannii (botany)/
西青 西青 [Xi1 qing1] /Xiqing suburban district of Tianjin municipality 天津市[Tian1 jin1 shi4]/
西青區 西青区 [Xi1 qing1 qu1] /Xiqing suburban district of Tianjin municipality 天津市[Tian1 jin1 shi4]/
西非 西非 [Xi1 Fei1] /West Africa/
西面 西面 [xi1 mian4] /west side/west/
西頓 西顿 [Xi1 dun4] /Sidon (Lebanon)/
西領角鴞 西领角鸮 [xi1 ling3 jiao3 xiao1] /(bird species of China) collared scops owl (Otus lettia)/
西餐 西餐 [xi1 can1] /Western-style food/CL:份[fen4],頓|顿[dun4]/
西魏 西魏 [Xi1 Wei4] /Western Wei of the Northern dynasties (535-557), formed from the break-up of Wei of the Northern Dynasties 北魏/
西鯡 西鲱 [xi1 fei1] /allis shad (Alosa alosa)/
西鵪鶉 西鹌鹑 [xi1 an1 chun2] /(bird species of China) common quail (Coturnix coturnix)/
西黃鶺鴒 西黄鹡鸰 [xi1 huang2 ji2 ling2] /(bird species of China) western yellow wagtail (Motacilla flava)/
西點 西点 [Xi1 dian3] /West Point, US military academy in New York/
西點 西点 [xi1 dian3] /Western-style pastry/
要 要 [yao1] /to demand/to request/to coerce/
要 要 [yao4] /important/vital/to want/to ask for/will/going to (as future auxiliary)/may/must/(used in a comparison) must be/probably/if/
要不 要不 [yao4 bu4] /otherwise/or else/how about...?/either... (or...)/
要不得 要不得 [yao4 bu5 de5] /intolerable/unacceptable/
要不是 要不是 [yao4 bu5 shi4] /if it were not for/but for/
要不然 要不然 [yao4 bu4 ran2] /otherwise/or else/or/
要之 要之 [yao4 zhi1] /in brief/in a word/
要事 要事 [yao4 shi4] /important matter/
要人 要人 [yao4 ren2] /important person/
要件 要件 [yao4 jian4] /key document/important condition/criterion/requirement/requisite/cornerstone/
要價 要价 [yao4 jia4] /asking price/to ask a price/to demand terms (in negotiations)/
要功 要功 [yao1 gong1] /variant of 邀功[yao1 gong1]/
要加牛奶 要加牛奶 [yao4 jia1 niu2 nai3] /with milk/white (of tea, coffee etc)/
要務 要务 [yao4 wu4] /key task/important affair/
要命 要命 [yao4 ming4] /to cause sb's death/very/extremely/frightening/annoying/
要員 要员 [yao4 yuan2] /key participant/VIP/
要嘛 要嘛 [yao4 ma5] /either .../or .../
要圖 要图 [yao4 tu2] /main plan/important program/
要地 要地 [yao4 di4] /strategic location/
要塞 要塞 [yao4 sai4] /stronghold/fort/fortification/
要好 要好 [yao4 hao3] /to be on good terms/to be close friends/striving for self-improvement/
要子 要子 [yao4 zi5] /straw rope/
要害 要害 [yao4 hai4] /vital part/(fig.) key point/crucial/
要強 要强 [yao4 qiang2] /eager to excel/eager to get ahead in life/strong-minded/
要徑 要径 [yao4 jing4] /important path/
要得 要得 [yao4 de2] /good/fine/
要挾 要挟 [yao1 xie2] /to threaten/to blackmail/
要擊 要击 [yao1 ji1] /to intercept/to ambush/
要政 要政 [yao4 zheng4] /important governmental or administrative matter/
要旨 要旨 [yao4 zhi3] /the gist (of a text or argument)/the main points/
要是 要是 [yao4 shi5] /(coll.) if/
要暈 要晕 [yao1 yun1] /confused/dazed/
要有 要有 [yao4 you3] /to need/to require/must have/
要末 要末 [yao4 me5] /variant of 要麼|要么[yao4 me5]/
要樞 要枢 [yao4 shu1] /important traffic hub/key crossroad/
要樣兒 要样儿 [yao4 yang4 r5] /appearance/manner/
要死 要死 [yao4 si3] /extremely/awfully/
要死不活 要死不活 [yao4 si3 bu4 huo2] /half dead/more dead than alive/
要死要活 要死要活 [yao4 si3 yao4 huo2] /terribly/awfully/desperately/
要求 要求 [yao1 qiu2] /to request/to require/requirement/to stake a claim/to ask/to demand/CL:點|点[dian3]/
要津 要津 [yao4 jin1] /key post/
要犯 要犯 [yao4 fan4] /major criminal/
要略 要略 [yao4 lu:e4] /roughly/outline/summary/
要目 要目 [yao4 mu4] /important substance (of a document)/key section/
要看 要看 [yao4 kan4] /it depends on.../
要端 要端 [yao4 duan1] /the main points/
要約 要约 [yao1 yue4] /to restrict/to agree to a contract/offer/bid/
要素 要素 [yao4 su4] /essential factor/key constituent/
要緊 要紧 [yao4 jin3] /important/urgent/
要義 要义 [yao4 yi4] /the essentials/
要聞 要闻 [yao4 wen2] /important news story/headline/
要職 要职 [yao4 zhi2] /key job/important position/
要臉 要脸 [yao4 lian3] /to save sb's face/
要著 要着 [yao4 zhuo2] /important thing/crucial thing/
要著 要著 [yao4 zhu4] /important book/
要衝 要冲 [yao4 chong1] /road hub/major crossroad/
要西了 要西了 [yao4 xi1 le5] /(coll.) unbearable (Shanghainese)/
要角 要角 [yao4 jiao3] /significant role/major figure/
要言不煩 要言不烦 [yao4 yan2 bu4 fan2] /to explain in simple terms/succinct/concise/
要訣 要诀 [yao4 jue2] /the key trick/the secret of success/
要說 要说 [yao4 shuo1] /as for/when it comes to/
要謊 要谎 [yao4 huang3] /to ask an enormous price (as first negotiating step)/
要買人心 要买人心 [yao1 mai3 ren2 xin1] /variant of 邀買人心|邀买人心[yao1 mai3 ren2 xin1]/
要賬 要账 [yao4 zhang4] /to demand repayment/to collect debt/
要路 要路 [yao4 lu4] /important road/main thoroughfare/fig. key position/
要道 要道 [yao4 dao4] /major road/thoroughfare/main road/
要錢 要钱 [yao4 qian2] /to charge/to demand payment/
要隘 要隘 [yao4 ai4] /strategic pass/
要面子 要面子 [yao4 mian4 zi5] /see 愛面子|爱面子[ai4 mian4 zi5]/
要領 要领 [yao4 ling3] /main aspects/essentials/gist/
要風得風，要雨得雨 要风得风，要雨得雨 [yao4 feng1 de2 feng1 , yao4 yu3 de2 yu3] /to get whatever one wants/to have everything going one's way/
要飯 要饭 [yao4 fan4] /to beg (for food or money)/
要麼 要么 [yao4 me5] /or/either one or the other/
要點 要点 [yao4 dian3] /main point/essential/
覂 覂 [feng3] /to throw a rider/
覃 覃 [Qin2] /surname Qin/
覃 覃 [Tan2] /surname Tan/
覃 覃 [tan2] /deep/
覃塘 覃塘 [Tan2 tang2] /Tantang district of Guigang city 貴港市|贵港市[Gui4 gang3 shi4], Guangxi/
覃塘區 覃塘区 [Tan2 tang2 qu1] /Tantang district of Guigang city 貴港市|贵港市[Gui4 gang3 shi4], Guangxi/
覃第 覃第 [tan2 di4] /extensive residence/your house/
覅 覅 [fiao4] /contraction of 勿要/must not/please don't/
覆 复 [fu4] /variant of 復|复[fu4]/to reply to a letter/
覆 覆 [fu4] /to cover/to overflow/to overturn/to capsize/
覆亡 覆亡 [fu4 wang2] /fall (of an empire)/
覆巢之下無完卵 覆巢之下无完卵 [fu4 chao2 zhi1 xia4 wu2 wan2 luan3] /lit. when the nest is upset no egg is left intact (idiom)/fig. when one falls in disgrace the whole family is doomed/
覆巢無完卵 覆巢无完卵 [fu4 chao2 wu2 wan2 luan3] /lit. when the nest overturns no egg remains intact/no member escapes unscathed from a family disaster (idiom)/
覆核 覆核 [fu4 he2] /to review/to reexamine/review/
覆水難收 覆水难收 [fu4 shui3 nan2 shou1] /spilt water is difficult to retrieve (idiom)/it's no use crying over spilt milk/what's done is done and can't be reversed/the damage is done/once divorced, there's no reuniting/
覆沒 覆没 [fu4 mo4] /annihilated/capsized/
覆滅 覆灭 [fu4 mie4] /destruction/
覆疊 覆叠 [fu4 die2] /to overlap/to overlay/cascaded (thermodynamic cycle)/
覆盆子 覆盆子 [fu4 pen2 zi3] /raspberry/
覆膜 覆膜 [fu4 mo2] /membrane covering sth/coating/
覆蓋 覆盖 [fu4 gai4] /to cover/
覆蓋率 覆盖率 [fu4 gai4 lu:4] /coverage/
覆蓋面 覆盖面 [fu4 gai4 mian4] /coverage/
覆轍 覆辙 [fu4 zhe2] /the tracks of a cart that overturned/(fig.) a path that led to failure in the past/
覆迭 复迭 [fu4 die2] /variant of 覆疊|覆叠[fu4 die2]/
覆述 复述 [fu4 shu4] /variant of 複述|复述[fu4 shu4]/
覇 霸 [ba4] /variant of 霸[ba4]/
覈 核 [he2] /variant of 核[he2]/to investigate/
覉 覉 [ji1] /variant of 羈|羁[ji1]/
覊 羁 [ji1] /variant of 羈|羁[ji1]/
見 见 [jian4] /to see/to meet/to appear (to be sth)/to interview/
見 见 [xian4] /to appear/also written 現|现[xian4]/
見不得 见不得 [jian4 bu5 de2] /not fit to be seen by/should not be exposed to/can't bear to see/
見不得人 见不得人 [jian4 bu5 de2 ren2] /shameful/
見世面 见世面 [jian4 shi4 mian4] /to see the world/to broaden one's horizons/
見之實施 见之实施 [jian4 zhi1 shi2 shi1] /to put into effect (idiom)/
見亮 见亮 [jian4 liang4] /please forgive me/
見人說人話，見鬼說鬼話 见人说人话，见鬼说鬼话 [jian4 ren2 shuo1 ren2 hua4 , jian4 gui3 shuo1 gui3 hua4] /(fig.) adaptable/able to deal with various kinds of people and situations/(derog.) insincere/two-faced/
見仁見智 见仁见智 [jian4 ren2 jian4 zhi4] /opinions differ (idiom)/
見光死 见光死 [jian4 guang1 si3] /(lit.) to wither in the light of day/(fig.) the bubble bursts as the reality becomes apparent (esp. of a much-anticipated first meeting with sb)/(of stocks) just as the favorable news is officially published, the stock price falls/
見利忘義 见利忘义 [jian4 li4 wang4 yi4] /to see profit and forget morality (idiom); to act from mercenary considerations/to sell one's soul for gain/
見利思義 见利思义 [jian4 li4 si1 yi4] /to see profit and remember morality (idiom); to act ethically/not tempted by riches/
見到 见到 [jian4 dao4] /to see/
見地 见地 [jian4 di4] /opinion/view/insight/
見報 见报 [jian4 bao4] /to appear in the news/in the papers/
見外 见外 [jian4 wai4] /to treat sb with the formal courtesy accorded to a host or a guest/
見多識廣 见多识广 [jian4 duo1 shi2 guang3] /experienced and knowledgeable (idiom)/
見天 见天 [jian4 tian1] /(coll.) every day/
見好就收 见好就收 [jian4 hao3 jiu4 shou1] /to quit while one is ahead (idiom)/to know when to stop/
見得 见得 [jian4 de2] /to seem/to appear/(in a negative or interrogative sentence) to be sure/
見微知著 见微知著 [jian4 wei1 zhi1 zhu4] /one tiny clue reveals the general trend (idiom); small beginnings show how things will develop/
見怪 见怪 [jian4 guai4] /to mind/to take offense/
見怪不怪 见怪不怪 [jian4 guai4 bu4 guai4] /to keep one's calm in the face of the unexpected/not to wonder at strange sights/
見愛 见爱 [jian4 ai4] /loved/respected (honorific)/
見招拆招 见招拆招 [jian1 zhao1 chai1 zhao1] /to counter every move/to be full of tricks/
見效 见效 [jian4 xiao4] /to have the desired effect/
見教 见教 [jian4 jiao4] /I have been enlightened by your teaching (humble)/
見方 见方 [jian4 fang1] /(measurement) (after a length) square (as in "10 feet square")/
見景生情 见景生情 [jian4 jing3 sheng1 qing2] /to be touched by a scene/to adapt to the situation/
見機行事 见机行事 [jian4 ji1 xing2 shi4] /see the opportunity and act (idiom); to act according to circumstances/to play it by ear/to use one's discretion/
見狀 见状 [jian4 zhuang4] /upon seeing this, .../in response, .../
見獵心喜 见猎心喜 [jian4 lie4 xin1 xi3] /lit. seeing others go hunting, one is excited by memories of the thrill of the hunt (idiom)/fig. seeing others do what one loves to do, one is inspired to try it again/
見異思遷 见异思迁 [jian4 yi4 si1 qian1] /to change at once on seeing sth different (idiom); loving fads and novelty/never satisfied with what one has/
見票即付 见票即付 [jian4 piao4 ji2 fu4] /payable at sight/payable to bearer/
見笑 见笑 [jian4 xiao4] /to mock/to be ridiculed/to incur ridicule through one's poor performance (humble)/
見紅 见红 [jian4 hong2] /(coll.) to bleed (esp. vaginal bleeding)/to suffer a financial loss/
見縫就鑽 见缝就钻 [jian4 feng4 jiu4 zuan1] /lit. to squeeze into every crack (idiom)/fig. to make the most of every opportunity/
見縫插針 见缝插针 [jian4 feng4 cha1 zhen1] /lit. to see a gap and stick in a needle (idiom); fig. to make use of every second and every inch/
見義勇為 见义勇为 [jian4 yi4 yong3 wei2] /to see what is right and act courageously (idiom, from Analects); to stand up bravely for the truth/acting heroically in a just cause/
見習 见习 [jian4 xi2] /to learn on the job/to be on probation/
見習員 见习员 [jian4 xi2 yuan2] /trainee/
見習生 见习生 [jian4 xi2 sheng1] /apprentice/probationer/cadet/
見習醫師 见习医师 [jian4 xi2 yi1 shi1] /medical intern/
見習醫生 见习医生 [jian4 xi2 yi1 sheng1] /medical intern/
見聞 见闻 [jian4 wen2] /what one has seen and heard/knowledge/one's experience/
見聞有限 见闻有限 [jian4 wen2 you3 xian4] /to possess limited experience and knowledge (idiom)/
見背 见背 [jian4 bei1] /(formal, tactful) (of an elder) to pass away/
見色忘友 见色忘友 [jian4 se4 wang4 you3] /to neglect one's friends when smitten with a new love/
見色忘義 见色忘义 [jian4 se4 wang4 yi4] /to forget loyalty when in love/hoes before bros/
見血封喉樹 见血封喉树 [jian4 xue4 feng1 hou2 shu4] /Antiaris toxicaria (botany)/
見解 见解 [jian4 jie3] /opinion/view/understanding/
見訪 见访 [jian4 fang3] /your visit (honorific)/you honor me with your visit/
見說 见说 [jian4 shuo1] /to hear what was said/
見諒 见谅 [jian4 liang4] /please forgive me/
見諸行動 见诸行动 [jian4 zhu1 xing2 dong4] /to translate sth into action/to put sth into action/
見證 见证 [jian4 zheng4] /to be witness to/witness/evidence/
見證人 见证人 [jian4 zheng4 ren2] /eyewitness (to an incident)/witness (to a legal transaction)/
見識 见识 [jian4 shi5] /to gain first-hand knowledge of sth/to experience for oneself/knowledge/experience/insight/
見識淺 见识浅 [jian4 shi5 qian3] /short-sighted/
見財起意 见财起意 [jian4 cai2 qi3 yi4] /seeing riches provokes evil designs/
見賢思齊 见贤思齐 [jian4 xian2 si1 qi2] /see a worthy, think to imitate (idiom, from Analects); emulate the virtuous/Follow the example of a virtuous and wise teacher./
見錢眼開 见钱眼开 [jian4 qian2 yan3 kai1] /to open one's eyes wide at the sight of profit (idiom); thinking of nothing but personal gain/money-grubbing/
見長 见长 [jian4 chang2] /to excel at (typically used after the area of expertise)/Example: 以研究見長|以研究见长[yi3 yan2 jiu1 jian4 chang2] to be known for one's research/
見閻王 见阎王 [jian4 Yan2 wang2] /to meet one's Maker/to die/
見難而上 见难而上 [jian4 nan2 er2 shang4] /to take the bull by the horns (idiom)/
見面 见面 [jian4 mian4] /to meet/to see each other/CL:次[ci4]/
見面會 见面会 [jian4 mian4 hui4] /meet and greet/
見面禮 见面礼 [jian4 mian4 li3] /gift given to sb when meeting them for the first time/
見風使帆 见风使帆 [jian4 feng1 shi3 fan1] /lit. see the wind and set your sails (idiom); fig. to act pragmatically/to be flexible and take advantage of the situation/
見風使舵 见风使舵 [jian4 feng1 shi3 duo4] /lit. see the wind and set the helm (idiom); fig. to act pragmatically/to be flexible and take advantage of the situation/
見風是雨 见风是雨 [jian4 feng1 shi4 yu3] /lit. see the wind and assume it will rain (idiom); fig. gullible/to believe whatever people suggest/
見風轉舵 见风转舵 [jian4 feng1 zhuan3 duo4] /lit. see the wind and set the helm (idiom); fig. to act pragmatically/to be flexible and take advantage of the situation/
見馬克思 见马克思 [jian4 Ma3 ke4 si1] /to die/lit. to visit Marx/to pass away/
見駕 见驾 [jian4 jia4] /to have an audience (with the emperor)/
見鬼 见鬼 [jian4 gui3] /absurd/strange/(interj.) curse it!/to hell with it!/
覌 覌 [guan1] /variant of 觀|观[guan1]/
覎 觃 [yan4] /(used in place names)/
覎口 觃口 [Yan4 kou3] /Yankou, village in Zhejiang Province/
規 规 [gui1] /compass/a rule/regulation/to admonish/to plan/to scheme/
規例 规例 [gui1 li4] /regulations/
規制 规制 [gui1 zhi4] /to regulate/rules and regulations/regulatory/style and structure (esp. of building)/
規則 规则 [gui1 ze2] /rule/regulation/rules and regulations/
規則化 规则化 [gui1 ze2 hua4] /regularity/
規則性 规则性 [gui1 ze2 xing4] /regularity/
規則性效應 规则性效应 [gui1 ze2 xing4 xiao4 ying4] /regularity effect/
規劃 规划 [gui1 hua4] /to plan (how to do sth)/planning/plan/program/
規劃人員 规划人员 [gui1 hua4 ren2 yuan2] /planner/
規劃局 规划局 [gui1 hua4 ju2] /planning department/
規勉 规勉 [gui1 mian3] /to advise and encourage/
規勸 规劝 [gui1 quan4] /to advise/
規定 规定 [gui1 ding4] /provision/to fix/to set/to formulate/to stipulate/to provide/regulation/rule/CL:個|个[ge4]/
規定價格 规定价格 [gui1 ding4 jia4 ge2] /to fix the price/
規律 规律 [gui1 lu:4] /rule (e.g. of science)/law of behavior/regular pattern/rhythm/discipline/
規律性 规律性 [gui1 lu:4 xing4] /regular/
規復 规复 [gui1 fu4] /to restore (deposed monarch, rule, system of laws, ecological system etc)/restoration/
規戒 规戒 [gui1 jie4] /variant of 規誡|规诫[gui1 jie4]/
規整 规整 [gui1 zheng3] /according to a pattern/regular/orderly/structured/neat and tidy/
規格 规格 [gui1 ge2] /standard/norm/specification/
規條 规条 [gui1 tiao2] /regulations/
規模 规模 [gui1 mo2] /scale/scope/extent/CL:個|个[ge4]/
規模經濟 规模经济 [gui1 mo2 jing1 ji4] /economies of scale/
規正 规正 [gui1 zheng4] /to admonish/
規率 规率 [gui1 lu:4] /law/pattern/
規矩 规矩 [gui1 ju5] /lit. compass and set square/fig. established standard/rule/customs/practices/fig. upright and honest/well-behaved/
規矩準繩 规矩准绳 [gui1 ju5 zhun3 sheng2] /compasses, set square, spirit level and plumbline (idiom); fig. established standard/norms/criteria/
規矩繩墨 规矩绳墨 [gui1 ju5 sheng2 mo4] /compasses, set square and straight line marker (idiom); fig. established standard/norms/criteria/
規程 规程 [gui1 cheng2] /rules/regulations/
規章 规章 [gui1 zhang1] /rule/regulation/
規管 规管 [gui1 guan3] /to regulate/
規範 规范 [gui1 fan4] /norm/standard/specification/regulation/rule/within the rules/to fix rules/to regulate/to specify/
規範化 规范化 [gui1 fan4 hua4] /to standardize/standardization/
規範性 规范性 [gui1 fan4 xing4] /normal/standard/
規範理論 规范理论 [gui1 fan4 li3 lun4] /Standard Model (of particle physics)/
規約 规约 [gui1 yue1] /terms (of an agreement)/
規行矩步 规行矩步 [gui1 xing2 ju3 bu4] /to follow the compass and go with the set square (idiom); to follow the rules inflexibly/to act according to convention/
規誡 规诫 [gui1 jie4] /to warn (against some course)/to admonish/
規誨 规诲 [gui1 hui4] /to admonish/to instruct/
規諫 规谏 [gui1 jian4] /to remonstrate/to warn earnestly (esp. classical written Chinese)/to exhort/
規避 规避 [gui1 bi4] /to evade/to dodge/
覐 覐 [jiao4] /old variant of 覺|觉[jiao4]/
覐 覐 [jue2] /old variant of 覺|觉[jue2]/
覓 觅 [mi4] /to seek/to find/
覓取 觅取 [mi4 qu3] /to seek/to seek out/
覓句 觅句 [mi4 ju4] /to search for the right word (of poet)/
覓食 觅食 [mi4 shi2] /to forage/to hunt for food/to scavenge/fig. to make a living/
覓食行為 觅食行为 [mi4 shi2 xing2 wei2] /foraging/
覔 觅 [mi4] /old variant of 覓|觅[mi4]/
視 视 [shi4] /to look at/to regard/to inspect/
視乎 视乎 [shi4 hu1] /to be determined by/to depend on/
視亮度 视亮度 [shi4 liang4 du4] /apparent brightness (astronomy)/
視作 视作 [shi4 zuo4] /to regard as/to treat as/
視像 视像 [shi4 xiang4] /video (HK)/
視力 视力 [shi4 li4] /vision/eyesight/
視力測定法 视力测定法 [shi4 li4 ce4 ding4 fa3] /optometry/eyesight testing/
視力表 视力表 [shi4 li4 biao3] /eye chart (used by optician)/
視區 视区 [shi4 qu1] /field of view/
視同 视同 [shi4 tong2] /to regard the same as/to regard as being the same as/
視同兒戲 视同儿戏 [shi4 tong2 er2 xi4] /to regard sth as a plaything (idiom); to consider unimportant/to view as trifling/
視同己出 视同己出 [shi4 tong2 ji3 chu1] /to regard sb as one's own child/
視同手足 视同手足 [shi4 tong2 shou3 zu2] /to regard sb as a brother (idiom)/
視圖 视图 [shi4 tu2] /view/
視如土芥 视如土芥 [shi4 ru2 tu3 jie4] /to regard as useless/to view as no better than weeds/
視如寇仇 视如寇仇 [shi4 ru2 kou4 chou2] /to regard as an enemy/
視如敝屣 视如敝屣 [shi4 ru2 bi4 xi3] /to regard like a pair of worn-out shoes/to look on sth as worthless/
視如糞土 视如粪土 [shi4 ru2 fen4 tu3] /to look upon as dirt/considered worthless/
視姦 视奸 [shi4 jian1] /(neologism) to leer/to stare lecherously/to follow the social media posts of sb who would rather you stay out of their life/(orthographic borrowing from Japanese 視姦 "shikan")/
視察 视察 [shi4 cha2] /to inspect/an investigation/
視屏 视屏 [shi4 ping2] /screen (of a TV, computer etc)/
視差 视差 [shi4 cha1] /parallax/
視微知著 视微知着 [shi4 wei1 zhi1 zhuo2] /one tiny clue reveals the general trend (idiom); small beginnings show how things will develop/
視損傷 视损伤 [shi4 sun3 shang1] /visual impairment/
視死如歸 视死如归 [shi4 si3 ru2 gui1] /to view death as a return home/to not be afraid of dying/to face death with equanimity (idiom)/
視為 视为 [shi4 wei2] /to view as/to see as/to consider to be/to deem/
視為畏途 视为畏途 [shi4 wei2 wei4 tu2] /to view as dangerous (idiom); afraid to do sth/
視為知己 视为知己 [shi4 wei2 zhi1 ji3] /to consider sb as close friend (idiom); to take into one's confidence/
視界 视界 [shi4 jie4] /field of vision/
視盤 视盘 [shi4 pan2] /optic disc (anatomy)/video compact disc (VCD)/
視盲 视盲 [shi4 mang2] /blindness/
視神經 视神经 [shi4 shen2 jing1] /optic nerve/
視神經乳頭 视神经乳头 [shi4 shen2 jing1 ru3 tou2] /optic disk (terminal of the optic nerve on the retina)/
視神經盤 视神经盘 [shi4 shen2 jing1 pan2] /optic disk (terminal of the optic nerve on the retina)/
視空間系統 视空间系统 [shi4 kong1 jian1 xi4 tong3] /visuo-spatial sketchpad/
視窗 视窗 [Shi4 chuang1] /Windows (the Microsoft operating system)/
視窗 视窗 [shi4 chuang1] /a window (on a computer screen)/
視網膜 视网膜 [shi4 wang3 mo2] /retina/
視線 视线 [shi4 xian4] /line of sight/
視而不見 视而不见 [shi4 er2 bu4 jian4] /to turn a blind eye to/to ignore/
視聽材料 视听材料 [shi4 ting1 cai2 liao4] /evidence of material seen and heard/oral testimony/
視若無睹 视若无睹 [shi4 ruo4 wu2 du3] /to turn a blind eye to/
視若路人 视若路人 [shi4 ruo4 lu4 ren2] /to view as strangers/
視覺 视觉 [shi4 jue2] /sight/vision/visual/
視覺方言 视觉方言 [shi4 jue2 fang1 yan2] /(linguistics) eye dialect/
視角 视角 [shi4 jiao3] /viewpoint/angle on sth/perspective/
視訊 视讯 [shi4 xun4] /video (Tw)/
視距 视距 [shi4 ju4] /visible range/
視野 视野 [shi4 ye3] /field of view/horizon/
視錯覺 视错觉 [shi4 cuo4 jue2] /optical illusion/
視障 视障 [shi4 zhang4] /visual impairment/
視頻 视频 [shi4 pin2] /video/
視頻會議 视频会议 [shi4 pin2 hui4 yi4] /videoconferencing/videoconference/
視頻節目 视频节目 [shi4 pin2 jie2 mu4] /video program/
視頻點播 视频点播 [shi4 pin2 dian3 bo1] /video on demand/
覗 覗 [si1] /peek/
覘 觇 [chan1] /to observe/to spy on/Taiwan pr. [zhan1]/
覘標 觇标 [chan1 biao1] /surveyor's beacon/
覚 覚 [jue2] /Japanese variant of 覺|觉/
覜 覜 [tiao4] /have an audience/
覡 觋 [xi2] /wizard/
覤 覤 [xi4] /variant of 虩[xi4]/
覥 觍 [tian3] /shameful/shameless/
覦 觎 [yu2] /to desire passionately/
覧 覧 [lan3] /Japanese variant of 覽|览/
覩 睹 [du3] /old variant of 睹[du3]/
親 亲 [qin1] /parent/one's own (flesh and blood)/relative/related/marriage/bride/close/intimate/in person/first-hand/in favor of/pro-/to kiss/(Internet slang) dear/
親 亲 [qing4] /parents-in-law of one's offspring/
親事 亲事 [qin1 shi4] /marriage/CL:門|门[men2]/
親人 亲人 [qin1 ren2] /one's close relatives/
親代 亲代 [qin1 dai4] /parent's generation/previous generation/
親信 亲信 [qin1 xin4] /trusted aide/
親們 亲们 [qin1 men5] /darlings/fans/followers/short form of 親愛的們|亲爱的们/
親兄弟，明算帳 亲兄弟，明算帐 [qin1 xiong1 di4 , ming2 suan4 zhang4] /even with your own brother, keep clear accounts (idiom)/
親切 亲切 [qin1 qie4] /amiable/cordial/close and dear/familiar/
親力親為 亲力亲为 [qin1 li4 qin1 wei2] /to do sth oneself/
親北京 亲北京 [qin1 Bei3 jing1] /pro-Beijing (stance, party etc)/
親友 亲友 [qin1 you3] /friends and relatives/
親口 亲口 [qin1 kou3] /one's own mouth/fig. in one's own words/to say sth personally/
親吻 亲吻 [qin1 wen3] /to kiss/kiss/
親和 亲和 [qin1 he2] /to connect intimately (with)/amiable/affable/
親和力 亲和力 [qin1 he2 li4] /(personal) warmth/approachability/accessibility/(in a product) user friendliness/(chemistry) affinity/
親和性 亲和性 [qin1 he2 xing4] /compatibility/affinity (biology)/
親善 亲善 [qin1 shan4] /goodwill/
親善大使 亲善大使 [qin1 shan4 da4 shi3] /goodwill ambassador/
親嘴 亲嘴 [qin1 zui3] /to kiss (on the mouth)/
親如一家 亲如一家 [qin1 ru2 yi1 jia1] /family-like close relationship (idiom)/
親如手足 亲如手足 [qin1 ru2 shou3 zu2] /as close as brothers (idiom); deep friendship/
親媽 亲妈 [qin1 ma1] /one's own mother/biological mother/
親子 亲子 [qin1 zi3] /parent and child/parent-child (relationship)/two successive generations/
親子鑒定 亲子鉴定 [qin1 zi3 jian4 ding4] /paternity or maternity test/
親家 亲家 [qing4 jia5] /parents of one's daughter-in-law or son-in-law/relatives by marriage/
親密 亲密 [qin1 mi4] /intimate/close/
親密無間 亲密无间 [qin1 mi4 wu2 jian1] /close relation, no gap (idiom); intimate and nothing can come between/
親屬 亲属 [qin1 shu3] /kin/kindred/relatives/
親征 亲征 [qin1 zheng1] /to take to the field oneself (of emperor)/to take part in person in an expedition/
親情 亲情 [qin1 qing2] /affection/family love/love, esp. within a married couple or between parents and children/
親愛 亲爱 [qin1 ai4] /dear/beloved/darling/
親愛精誠 亲爱精诚 [qin1 ai4 jing1 cheng2] /camaraderie/
親戚 亲戚 [qin1 qi5] /a relative (i.e. family relation)/CL:門|门[men2],個|个[ge4],位[wei4]/
親手 亲手 [qin1 shou3] /personally/with one's own hands/
親族 亲族 [qin1 zu2] /relatives/members of the same family, clan, tribe etc/
親暱 亲昵 [qin1 ni4] /intimate/
親朋 亲朋 [qin1 peng2] /relatives and friends/
親朋好友 亲朋好友 [qin1 peng2 hao3 you3] /friends and family/kith and kin/
親歷 亲历 [qin1 li4] /personal experience/
親民 亲民 [qin1 min2] /in touch with the people/sensitive to people's needs/
親民黨 亲民党 [Qin1 min2 dang3] /People First Party, Taiwan/
親水性 亲水性 [qin1 shui3 xing4] /hydrophilicity/hydrophilic/
親水長廊 亲水长廊 [qin1 shui3 chang2 lang2] /waterside promenade/
親炙 亲炙 [qin1 zhi4] /to be enlightened by direct contact with sb/
親熱 亲热 [qin1 re4] /affectionate/intimate/warmhearted/to get intimate with sb/
親爸 亲爸 [qin1 ba4] /one's own father/biological father/
親王 亲王 [qin1 wang2] /prince/
親生 亲生 [qin1 sheng1] /one's own (child) (i.e. one's child by birth)/biological (parents)/birth (parents)/
親生子女 亲生子女 [qin1 sheng1 zi3 nu:3] /natural child/
親生骨肉 亲生骨肉 [qin1 sheng1 gu3 rou4] /one's own flesh and blood/
親疏 亲疏 [qin1 shu1] /close and distant (relatives)/
親疏貴賤 亲疏贵贱 [qin1 shu1 gui4 jian4] /close and distant, rich and poor (idiom); everyone/all possible relations/
親眷 亲眷 [qin1 juan4] /relatives/
親眼 亲眼 [qin1 yan3] /with one's own eyes/personally/
親眼目睹 亲眼目睹 [qin1 yan3 mu4 du3] /to see for oneself/to see with one's own eyes/
親睦 亲睦 [qin1 mu4] /friendly/amicable/to keep up harmonious relations (with sb)/
親睦鄰邦 亲睦邻邦 [qin1 mu4 lin2 bang1] /friendly neighboring countries/to keep up good relations with neighboring countries/
親筆 亲笔 [qin1 bi3] /in one's own handwriting/
親緣 亲缘 [qin1 yuan2] /blood relationship/genetic relationship/consanguinity/
親緣關係 亲缘关系 [qin1 yuan2 guan1 xi4] /phylogenetic relationship/
親美 亲美 [qin1 Mei3] /pro-U.S./
親耳 亲耳 [qin1 er3] /with one's own ears/
親臨 亲临 [qin1 lin2] /to go in person/
親臨其境 亲临其境 [qin1 lin2 qi2 jing4] /to travel to a place personally (idiom)/
親自 亲自 [qin1 zi4] /personally/in person/oneself/
親自動手 亲自动手 [qin1 zi4 dong4 shou3] /to do the job oneself/
親舊 亲旧 [qin1 jiu4] /relatives and old friends/
親衛隊 亲卫队 [Qin1 wei4 dui4] /SS or Schutzstaffel, paramilitary organization in Nazi Germany/
親親 亲亲 [qin1 qin1] /dear one/to kiss/friendly/
親赴 亲赴 [qin1 fu4] /to travel to (a place where duty calls)/
親身 亲身 [qin1 shen1] /personal/oneself/
親近 亲近 [qin1 jin4] /intimate/to get close to/
覬 觊 [ji4] /to covet/to long for/
覬覦 觊觎 [ji4 yu2] /to covet/to long for/to lust after/
覯 觏 [gou4] /complete/meet unexpectedly/see/
覰 覰 [qu4] /variant of 覷|觑[qu4]/
覲 觐 [jin4] /(history) to have an audience with the Emperor/
覲見 觐见 [jin4 jian4] /to have an audience (with the Emperor)/
観 観 [guan1] /Japanese variant of 觀|观[guan1]/
覷 觑 [qu4] /to spy/watch for/
覷合 觑合 [qu4 he2] /to squint/
覷忽 觑忽 [qu4 hu5] /variant of 覷糊|觑糊[qu4 hu5]/
覷機會 觑机会 [qu4 ji1 hui4] /to watch for an opportunity/
覷步 觑步 [qu4 bu4] /to spy on/
覷窺 觑窥 [qu4 kui1] /to peep at/
覷糊 觑糊 [qu4 hu5] /to squint/
覷著眼 觑着眼 [qu4 zhe5 yan3] /to narrow one's eyes and gaze at something with great attention/
覷視 觑视 [qu4 shi4] /to look/to gaze/
覷覷眼 觑觑眼 [qu4 qu4 yan3] /myopia/nearsightedness/shortsightedness/
覺 觉 [jiao4] /a nap/a sleep/CL:場|场[chang2]/
覺 觉 [jue2] /to feel/to find that/thinking/awake/aware/
覺察 觉察 [jue2 cha2] /to sense/to perceive/to come to realize/to be aware/
覺得 觉得 [jue2 de5] /to think/to feel/
覺悟 觉悟 [jue2 wu4] /to come to understand/to realize/consciousness/awareness/Buddhist enlightenment (Sanskrit: cittotpāda)/
覺醒 觉醒 [jue2 xing3] /to awaken/to come to realize/awakened to the truth/the truth dawns upon one/scales fall from the eyes/to become aware/
覽 览 [lan3] /to look at/to view/to read/
覽勝 览胜 [lan3 sheng4] /to visit scenic spots/
覽古 览古 [lan3 gu3] /to visit historic sites/
覿 觌 [di2] /face to face/
觀 观 [Guan4] /surname Guan/
觀 观 [guan1] /to look at/to watch/to observe/to behold/to advise/concept/point of view/outlook/
觀 观 [guan4] /Taoist monastery/palace gate watchtower/platform/
觀世音 观世音 [Guan1 shi4 yin1] /Guanyin, the Bodhisattva of Compassion or Goddess of Mercy (Sanskrit Avalokiteśvara)/
觀世音菩薩 观世音菩萨 [Guan1 shi4 yin1 Pu2 sa4] /Guanyin, the Bodhisattva of Compassion or Goddess of Mercy (Sanskrit Avalokiteśvara)/
觀光 观光 [guan1 guang1] /to tour/sightseeing/tourism/
觀光區 观光区 [guan1 guang1 qu1] /tourist region/sightseeing area/
觀光客 观光客 [guan1 guang1 ke4] /tourist/
觀塘 观塘 [Guan4 tang2] /Kwun Tong district of Kowloon, Hong Kong/
觀客 观客 [guan1 ke4] /audience/
觀察 观察 [guan1 cha2] /to observe/to watch/to survey/to examine/observation/view/perspective/CL:個|个[ge4]/
觀察人士 观察人士 [guan1 cha2 ren2 shi4] /observer/
觀察力 观察力 [guan1 cha2 li4] /power of observation/perception/
觀察員 观察员 [guan1 cha2 yuan2] /observer/
觀察哨 观察哨 [guan1 cha2 shao4] /sentry post/
觀察家 观察家 [guan1 cha2 jia1] /observer/The Observer (UK newspaper)/
觀察者 观察者 [guan1 cha2 zhe3] /observer/
觀後感 观后感 [guan1 hou4 gan3] /impression or feeling after visiting or watching (movies, museums etc)/
觀後鏡 观后镜 [guan1 hou4 jing4] /mirror showing a view to one's rear (including rearview mirror, side-view mirror, baby view mirror etc)/
觀念 观念 [guan1 nian4] /notion/thought/concept/sense/views/ideology/general impressions/
觀想 观想 [guan1 xiang3] /to visualize (Buddhist practice)/
觀感 观感 [guan1 gan3] /one's impressions/observations/
觀摩 观摩 [guan1 mo2] /to observe and emulate/to study (esp. following sb's example)/
觀星台 观星台 [guan4 xing1 tai2] /astronomical observatory (old)/
觀景台 观景台 [guan1 jing3 tai2] /lookout/viewing platform/observation deck/
觀望 观望 [guan1 wang4] /to wait and see/to watch from the sidelines/to look around/to survey/
觀止 观止 [guan1 zhi3] /incomparably good/
觀測 观测 [guan1 ce4] /to observe/to survey/observation (scientific etc)/
觀測員 观测员 [guan1 ce4 yuan2] /observer/spotter/
觀測者 观测者 [guan1 ce4 zhe3] /observer/
觀測衛星 观测卫星 [guan1 ce4 wei4 xing1] /observation satellite/
觀瀾湖 观澜湖 [Guan1 lan2 Hu2] /Mission Hills Group (Chinese hospitality, sports and leisure company)/
觀火 观火 [guan1 huo3] /penetrating (vision)/
觀看 观看 [guan1 kan4] /to watch/to view/
觀眾 观众 [guan1 zhong4] /spectators/audience/visitors (to an exhibition etc)/
觀瞻 观瞻 [guan1 zhan1] /appearance/view/abiding impression/
觀禮 观礼 [guan1 li3] /to attend a ritual/
觀落陰 观落阴 [guan1 luo4 yin1] /a ritual whereby the living soul is brought to the nether world for a spiritual journey/
觀覽 观览 [guan1 lan3] /to view/to look at/to look sth over/
觀護所 观护所 [guan1 hu4 suo3] /probation office/
觀象臺 观象台 [guan1 xiang4 tai2] /observatory/observation platform/
觀賞 观赏 [guan1 shang3] /to look at sth with pleasure/to watch (sth marvelous)/ornamental/
觀釁伺隙 观衅伺隙 [guan1 xin4 si4 xi4] /lit. to look for holes, and observe gaps (idiom)/fig. to search out one's opponent's weak points/to look for the Achilles' heel/
觀音 观音 [Guan1 yin1] /Guanyin, the Bodhisattva of Compassion or Goddess of Mercy (Sanskrit Avalokiteśvara)/
觀音菩薩 观音菩萨 [Guan1 yin1 Pu2 sa4] /Guanyin, the Bodhisattva of Compassion or Goddess of Mercy (Sanskrit Avalokiteśvara)/
觀音鄉 观音乡 [Guan1 yin1 xiang1] /Guanyin or Kuanyin township in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
觀風 观风 [guan1 feng1] /on lookout duty/to serve as lookout/
觀鳥 观鸟 [guan1 niao3] /birdwatching/
觀點 观点 [guan1 dian3] /point of view/viewpoint/standpoint/CL:個|个[ge4]/
角 角 [Jue2] /surname Jue/
角 角 [jiao3] /angle/corner/horn/horn-shaped/unit of money equal to 0.1 yuan, or 10 cents (a dime)/CL:個|个[ge4]/
角 角 [jue2] /role (theater)/to compete/ancient three legged wine vessel/third note of pentatonic scale/
角伎 角伎 [jiao3 ji4] /high-class prostitute/courtesan/
角分符號 角分符号 [jiao3 fen1 fu2 hao4] /prime symbol (′) (math., linguistics etc)/
角力 角力 [jue2 li4] /wrestling/a trial of strength/
角動量 角动量 [jiao3 dong4 liang4] /angular momentum/
角口 角口 [jiao3 kou3] /to quarrel/
角嘴海雀 角嘴海雀 [jiao3 zui3 hai3 que4] /(bird species of China) rhinoceros auklet (Cerorhinca monocerata)/
角回 角回 [jiao3 hui2] /angular gyrus (convolution of the brain)/
角妓 角妓 [jiao3 ji4] /high-class prostitute/courtesan/
角子 角子 [jiao3 zi5] /one Jiao coin (Mao, one-tenth of yuan)/
角尺 角尺 [jiao3 chi3] /set square (tool to measure right angles)/
角度 角度 [jiao3 du4] /angle/point of view/
角弓 角弓 [jiao3 gong1] /bow decorated with animal horns/
角弓反張 角弓反张 [jiao3 gong1 fan3 zhang1] /opitoshtonous (med.), muscular spasm of the body associated with tetanus and meningitis/
角抵 角抵 [jue2 di3] /wrestling/to wrestle/
角曲尺 角曲尺 [jiao3 qu1 chi3] /miter square (tool to measure angles)/
角朊 角朊 [jiao3 ruan3] /keratin/
角柱體 角柱体 [jiao3 zhu4 ti3] /prism (math.)/
角椅 角椅 [jiao3 yi3] /chair designed to fit in corner of a room/
角樓 角楼 [jiao3 lou2] /corner (between walls)/
角標 角标 [jiao3 biao1] /superscript/
角球 角球 [jiao3 qiu2] /corner kick (in soccer)/free strike in hockey/
角百靈 角百灵 [jiao3 bai3 ling2] /(bird species of China) horned lark (Eremophila alpestris)/
角砧 角砧 [jiao3 zhen1] /beck iron (corner of anvil)/
角磨機 角磨机 [jiao3 mo2 ji1] /angle grinder/
角票 角票 [jiao3 piao4] /banknote in Jiao units (Mao, one-tenth of yuan)/
角秒符號 角秒符号 [jiao3 miao3 fu2 hao4] /double prime symbol (″) (math., linguistics etc)/
角膜 角膜 [jiao3 mo2] /cornea/
角膜接觸鏡 角膜接触镜 [jiao3 mo2 jie1 chu4 jing4] /contact lens/
角膜炎 角膜炎 [jiao3 mo2 yan2] /keratitis (inflammation of the cornea)/
角色 角色 [jue2 se4] /role/character in a novel/persona/also pr. [jiao3 se4]/
角色扮演遊戲 角色扮演游戏 [jue2 se4 ban4 yan3 you2 xi4] /role-playing game (RPG)/
角落 角落 [jiao3 luo4] /nook/corner/
角蛋白 角蛋白 [jiao3 dan4 bai2] /keratin (protein forming nails and feathers etc)/
角規 角规 [jiao3 gui1] /angle gauge/clinograph/
角質 角质 [jiao3 zhi4] /cutin/keratin/
角質層 角质层 [jiao3 zhi4 ceng2] /stratum corneum (outermost layer of the skin)/
角質素 角质素 [jiao3 zhi4 su4] /keratin/
角逐 角逐 [jue2 zhu2] /to tussle/to contend/to contest/
角速度 角速度 [jiao3 su4 du4] /angular velocity/
角釘 角钉 [jiao3 ding1] /corner bracket (for securing the corner of a picture frame etc)/brad/
角錐 角锥 [jiao3 zhui1] /pyramid/
角鐵 角铁 [jiao3 tie3] /angle iron/
角門 角门 [jiao3 men2] /corner gate/
角閃石 角闪石 [jiao3 shan3 shi2] /hornblende (rock-forming mineral, type of amphibole)/
角頭 角头 [jiao3 tou2] /gang leader/mafia boss/
角頻率 角频率 [jiao3 pin2 lu:4] /angular frequency/
角馬 角马 [jiao3 ma3] /gnu/wildebeest/
角鬥 角斗 [jue2 dou4] /to wrestle/
角鬥場 角斗场 [jue2 dou4 chang3] /wrestling ring/
角鬥士 角斗士 [jiao3 dou4 shi4] /gladiator/
角鴞 角鸮 [jiao3 xiao1] /screech owl (genus Megascops, a.k.a. Otus)/
角鷿鷈 角䴙䴘 [jiao3 pi4 ti1] /(bird species of China) horned grebe (Podiceps auritus)/
角龍 角龙 [jiao3 long2] /ceratopsian/
觔 觔 [jin1] /variant of 筋[jin1]/variant of 斤[jin1]/
觕 粗 [cu1] /variant of 粗[cu1]/
觖 觖 [jue2] /dissatisfied/
觚 觚 [gu1] /goblet/rule/law/
觜 觜 [zi1] /number 20 of the 28 constellations 二十八宿, approx. Orion 獵戶座|猎户座/
觜 觜 [zui3] /variant of 嘴, mouth/beak/spout (of teapot etc)/
觜宿 觜宿 [zi1 xiu4] /number 20 of the 28 constellations 二十八宿, approx. Orion 獵戶座|猎户座/
觜蠵 觜蠵 [zi1 xi1] /name of constellation, possibly same as 觜宿/
觜觽 觜觽 [zi1 xi1] /name of constellation, possibly same as 觜宿/
觝 觝 [di3] /to butt/resist/
觡 觡 [ge2] /horns/antlers/
解 解 [Xie4] /surname Xie/
解 解 [jie3] /to divide/to break up/to split/to separate/to dissolve/to solve/to melt/to remove/to untie/to loosen/to open/to emancipate/to explain/to understand/to know/a solution/a dissection/
解 解 [jie4] /to transport under guard/
解 解 [xie4] /acrobatic display (esp. on horseback) (old)/variant of 懈[xie4] and 邂[xie4] (old)/
解乏 解乏 [jie3 fa2] /to relieve tiredness/to freshen up/
解像力 解像力 [jie3 xiang4 li4] /resolving power (of a lens etc)/
解像度 解像度 [jie3 xiang4 du4] /resolution (of images, monitors, scanners etc)/
解僱 解雇 [jie3 gu4] /to fire/to sack/to dismiss/to terminate employment/
解元 解元 [jie4 yuan2] /first-placed candidate in the provincial imperial examinations (old)/
解免 解免 [jie3 mian3] /to avoid (difficulties)/to open up a siege/
解凍 解冻 [jie3 dong4] /to melt/to thaw/to defrost/fig. to relax (repression, enmity etc)/
解剖 解剖 [jie3 pou1] /to dissect (an animal)/to analyze/anatomy/
解剖刀 解剖刀 [jie3 pou1 dao1] /scalpel/
解剖學 解剖学 [jie3 pou1 xue2] /anatomy/
解剖室 解剖室 [jie3 pou1 shi4] /a dissecting room/
解剖麻雀 解剖麻雀 [jie3 pou1 ma2 que4] /to dissect a sparrow/(fig.) to examine a typical case as the basis for making a generalization/
解勸 解劝 [jie3 quan4] /to soothe/to pacify/to mollify/to mediate (in a dispute etc)/
解包 解包 [jie3 bao1] /to unpack (computing)/
解厄 解厄 [jie3 e4] /(literary) to save from a calamity/
解吸 解吸 [jie3 xi1] /to de-absorb/to get a chemical out of solution/
解和 解和 [jie3 he2] /to mediate (in a conflict)/to pacify/
解嘲 解嘲 [jie3 chao2] /to try to cover up in an embarrassing situation/to justify oneself/to find excuses/
解嚴 解严 [jie3 yan2] /to lift restrictions (such as curfew or martial law)/
解囊 解囊 [jie3 nang2] /lit. to loosen one's purse/fig. to give generously to help others/
解圍 解围 [jie3 wei2] /to lift a siege/to help sb out of trouble or embarrassment/
解壓 解压 [jie3 ya1] /decompression (in digital technology)/to extract data from a compressed file/
解壓縮 解压缩 [jie3 ya1 suo1] /to decompress/decompression (esp. computer)/
解大手 解大手 [jie3 da4 shou3] /(coll.) to defecate/
解密 解密 [jie3 mi4] /to declassify/(computing) to decrypt/to decipher/
解寒 解寒 [jie3 han2] /to relieve cold/
解封 解封 [jie3 feng1] /to lift a ban/
解小手 解小手 [jie3 xiao3 shou3] /(coll.) to urinate/
解廌 解廌 [xie4 zhi4] /variant of 獬豸[xie4 zhi4]/
解悟 解悟 [jie3 wu4] /to dispel doubts/
解悶 解闷 [jie3 men4] /to relieve boredom or melancholy/a diversion/
解惑 解惑 [jie3 huo4] /to dispel doubts/to clear up confusion/
解愁 解愁 [jie3 chou2] /to relieve melancholy/
解手 解手 [jie3 shou3] /to relieve oneself (i.e. use the toilet)/to solve/
解放 解放 [jie3 fang4] /to liberate/to emancipate/liberation/refers to the Communists' victory over the Nationalists in 1949/CL:次[ci4]/
解放區 解放区 [Jie3 fang4 qu1] /Liberation city district/Jiefang district of Jiaozuo city 焦作市[Jiao1 zuo4 shi4], Henan/
解放巴勒斯坦人民陣線 解放巴勒斯坦人民阵线 [Jie3 fang4 Ba1 le4 si1 tan3 Ren2 min2 Zhen4 xian4] /Popular Front for the Liberation of Palestine/
解放後 解放后 [jie3 fang4 hou4] /after liberation (i.e. after the Communist's victory)/after the establishment of PRC in 1949/
解放戰爭 解放战争 [Jie3 fang4 Zhan4 zheng1] /War of Liberation (1945-49), after which the Communists 共產黨武裝|共产党武装 under Mao Zedong 毛澤東|毛泽东 took over from the Nationalists 國民政府|国民政府 under Chiang Kai-shek 蔣介石|蒋介石/
解放日 解放日 [Jie3 fang4 ri4] /Liberation Day/cf Japan's surrender on 15th August 1945, celebrated as Liberation Day in Korea/
解放日報 解放日报 [Jie3 fang4 Ri4 bao4] /Liberation Daily, www.jfdaily.com/
解放軍 解放军 [Jie3 fang4 jun1] /People's Liberation Army (PRC armed forces)/
解放運動 解放运动 [jie3 fang4 yun4 dong4] /liberation movement/
解救 解救 [jie3 jiu4] /to rescue/to help out of difficulties/to save the situation/
解散 解散 [jie3 san4] /to dissolve/to disband/
解數 解数 [xie4 shu4] /talent/ability/capability/martial arts technique/Taiwan pr. [jie3 shu4]/
解析 解析 [jie3 xi1] /to analyze/to resolve/(math.) analysis/analytic/
解析函數 解析函数 [jie3 xi1 han2 shu4] /(math.) an analytic function (of a complex variable)/
解析函數論 解析函数论 [jie3 xi1 han2 shu4 lun4] /(math.) complex analytic function theory/
解析幾何 解析几何 [jie3 xi1 ji3 he2] /analytic geometry/coordinate geometry/
解析幾何學 解析几何学 [jie3 xi1 ji3 he2 xue2] /analytic geometry/coordinate geometry/
解析度 解析度 [jie3 xi1 du4] /(Tw) resolution (of an image, monitor etc)/
解構 解构 [jie3 gou4] /to deconstruct/
解毒 解毒 [jie3 du2] /to detoxify/to relieve fever (in Chinese medicine)/
解毒劑 解毒剂 [jie3 du2 ji4] /antidote/
解毒藥 解毒药 [jie3 du2 yao4] /antidote/
解民倒懸 解民倒悬 [jie3 min2 dao4 xuan2] /lit. to rescue the people from hanging upside down (idiom, from Mencius); to save the people from dire straits/
解決 解决 [jie3 jue2] /to settle (a dispute)/to resolve/to solve/to dispose of/to dispatch/
解決爭端 解决争端 [jie3 jue2 zheng1 duan1] /to settle a dispute/
解決辦法 解决办法 [jie3 jue2 ban4 fa3] /solution/method to settle an issue/
解法 解法 [jie3 fa3] /solution (to a math problem)/method of solving/
解深密經 解深密经 [Jie3 shen1 mi4 jing1] /Sandhinir mokcana vyuha sutra, a yogic text on awareness and meditation, translated as the Wisdom of Buddha/
解渴 解渴 [jie3 ke3] /to quench/
解熱 解热 [jie3 re4] /to relieve fever/
解理 解理 [jie3 li3] /cleavage (splitting of minerals such as slate along planes)/
解理方向 解理方向 [jie3 li3 fang1 xiang4] /direction of cleavage (e.g. of slate)/
解理面 解理面 [jie3 li3 mian4] /cleavage plane (e.g. of slate)/
解甲 解甲 [jie3 jia3] /to remove armor/to return to civilian life/
解甲歸田 解甲归田 [jie3 jia3 gui1 tian2] /to remove armor and return to the farm/to return to civilian life/
解疑 解疑 [jie3 yi2] /to dispel doubts/to remove ambiguities/
解痙劑 解痉剂 [xie4 jing4 ji4] /antispasmodic (pharm.)/
解痛 解痛 [jie3 tong4] /to relieve pain/analgesic/
解百納 解百纳 [Jie3 bai3 na4] /Cabernet (grape type)/
解碼 解码 [jie3 ma3] /to decode/to decipher/
解碼器 解码器 [jie3 ma3 qi4] /decoder/
解禁 解禁 [jie3 jin4] /to lift a prohibition/
解答 解答 [jie3 da2] /answer/explanation/solution (to a math equation)/
解約 解约 [jie3 yue1] /to terminate an agreement/to cancel a contract/
解紛 解纷 [jie3 fen1] /to mediate a dispute/
解綁 解绑 [jie3 bang3] /to unbind (e.g. a phone number from an account)/
解纜 解缆 [jie3 lan3] /to untie a mooring rope/
解耦 解耦 [jie3 ou3] /decoupling (electronics)/
解聘 解聘 [jie3 pin4] /to dismiss an employee/to sack/
解職 解职 [jie3 zhi2] /to dismiss from office/to discharge/to sack/
解脫 解脱 [jie3 tuo1] /to untie/to free/to absolve of/to get free of/to extirpate oneself/(Buddhism) to free oneself of worldly worries/
解藥 解药 [jie3 yao4] /antidote/
解說 解说 [jie3 shuo1] /to explain/to comment/
解說員 解说员 [jie3 shuo1 yuan2] /commentator/
解說詞 解说词 [jie3 shuo1 ci2] /a commentary/
解調 解调 [jie3 tiao2] /demodulation/to demodulate/
解謎 解谜 [jie3 mi2] /to solve the riddle/
解讀 解读 [jie3 du2] /to decipher/to decode/to interpret/
解酒 解酒 [jie3 jiu3] /to dissipate the effects of alcohol/
解酲 解酲 [jie3 cheng2] /to sober up/to sleep off the effect of drink/
解酸藥 解酸药 [jie3 suan1 yao4] /antacid/
解釋 解释 [jie3 shi4] /explanation/to explain/to interpret/to resolve/CL:個|个[ge4]/
解釋器 解释器 [jie3 shi4 qi4] /interpreter (computing)/
解釋執行 解释执行 [jie3 shi4 zhi2 xing2] /interpreted (computer)/
解釦 解扣 [jie3 kou4] /lit. to unbutton/fig. to solve a dispute/
解鈴繫鈴 解铃系铃 [jie3 ling2 xi4 ling2] /see 解鈴還須繫鈴人|解铃还须系铃人[jie3 ling2 hai2 xu1 xi4 ling2 ren2]/
解鈴還需繫鈴人 解铃还需系铃人 [jie3 ling2 hai2 xu1 xi4 ling2 ren2] /variant of 解鈴還須繫鈴人|解铃还须系铃人[jie3 ling2 hai2 xu1 xi4 ling2 ren2]/
解鈴還須繫鈴人 解铃还须系铃人 [jie3 ling2 hai2 xu1 xi4 ling2 ren2] /lit. whoever hung the bell on the tiger's neck must untie it (idiom)/fig. whoever started the trouble should end it/
解鎖 解锁 [jie3 suo3] /to unlock/to release/
解開 解开 [jie3 kai1] /to untie/to undo/to solve (a mystery)/
解除 解除 [jie3 chu2] /to remove/to sack/to get rid of/to relieve (sb of their duties)/to free/to lift (an embargo)/to rescind (an agreement)/
解離 解离 [jie3 li2] /dissociation/to break up a chemical compound into its elements/
解離性人格疾患 解离性人格疾患 [jie3 li2 xing4 ren2 ge2 ji2 huan4] /dissociative identity disorder/multiple personality disorder/
解頤 解颐 [jie3 yi2] /to smile/to laugh/
解題 解题 [jie3 ti2] /to solve problems/to explicate/
解餓 解饿 [jie3 e4] /to relieve hunger/
解饞 解馋 [jie3 chan2] /to satisfy one's craving/
解體 解体 [jie3 ti3] /to break up into components/to disintegrate/to collapse/to crumble/
觥 觥 [gong1] /big/cup made of horn/horn wine container/
觥籌交錯 觥筹交错 [gong1 chou2 jiao1 cuo4] /wine goblets and gambling chips lie intertwined/to drink and gamble together in a large group (idiom)/a big (drinking) party/
觧 觧 [jie3] /variant of 解[jie3]/
觧 觧 [jie4] /variant of 解[jie4]/
觧 觧 [xie4] /variant of 解[xie4]/
觩 觩 [qiu2] /bent upwards/taut/
觫 觫 [su4] /tremble with fear/
觭 觭 [ji1] /odd/one horn up and one horn down/
觱 觱 [bi4] /fever/tartar horn/
觱慄 觱栗 [bi4 li4] /ancient bamboo reed instrument/Chinese shawm (probably related to central Asian zurna)/
觱篥 觱篥 [bi4 li4] /ancient bamboo reed instrument/Chinese shawm (probably related to central Asian zurna)/
觳 觳 [hu2] /ancient measuring vessel (same as 斛)/frightened/
觴 觞 [shang1] /feast/goblet/
觵 觵 [gong1] /old variant of 觥[gong1]/
觶 觯 [zhi4] /goblet/
觷 觷 [xue2] /to polish horn/
觸 触 [chu4] /to touch/to make contact with sth/to stir up sb's emotions/
觸動 触动 [chu4 dong4] /to touch/to stir up (trouble or emotions)/to move (sb's emotions or worry)/
觸及 触及 [chu4 ji2] /to touch (physically, one's feelings etc)/to touch on (a topic)/
觸地得分 触地得分 [chu4 di4 de2 fen1] /to score a try (sports)/to score a touchdown/
觸媒 触媒 [chu4 mei2] /catalyst/to catalyze/
觸媒作用 触媒作用 [chu4 mei2 zuo4 yong4] /catalysis/
觸屏 触屏 [chu4 ping2] /touchscreen/
觸怒 触怒 [chu4 nu4] /to anger sb/to enrage/
觸感 触感 [chu4 gan3] /tactile sensation/touch/feel/
觸手 触手 [chu4 shou3] /tentacle/
觸手可及 触手可及 [chu4 shou3 ke3 ji2] /within reach/
觸手可得 触手可得 [chu4 shou3 ke3 de2] /within reach/
觸技曲 触技曲 [chu4 ji4 qu3] /toccata/
觸控屏幕 触控屏幕 [chu4 kong4 ping2 mu4] /touchscreen/
觸控式螢幕 触控式萤幕 [chu4 kong4 shi4 ying2 mu4] /touchscreen/
觸控板 触控板 [chu4 kong4 ban3] /touchpad/
觸控筆 触控笔 [chu4 kong4 bi3] /stylus pen/
觸控螢幕 触控萤幕 [chu4 kong4 ying2 mu4] /touchscreen/touch panel/
觸控點 触控点 [chu4 kong4 dian3] /pointing stick (for notebook computer)/
觸摸 触摸 [chu4 mo1] /to touch/
觸摸屏 触摸屏 [chu4 mo1 ping2] /touchscreen/
觸摸屏幕 触摸屏幕 [chu4 mo1 ping2 mu4] /touchscreen/
觸摸板 触摸板 [chu4 mo1 ban3] /touchpad/trackpad/
觸擊 触击 [chu4 ji1] /to touch/to tap/to contact/(baseball) to bunt/
觸景傷情 触景伤情 [chu4 jing3 shang1 qing2] /circumstances that evoke mixed feelings (idiom)/
觸景生情 触景生情 [chu4 jing3 sheng1 qing2] /scene which recalls past memories (idiom)/evocative of the past/reminiscent/to arouse deep feelings/
觸楣頭 触楣头 [chu4 mei2 tou2] /variant of 觸霉頭|触霉头[chu4 mei2 tou2]/
觸毛 触毛 [chu4 mao2] /whiskers/
觸法 触法 [chu4 fa3] /to break the law/
觸犯 触犯 [chu4 fan4] /to violate/to offend/
觸發 触发 [chu4 fa1] /to trigger/to spark/
觸發器 触发器 [chu4 fa1 qi4] /flip-flop (electronics)/
觸發引信 触发引信 [chu4 fa1 yin3 xin4] /an impact detonator/
觸發清單 触发清单 [chu4 fa1 qing1 dan1] /trigger list/
觸目 触目 [chu4 mu4] /eye-catching/conspicuous/obtrusive/striking/sticking out/
觸目傷心 触目伤心 [chu4 mu4 shang1 xin1] /distressing sight (idiom)/
觸目驚心 触目惊心 [chu4 mu4 jing1 xin1] /lit. shocks the eye, astonishes the heart (idiom); shocking/horrible to see/a ghastly sight/
觸碰 触碰 [chu4 peng4] /to touch/(fig.) to touch on (a matter)/
觸礁 触礁 [chu4 jiao1] /(of a ship) to strike a reef/(fig.) to hit a snag/
觸線 触线 [chu4 xian4] /to cross the line/to overdo something/to commit a crime/
觸肢 触肢 [chu4 zhi1] /pedipalp/
觸腕 触腕 [chu4 wan4] /cephalopod tentacle/
觸處 触处 [chu4 chu4] /everywhere/
觸覺 触觉 [chu4 jue2] /touch/sense of touch/tactile/
觸角 触角 [chu4 jiao3] /antenna/feeler/
觸診 触诊 [chu4 zhen3] /body palpation (diagnostic method in TCM)/tactile examination/
觸酶 触酶 [chu4 mei2] /catalase (enzyme)/
觸電 触电 [chu4 dian4] /to get an electric shock/to be electrocuted/electric shock/
觸霉頭 触霉头 [chu4 mei2 tou2] /to cause sth unfortunate to happen (to oneself or sb else)/to do sth inauspicious/to have a stroke of bad luck/
觸類旁通 触类旁通 [chu4 lei4 pang2 tong1] /to comprehend (new things) by analogy/
觸鬚 触须 [chu4 xu1] /tentacles/feelers/antennae/
觸鬥蠻爭 触斗蛮争 [chu4 dou4 man2 zheng1] /constant bickering and fighting (idiom); constantly at each other's throats/struggle for personal gain/
觺 觺 [yi2] /(of animal horn) sharp/
觼 觼 [jue2] /buckle/clasp/ring/
觽 觽 [xi1] /variant of 觿, ivory bodkin for undoing knots/
觾 觾 [yan4] /variant of 燕[yan4], swallow/
觿 觿 [xi1] /ivory bodkin for undoing knots/
言 言 [yan2] /words/speech/to say/to talk/
言下之意 言下之意 [yan2 xia4 zhi1 yi4] /implication/
言不及義 言不及义 [yan2 bu4 ji2 yi4] /to talk nonsense (idiom)/frivolous talk/
言不可傳 言不可传 [yan2 bu4 ke3 chuan2] /impossible to put into words/inexpressible/
言不由衷 言不由衷 [yan2 bu4 you2 zhong1] /to say sth without meaning it (idiom); to speak tongue in cheek/saying one thing but meaning sth different/
言不盡意 言不尽意 [yan2 bu4 jin4 yi4] /(conventional letter ending) words cannot fully express what is in my heart (idiom)/
言中 言中 [yan2 zhong4] /to have one's words prove to be prophetic/
言之有物 言之有物 [yan2 zhi1 you3 wu4] /(of one's words) to have substance/
言之無物 言之无物 [yan2 zhi1 wu2 wu4] /(of a writing etc) to have no substance (idiom)/to carry no weight/
言傳 言传 [yan2 chuan2] /to convey in words/
言傳身教 言传身教 [yan2 chuan2 shen1 jiao4] /to teach by words and example (idiom)/
言喻 言喻 [yan2 yu4] /to describe/to put into words/
言外之意 言外之意 [yan2 wai4 zhi1 yi4] /unspoken implication (idiom)/the actual meaning of what was said/
言多必失 言多必失 [yan2 duo1 bi4 shi1] /if you say too much, you're bound to slip up at some point (idiom)/
言多語失 言多语失 [yan2 duo1 yu3 shi1] /see 言多必失[yan2 duo1 bi4 shi1]/
言字旁 言字旁 [yan2 zi4 pang2] /name of "speech" or "words" radical in Chinese characters (Kangxi radical 149)/see also 訁|讠[yan2]/
言官 言官 [yan2 guan1] /imperial censor/
言必信，行必果 言必信，行必果 [yan2 bi4 xin4 , xing2 bi4 guo3] /one must be a man of his word and resolute in his work (proverb)/
言情小說 言情小说 [yan2 qing2 xiao3 shuo1] /romantic fiction/
言教 言教 [yan2 jiao4] /to give verbal instruction/
言教不如身教 言教不如身教 [yan2 jiao4 bu4 ru2 shen1 jiao4] /Explaining in words is not as good as teaching by example (idiom). Action speaks louder than words./
言明 言明 [yan2 ming2] /to state clearly/
言歸於好 言归于好 [yan2 gui1 yu2 hao3] /to become reconciled/to bury the hatchet/
言歸正傳 言归正传 [yan2 gui1 zheng4 zhuan4] /to return to the topic (idiom)/to get back to the main point/
言為心聲 言为心声 [yan2 wei2 xin1 sheng1] /one's words reflect one's thinking (idiom)/
言猶在耳 言犹在耳 [yan2 you2 zai4 er3] /words still ringing in one's ears (idiom)/
言符其實 言符其实 [yan2 fu2 qi2 shi2] /(of one's words) to be in accord with reality (idiom)/
言簡意賅 言简意赅 [yan2 jian3 yi4 gai1] /concise and comprehensive (idiom)/
言者無意，聽者有心 言者无意，听者有心 [yan2 zhe3 wu2 yi4 , ting1 zhe3 you3 xin1] /to take a casual remark to heart (idiom)/
言者無罪，聞者足戒 言者无罪，闻者足戒 [yan2 zhe3 wu2 zui4 , wen2 zhe3 zu2 jie4] /don't blame the speaker, take note of his warning (idiom); an exhortation to speak one's mind without fear of reprisals, and with the expectation of being taken seriously/
言而有信 言而有信 [yan2 er2 you3 xin4] /to speak and keep one's promise (idiom); as good as one's word/
言而無信 言而无信 [yan2 er2 wu2 xin4] /to go back on one's word/to break one's promise/to be unfaithful/to be untrustworthy/
言聽計從 言听计从 [yan2 ting1 ji4 cong2] /to see, hear and obey (idiom); to take advice/to take sb at his word/
言行 言行 [yan2 xing2] /words and actions/what one says and what one does/
言行一致 言行一致 [yan2 xing2 yi1 zhi4] /(idiom) one's actions are in keeping with what one says/
言行不一 言行不一 [yan2 xing2 bu4 yi1] /(idiom) to say one thing and do another/
言行不符 言行不符 [yan2 xing2 bu4 fu2] /(idiom) to say one thing and do another/
言行若一 言行若一 [yan2 xing2 ruo4 yi1] /(idiom) one's actions are in keeping with what one says/
言詞 言词 [yan2 ci2] /variant of 言辭|言辞[yan2 ci2]/
言語 言语 [yan2 yu3] /words/speech/(spoken) language/
言語 言语 [yan2 yu5] /to speak/to tell/
言語失常症 言语失常症 [yan2 yu3 shi1 chang2 zheng4] /speech defect/
言語缺陷 言语缺陷 [yan2 yu3 que1 xian4] /speech defect/
言說 言说 [yan2 shuo1] /to speak of/to refer to/
言談 言谈 [yan2 tan2] /discourse/words/utterance/what one says/manner of speech/
言談林藪 言谈林薮 [yan2 tan2 lin2 sou3] /articulate in speech (idiom)/eloquent/
言論 言论 [yan2 lun4] /expression of opinion/views/remarks/arguments/
言論機關 言论机关 [yan2 lun4 ji1 guan1] /the press/the media/
言論界 言论界 [yan2 lun4 jie4] /the press/the media/
言論自由 言论自由 [yan2 lun4 zi4 you2] /freedom of speech/
言辭 言辞 [yan2 ci2] /words/expression/what one says/
言近旨遠 言近旨远 [yan2 jin4 zhi3 yuan3] /simple words with a profound meaning (idiom)/
言過其實 言过其实 [yan2 guo4 qi2 shi2] /to exaggerate/to overstate the facts/
言重 言重 [yan2 zhong4] /to speak seriously/to exaggerate/
訁 讠 [yan2] /"speech" or "words" radical in Chinese characters (Kangxi radical 149)/see also 言字旁[yan2 zi4 pang2]/
訂 订 [ding4] /to agree/to conclude/to draw up/to subscribe to (a newspaper etc)/to order/
訂位 订位 [ding4 wei4] /to reserve a seat/to book a table/reservation/
訂做 订做 [ding4 zuo4] /to make to order/to have sth made to order/
訂出 订出 [ding4 chu1] /to lay down (a rule, a plan of action)/to draw up/booked out (i.e. already fully booked)/
訂單 订单 [ding4 dan1] /(purchase) order/
訂單號 订单号 [ding4 dan1 hao4] /order number/
訂婚 订婚 [ding4 hun1] /to get engaged/
訂定 订定 [ding4 ding4] /to set/to designate/to stipulate/to provide/to draw up/to formulate (rules etc)/stipulation/
訂戶 订户 [ding4 hu4] /subscriber (to a newspaper or periodical)/
訂房 订房 [ding4 fang2] /to reserve a room/
訂明 订明 [ding4 ming2] /to stipulate/to state expressly/to explicitly provide for/
訂書機 订书机 [ding4 shu1 ji1] /stapler/stapling machine/bookbinding machine/CL:臺|台[tai2]/
訂書釘 订书钉 [ding4 shu1 ding1] /staple (stationery)/
訂書針 订书针 [ding4 shu1 zhen1] /staple/
訂正 订正 [ding4 zheng4] /to make a correction/
訂票 订票 [ding4 piao4] /to book tickets/to issue tickets/
訂立 订立 [ding4 li4] /to conclude (treaty, contract, agreement etc)/to set up (a rule etc)/
訂製 订制 [ding4 zhi4] /custom-made/made-to-order/to have something custom made/also written 定製|定制/
訂親 订亲 [ding4 qin1] /variant of 定親|定亲[ding4 qin1]/
訂貨 订货 [ding4 huo4] /to order goods/to place an order/
訂費 订费 [ding4 fei4] /subscription (rate)/
訂購 订购 [ding4 gou4] /to place an order/to subscribe/
訂購者 订购者 [ding4 gou4 zhe3] /subscriber/
訂金 订金 [ding4 jin1] /an initial payment/earnest money/deposit/
訂閱 订阅 [ding4 yue4] /subscription/to subscribe to/
訃 讣 [fu4] /to report a bereavement/obituary/
訃告 讣告 [fu4 gao4] /obituary/
訃文 讣文 [fu4 wen2] /obituary notice/
訃聞 讣闻 [fu4 wen2] /obituary/
訄 訄 [qiu2] /(literary) to coerce sb/to compel sb/
訇 訇 [Hong1] /surname Hong/
訇 訇 [hong1] /sound of a crash/
計 计 [Ji4] /surname Ji/
計 计 [ji4] /to calculate/to compute/to count/to regard as important/to plan/ruse/meter/gauge/
計件工資 计件工资 [ji4 jian4 gong1 zi1] /piece rate wage/remuneration based on one's output/opposite: time rate wage 計時工資|计时工资[ji4 shi2 gong1 zi1]/
計價 计价 [ji4 jia4] /to valuate/valuation/
計價器 计价器 [ji4 jia4 qi4] /fare meter/taximeter/
計分 计分 [ji4 fen1] /to calculate the score/
計分卡 计分卡 [ji4 fen1 ka3] /scorecard/
計分環 计分环 [ji4 fen1 huan2] /scoring ring (on shooting target)/
計劃 计划 [ji4 hua4] /plan/project/program/to plan/to map out/CL:個|个[ge4],項|项[xiang4]/
計劃報廢 计划报废 [ji4 hua4 bao4 fei4] /planned obsolescence/
計劃性報廢 计划性报废 [ji4 hua4 xing4 bao4 fei4] /planned obsolescence/
計劃生育 计划生育 [ji4 hua4 sheng1 yu4] /family planning/
計劃目標 计划目标 [ji4 hua4 mu4 biao1] /planned target/scheduled target/
計劃經濟 计划经济 [ji4 hua4 jing1 ji4] /planned economy/
計提 计提 [ji4 ti2] /to set aside/to make provision for (capital requirements)/
計數 计数 [ji4 shu4] /to count/reckoning/
計數器 计数器 [ji4 shu4 qi4] /counter/register/
計數法 计数法 [ji4 shu4 fa3] /calculation/reckoning/
計數率儀 计数率仪 [ji4 shu4 lu:4 yi2] /ratemeter/
計數管 计数管 [ji4 shu4 guan3] /counter/
計數者 计数者 [ji4 shu4 zhe3] /counter/
計時 计时 [ji4 shi2] /to measure time/to time/to reckon by time/
計時器 计时器 [ji4 shi2 qi4] /timer/chronograph/timepiece/clock/timekeeping device (sundial, water clock)/
計時工資 计时工资 [ji4 shi2 gong1 zi1] /time rate wage/remuneration based on one's time and skill/opposite: piece rate wage 計件工資|计件工资[ji4 jian4 gong1 zi1]/
計時收費 计时收费 [ji4 shi2 shou1 fei4] /time charge/
計時比賽 计时比赛 [ji4 shi2 bi3 sai4] /time trial (e.g. in cycle race)/timed race/competition against the clock/
計時法 计时法 [ji4 shi2 fa3] /time reckoning/
計時測驗 计时测验 [ji4 shi2 ce4 yan4] /time trial/
計時炸彈 计时炸弹 [ji4 shi2 zha4 dan4] /time bomb/
計時賽 计时赛 [ji4 shi2 sai4] /time trial (e.g. in cycle race)/timed race/competition against the clock/
計步器 计步器 [ji4 bu4 qi4] /pedometer/
計生 计生 [ji4 sheng1] /planned childbirth/birth control/family planning/abbr. for 計劃生育|计划生育/
計畫 计画 [ji4 hua4] /variant of 計劃|计划[ji4 hua4]/
計票 计票 [ji4 piao4] /count of votes/
計程車 计程车 [ji4 cheng2 che1] /(Tw) taxi/cab/
計策 计策 [ji4 ce4] /stratagem/
計算 计算 [ji4 suan4] /to count/to calculate/to compute/CL:個|个[ge4]/
計算器 计算器 [ji4 suan4 qi4] /calculator/calculating machine/
計算尺 计算尺 [ji4 suan4 chi3] /slide rule/
計算數學 计算数学 [ji4 suan4 shu4 xue2] /computational mathematics/numerical mathematics/
計算機 计算机 [ji4 suan4 ji1] /computer/(Tw) calculator/CL:臺|台[tai2]/
計算機制圖 计算机制图 [ji4 suan4 ji1 zhi4 tu2] /computer graphics/
計算機動畫 计算机动画 [ji4 suan4 ji1 dong4 hua4] /computer animation/
計算機可讀 计算机可读 [ji4 suan4 ji1 ke3 du2] /computer-readable/machine-readable/
計算機工業 计算机工业 [ji4 suan4 ji1 gong1 ye4] /computer industry/
計算機斷層 计算机断层 [ji4 suan4 ji1 duan4 ceng2] /CT, computed tomography (medical imaging method)/
計算機模式 计算机模式 [ji4 suan4 ji1 mo2 shi4] /computer simulation/
計算機模擬 计算机模拟 [ji4 suan4 ji1 mo2 ni3] /computer simulation/
計算機比喻 计算机比喻 [ji4 suan4 ji1 bi3 yu4] /computer metaphor/
計算機科學 计算机科学 [ji4 suan4 ji1 ke1 xue2] /computer science/
計算機科學家 计算机科学家 [ji4 suan4 ji1 ke1 xue2 jia1] /computer scientist/
計算機輔助設計 计算机辅助设计 [ji4 suan4 ji1 fu3 zhu4 she4 ji4] /CAD computer-aided design/
計算機集成制造 计算机集成制造 [ji4 suan4 ji1 ji2 cheng2 zhi4 zao4] /computer-integrated manufacturing (CIM)/
計算複雜性 计算复杂性 [ji4 suan4 fu4 za2 xing4] /computational complexity (math.)/
計謀 计谋 [ji4 mou2] /stratagem/scheme/
計議 计议 [ji4 yi4] /to deliberate/to talk over/to plan/
計較 计较 [ji4 jiao4] /to bother about/to haggle/to bicker/to argue/plan/stratagem/
計都 计都 [ji4 du1] /concept from Vedic astronomy (Sanskrit Ketu), the opposite point to 羅睺|罗睺[luo2 hou2]/imaginary star presaging disaster/
計量 计量 [ji4 liang4] /measurement/to calculate/
計量制 计量制 [ji4 liang4 zhi4] /system of weights and measures/
計量棒 计量棒 [ji4 liang4 bang4] /measuring rod/dipstick/
訊 讯 [xun4] /to question/to ask/to interrogate/rapid/speedy/fast/news/information/
訊問 讯问 [xun4 wen4] /to interrogate/to ask about/
訊息 讯息 [xun4 xi1] /information/news/message/text message or SMS/
訊息原 讯息原 [xun4 xi1 yuan2] /information source/
訊框中繼 讯框中继 [xun4 kuang4 zhong1 ji4] /frame relay (telecommunications)/
訊號 讯号 [xun4 hao4] /signal/
訌 讧 [hong4] /strife/disorder/rioting/fighting/Taiwan pr. [hong2]/
討 讨 [tao3] /to invite/to provoke/to demand or ask for/to send armed forces to suppress/to denounce or condemn/to marry (a woman)/to discuss or study/
討乞 讨乞 [tao3 qi3] /to go begging/to ask for alms/
討人 讨人 [tao3 ren2] /(old) girl trafficked into a brothel to work as prostitute/
討人厭 讨人厌 [tao3 ren2 yan4] /horrid/
討人喜歡 讨人喜欢 [tao3 ren2 xi3 huan5] /to attract people's affection/charming/delightful/
討人嫌 讨人嫌 [tao3 ren2 xian2] /unpleasant/disagreeable/
討伐 讨伐 [tao3 fa2] /to suppress by armed force/to send a punitive expedition against/to crusade against/
討便宜 讨便宜 [tao3 pian2 yi5] /to look for a bargain/to seek advantage/to try to gain at expense of others/
討俏 讨俏 [tao3 qiao4] /deliberately provocative/saucy/
討保 讨保 [tao3 bao3] /to ask for bail money/
討債 讨债 [tao3 zhai4] /to demand repayment/
討價還價 讨价还价 [tao3 jia4 huan2 jia4] /to haggle over price/to bargain/
討厭 讨厌 [tao3 yan4] /to dislike/to loathe/disagreeable/troublesome/annoying/
討厭鬼 讨厌鬼 [tao3 yan4 gui3] /disgusting person/slob/
討取 讨取 [tao3 qu3] /to ask for/to demand/
討吃 讨吃 [tao3 chi1] /to beg for food/
討好 讨好 [tao3 hao3] /to get the desired outcome/to win favor by fawning on sb/to curry favor with/a fruitful outcome to reward one's labor/
討好賣乖 讨好卖乖 [tao3 hao3 mai4 guai1] /to curry favor by showing obeisance (idiom)/
討嫌 讨嫌 [tao3 xian2] /disagreeable/hateful/a pain in the neck/
討小 讨小 [tao3 xiao3] /(coll.) to take a concubine/
討巧 讨巧 [tao3 qiao3] /to act cleverly to get what one desires/to get the best at least expense/
討平 讨平 [tao3 ping2] /to put down (an uprising)/to pacify/
討底 讨底 [tao3 di3] /to enquire/to demand details/
討底兒 讨底儿 [tao3 di3 r5] /erhua variant of 討底|讨底[tao3 di3]/
討拍 讨拍 [tao3 pai1] /(Tw) (coll.) to seek sympathy/
討擾 讨扰 [tao3 rao3] /I beg to disturb you/I trespass on your hospitality/Thank you for your hospitality!/
討教 讨教 [tao3 jiao4] /to consult/to ask for advice/
討海 讨海 [tao3 hai3] /to make one's living from the sea/
討生活 讨生活 [tao3 sheng1 huo2] /to eke out a living/to live from hand to mouth/to drift aimlessly/
討究 讨究 [tao3 jiu1] /to investigate/
討米 讨米 [tao3 mi3] /to beg for food/
討論 讨论 [tao3 lun4] /to discuss/to talk over/CL:個|个[ge4]/
討論區 讨论区 [tao3 lun4 qu1] /forum (esp. online)/discussion area/feedback/
討論會 讨论会 [tao3 lun4 hui4] /symposium/discussion forum/
討論班 讨论班 [tao3 lun4 ban1] /seminar/workshop/
討賬 讨账 [tao3 zhang4] /to demand payment/to collect overdue payment/
討還 讨还 [tao3 huan2] /to ask for sth back/to recover/
討飯 讨饭 [tao3 fan4] /to ask for food/to beg/
討饒 讨饶 [tao3 rao2] /to beg for mercy/to ask for forgiveness/
訏 𬣙 [xu1] /to boast/great/large/
訐 讦 [jie2] /to accuse/to pry/
訑 訑 [yi2] /arrogant/mean/
訒 讱 [ren4] /(literary) slow in speech/
訓 训 [xun4] /to teach/to train/to admonish/instruction (from superiors)/teachings/rule/
訓令 训令 [xun4 ling4] /order/instruction/
訓導職務 训导职务 [xun4 dao3 zhi2 wu4] /ministry/the teaching of a religious leader/
訓導處 训导处 [xun4 dao3 chu4] /dean of students office (Tw)/
訓戒 训戒 [xun4 jie4] /variant of 訓誡|训诫[xun4 jie4]/
訓斥 训斥 [xun4 chi4] /to reprimand/to rebuke/to berate/stern criticism/
訓條 训条 [xun4 tiao2] /instruction/order/maxim/
訓民正音 训民正音 [Xun4 min2 Zheng4 yin1] /Korean text HunMin JongUm promulgated by Sejong Daewang in 1418 to introduce hangeul/
訓獸術 训兽术 [xun4 shou4 shu4] /animal training/taming wild beast (e.g. lion-taming)/
訓示 训示 [xun4 shi4] /to admonish/instructions/orders/
訓練 训练 [xun4 lian4] /to train/to drill/training/CL:個|个[ge4]/
訓練營 训练营 [xun4 lian4 ying2] /training camp/
訓練者 训练者 [xun4 lian4 zhe3] /trainer/
訓育 训育 [xun4 yu4] /pedagogy/to instruct and guide/
訓詁 训诂 [xun4 gu3] /to interpret and make glossaries and commentaries on classic texts/
訓詁學 训诂学 [xun4 gu3 xue2] /study of classic texts, including interpretation, glossaries and commentaries/
訓詞 训词 [xun4 ci2] /instruction/admonition/
訓話 训话 [xun4 hua4] /to admonish subordinates/
訓誡 训诫 [xun4 jie4] /to reprimand/to admonish/to lecture sb/
訓讀 训读 [xun4 du2] /a reading of a written Chinese word derived from a synonym (typically, a vernacular synonym) (e.g. in Mandarin, 投子[tou2 zi5] may be pronounced as its synonym 色子[shai3 zi5], and in Wu dialects, 二 is pronounced as its synonym 兩|两 "liahn")/to pronounce a word using such a reading/(Japanese linguistics) kun-reading, a pronunciation of a kanji derived from a native Japanese word that matches its meaning rather than from the pronunciation of the character in a Sinitic language at the time it was imported from China (Note: A kun-reading of a character is distinguished from its on-reading(s) 音讀|音读[yin1 du2]. For example, 山 has a kun-reading "yama" and an on-reading "san".)/
訓迪 训迪 [xun4 di2] /guidance/to instruct/pedagogy/
訓釋 训释 [xun4 shi4] /to explain/to interpret/interpretation/
訕 讪 [shan4] /to mock/to ridicule/to slander/
訕笑 讪笑 [shan4 xiao4] /to ridicule/to mock/
訕臉 讪脸 [shan4 lian3] /impudent/
訕訕 讪讪 [shan4 shan4] /embarrassed/
訖 讫 [qi4] /finished/
託 托 [tuo1] /to trust/to entrust/to be entrusted with/to act as trustee/
託拉博拉 托拉博拉 [Tuo1 la1 bo2 la1] /Torabora mountain area in east Afghanistan, famous for its caves/
託洛茨基 托洛茨基 [Tuo1 luo4 ci2 ji1] /Leon Davidovich Trotsky (1879-1940), early Bolshevik leader, exiled by Stalin in 1929 and murdered in 1940/
託詞 托词 [tuo1 ci2] /to make an excuse/pretext/excuse/
託辭 托辞 [tuo1 ci2] /see 託詞|托词[tuo1 ci2]/
記 记 [ji4] /to record/to note/to memorize/to remember/mark/sign/classifier for blows, kicks, shots/
記不住 记不住 [ji4 bu5 zhu4] /can't remember/
記事 记事 [ji4 shi4] /to keep a record of events/record/to start to form memories (after one's infancy)/
記事冊 记事册 [ji4 shi4 ce4] /notebook containing a record/
記事本 记事本 [ji4 shi4 ben3] /notebook/paper notepad/laptop computer/
記事簿 记事簿 [ji4 shi4 bu4] /a memo book (recording events)/
記仇 记仇 [ji4 chou2] /to hold a grudge/
記住 记住 [ji4 zhu5] /to remember/to bear in mind/to learn by heart/
記作 记作 [ji4 zuo4] /to denote/denoted by/written/
記傳 记传 [ji4 zhuan4] /history and biography/
記分 记分 [ji4 fen1] /to keep score/
記在心裡 记在心里 [ji4 zai4 xin1 li5] /to keep in mind/to store in one's heart/to remember perfectly/
記工 记工 [ji4 gong1] /to record work points 工分[gong1 fen1]/
記工員 记工员 [ji4 gong1 yuan2] /work-point recorder/
記帳員 记帐员 [ji4 zhang4 yuan2] /bookkeeper/
記得 记得 [ji4 de5] /to remember/
記念 记念 [ji4 nian4] /variant of 紀念|纪念[ji4 nian4]/
記念品 记念品 [ji4 nian4 pin3] /souvenir/memorabilia/
記性 记性 [ji4 xing5] /memory (ability to retain information)/
記恨 记恨 [ji4 hen4] /to bear grudges/
記憶 记忆 [ji4 yi4] /to remember/to recall/memory/CL:個|个[ge4]/
記憶力 记忆力 [ji4 yi4 li4] /faculty of memory/ability to remember/
記憶化 记忆化 [ji4 yi4 hua4] /memoization (computing)/
記憶器 记忆器 [ji4 yi4 qi4] /memristor (memory transistor)/
記憶廣度 记忆广度 [ji4 yi4 guang3 du4] /memory span/
記憶猶新 记忆犹新 [ji4 yi4 you2 xin1] /to remain fresh in one's memory (idiom)/
記憶電路 记忆电路 [ji4 yi4 dian4 lu4] /memory circuit/
記憶體 记忆体 [ji4 yi4 ti3] /(Tw) (computer) memory/
記敘 记叙 [ji4 xu4] /to narrate/narrative/
記敘文 记叙文 [ji4 xu4 wen2] /narrative writing/written narration/
記法 记法 [ji4 fa3] /notation/
記為 记为 [ji4 wei2] /denoted by/
記者 记者 [ji4 zhe3] /reporter/journalist/CL:個|个[ge4]/
記者報道 记者报道 [ji4 zhe3 bao4 dao4] /press report/
記者招待會 记者招待会 [ji4 zhe3 zhao1 dai4 hui4] /press conference/
記者會 记者会 [ji4 zhe3 hui4] /press conference/
記者無國界 记者无国界 [ji4 zhe3 wu2 guo2 jie4] /Reporters Without Borders (pressure group)/
記者站 记者站 [ji4 zhe3 zhan4] /correspondent post/correspondent station/
記號 记号 [ji4 hao5] /mark/symbol/notation/seal/
記號筆 记号笔 [ji4 hao5 bi3] /(permanent) marker (pen)/
記譜 记谱 [ji4 pu3] /to notate music/to write a score/
記譜法 记谱法 [ji4 pu3 fa3] /method of music notation/
記賬 记账 [ji4 zhang4] /to keep accounts/bookkeeping/to charge to an account/
記起 记起 [ji4 qi3] /to recall/to recollect/
記載 记载 [ji4 zai3] /to write down/to record/written account/
記述 记述 [ji4 shu4] /to write an account (of events)/
記過 记过 [ji4 guo4] /to give sb a demerit/
記錄 记录 [ji4 lu4] /to record/record (written account)/note-taker/record (in sports etc)/CL:個|个[ge4]/
記錄員 记录员 [ji4 lu4 yuan2] /recorder/
記錄器 记录器 [ji4 lu4 qi4] /recorder/
記錄片 记录片 [ji4 lu4 pian4] /variant of 紀錄片|纪录片[ji4 lu4 pian4]/
訛 讹 [e2] /error/false/to extort/
訛人 讹人 [e2 ren2] /to blackmail/to extort/
訛傳 讹传 [e2 chuan2] /unfounded rumor/to pass on a mistaken belief to others/
訛字 讹字 [e2 zi4] /erroneous character/typographical error/
訛詐 讹诈 [e2 zha4] /to extort under false pretenses/to blackmail/to bluff/to defraud/
訛誤 讹误 [e2 wu4] /error in a text/text corruption/
訛謬 讹谬 [e2 miu4] /error/mistake/
訝 讶 [ya4] /astounded/
訝異 讶异 [ya4 yi4] /to be surprised/to be astonished/
訟 讼 [song4] /litigation/
訟案 讼案 [song4 an4] /lawsuit/
訢 䜣 [xin1] /pleased/delighted/happy/variant of 欣/
訣 诀 [jue2] /to bid farewell/tricks of the trade/pithy mnemonic formula (e.g. Mao Zedong's 16-character mantra 十六字訣|十六字诀 on guerrilla warfare)/
訣別 诀别 [jue2 bie2] /to bid farewell/to part (usually with little hope of meeting again)/
訣竅 诀窍 [jue2 qiao4] /secret/trick/knack/key/
訥 讷 [ne4] /to speak slowly/inarticulate/
訥河 讷河 [Ne4 he2] /Nehe county level city in Qiqihar 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
訥河市 讷河市 [Ne4 he2 shi4] /Nehe county level city in Qiqihar 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
訥澀 讷涩 [ne4 se4] /clumsy in speech/tongue tied/
訥訥 讷讷 [ne4 ne4] /(of speech) indistinct/mumbling/hesitating/
訧 訧 [you2] /fault/mistake/
訪 访 [fang3] /to visit/to call on/to seek/to inquire/to investigate/
訪古 访古 [fang3 gu3] /to search for ancient relics/
訪員 访员 [fang3 yuan2] /field reporter/investigative journalist/
訪問 访问 [fang3 wen4] /to visit/to call on/to interview/CL:次[ci4]/
訪問方式 访问方式 [fang3 wen4 fang1 shi4] /access method/
訪問者 访问者 [fang3 wen4 zhe3] /interviewer/
訪問量 访问量 [fang3 wen4 liang4] /(web counter) hits/
訪客 访客 [fang3 ke4] /visitor/caller/
訪尋 访寻 [fang3 xun2] /to enquire/to search/
訪師求學 访师求学 [fang3 shi1 qiu2 xue2] /to seek a teacher desiring to study/
訪惠聚 访惠聚 [fang3 hui4 ju4] /program of visiting Muslim households in Xinjiang to monitor them, begun in 2014 (abbr. for 訪民情、惠民生、聚民心|访民情、惠民生、聚民心[fang3 min2 qing2 , hui4 min2 sheng1 , ju4 min2 xin1])/
訪朝 访朝 [fang3 Chao2] /to visit North Korea/
訪查 访查 [fang3 cha2] /to investigate/
訪求 访求 [fang3 qiu2] /to seek/to search for/
訪港 访港 [fang3 Gang3] /to visit Hong Kong/
訪美 访美 [fang3 Mei3] /to visit the USA/
訪臺 访台 [fang3 Tai2] /to visit Taiwan/
訪親問友 访亲问友 [fang3 qin1 wen4 you3] /to visit friends and relations (idiom)/
訪談 访谈 [fang3 tan2] /to visit and discuss/to interview/
訪貧問苦 访贫问苦 [fang3 pin2 wen4 ku3] /to visit the poor and ask about their suffering (idiom)/
訬 訬 [chao1] /clamor/uproar/annoyance/
設 设 [she4] /to set up/to arrange/to establish/to found/to display/
設伏 设伏 [she4 fu2] /to prepare an ambush/to waylay/
設備 设备 [she4 bei4] /equipment/facilities/installations/CL:個|个[ge4]/
設圈套 设圈套 [she4 quan1 tao4] /to scam/to set a trap/to set up a scheme to defraud people/
設在 设在 [she4 zai4] /located at/set up in a particular location/
設定 设定 [she4 ding4] /to set/to set up/to install/setting/preferences/
設宴 设宴 [she4 yan4] /to host a banquet/
設局 设局 [she4 ju2] /to set a trap/
設崗 设岗 [she4 gang3] /to post a sentry/
設廠 设厂 [she4 chang3] /to establish a factory/
設得蘭群島 设得兰群岛 [She4 de2 lan2 Qun2 dao3] /Shetland Islands/
設想 设想 [she4 xiang3] /to imagine/to assume/to envisage/tentative plan/to have consideration for/
設或 设或 [she4 huo4] /if/
設攤 设摊 [she4 tan1] /to set up a vendor's stand/
設施 设施 [she4 shi1] /facilities/installation/
設有 设有 [she4 you3] /to have/to incorporate/to feature/
設法 设法 [she4 fa3] /to try/to make an attempt/to think of a way (to accomplish sth)/
設立 设立 [she4 li4] /to set up/to establish/
設置 设置 [she4 zhi4] /to set up/to install/
設色 设色 [she4 se4] /to paint/to color/
設若 设若 [she4 ruo4] /if/
設計 设计 [she4 ji4] /plan/design/to design/to plan/CL:個|个[ge4]/
設計師 设计师 [she4 ji4 shi1] /designer/architect/
設計程序 设计程序 [she4 ji4 cheng2 xu4] /design process/
設計程式 设计程式 [she4 ji4 cheng2 shi4] /programming/
設計者 设计者 [she4 ji4 zhe3] /designer/architect (of a project)/
設計規範 设计规范 [she4 ji4 gui1 fan4] /design norm/planning regulations/
設身處地 设身处地 [she4 shen1 chu3 di4] /to put oneself in sb else's shoes/
設防 设防 [she4 fang2] /to set up defenses/to fortify/
許 许 [Xu3] /surname Xu/
許 许 [xu3] /to allow/to permit/to promise/to praise/somewhat/perhaps/
許下 许下 [xu3 xia4] /to make a promise/
許下願心 许下愿心 [xu3 xia4 yuan4 xin1] /to express a wish (to a deity)/
許久 许久 [xu3 jiu3] /for a long time/for ages/
許仲琳 许仲琳 [Xu3 Zhong4 lin2] /Xu Zhonglin or Chen Zhonglin 陳仲琳|陈仲琳[Chen2 Zhong4 lin2] (c. 1567-c. 1620), Ming novelist, to whom the fantasy novel Investiture of the Gods 封神演義|封神演义[Feng1 shen2 Yan3 yi4] is attributed, together with Lu Xixing 陸西星|陆西星[Lu4 Xi1 xing1]/
許信良 许信良 [Xu3 Xin4 liang2] /Hsu Hsin-liang (1941-), Taiwanese politician/
許可 许可 [xu3 ke3] /to allow/to permit/
許可協議 许可协议 [xu3 ke3 xie2 yi4] /licensing agreement (for intellectual property)/
許可證 许可证 [xu3 ke3 zheng4] /license/authorization/permit/
許和 许和 [xu3 he2] /to allow/permit/
許地山 许地山 [Xu3 Di4 shan1] /Xu Dishan (1893-1941), journalist, publisher and novelist/
許多 许多 [xu3 duo1] /many/a lot of/much/
許婚 许婚 [xu3 hun1] /to become engaged/to affiance (a daughter)/
許嫁 许嫁 [xu3 jia4] /allowed to marry/
許字 许字 [xu3 zi4] /betrothed/
許廑父 许廑父 [Xu3 Qin2 fu4] /Xu Qinfu (1891-1953), journalist and writer/
許慎 许慎 [Xu3 Shen4] /Xu Shen (-147) the compiler of the original Han dynasty dictionary Shuowen Jiezi 說文解字|说文解字[Shuo1 wen2 Jie3 zi4]/
許旺細胞 许旺细胞 [Xu3 wang4 xi4 bao1] /Schwann cell (support axon of nerve cell)/neurolemmocyte/
許昌 许昌 [Xu3 chang1] /Xuchang prefecture level city in north Henan, on the Beijing-Guangzhou railway line/
許昌地區 许昌地区 [Xu3 chang1 di4 qu1] /Xuchang prefecture in Henan/
許昌市 许昌市 [Xu3 chang1 shi4] /Xuchang prefecture level city in north Henan, on the Beijing-Guangzhou railway line/
許昌縣 许昌县 [Xu3 chang1 xian4] /Xuchang county in Xuchang city 許昌市|许昌市[Xu3 chang1 shi4], Henan/
許海峰 许海峰 [Xu3 Hai3 feng1] /Xu Haifeng (1957-), PRC sharpshooter, 50m pistol gold medalist at Los Angeles 1984 Olympics/
許親 许亲 [xu3 qin1] /to accept a marriage proposal/
許諾 许诺 [xu3 nuo4] /promise/pledge/
許配 许配 [xu3 pei4] /to betroth a girl (in arranged marriages)/
許願 许愿 [xu3 yuan4] /to make a wish/to make a vow/to promise a reward/
許願井 许愿井 [xu3 yuan4 jing3] /wishing well/
訳 訳 [yi4] /Japanese variant of 譯|译[yi4]/
訴 诉 [su4] /to complain/to sue/to tell/
訴冤 诉冤 [su4 yuan1] /to complain/to vent one's grievances/
訴求 诉求 [su4 qiu2] /to appeal/to demand (an answer)/requirement/demand/claim/appeal/(marketing) message/
訴狀 诉状 [su4 zhuang4] /indictment/plea/complaint/
訴苦 诉苦 [su4 ku3] /to grumble/to complain/grievance/
訴訟 诉讼 [su4 song4] /lawsuit/
訴訟中 诉讼中 [su4 song4 zhong1] /pendente lite/during litigation/
訴訟法 诉讼法 [su4 song4 fa3] /procedural law/
訴說 诉说 [su4 shuo1] /to recount/to tell of/to relate/(fig.) (of a thing) to stand as testament to (some past history)/
訴論 诉论 [su4 lun4] /lawsuit/legal action/accusation/
訴諸 诉诸 [su4 zhu1] /to appeal (to reason, sentiment, charity etc)/to resort to (a course of action)/
訴諸公論 诉诸公论 [su4 zhu1 gong1 lun4] /to appeal to the public/
訴述 诉述 [su4 shu4] /to narrate/to tell of/
訴願 诉愿 [su4 yuan4] /to appeal/an appeal (law)/
訶 诃 [he1] /to scold/
訶叱 诃叱 [he1 chi4] /variant of 呵斥[he1 chi4]/
訶子 诃子 [he1 zi3] /chebulic myrobalan (Terminalia chebula)/
訶斥 诃斥 [he1 chi4] /variant of 呵斥[he1 chi4]/
訶譴 诃谴 [he1 qian3] /variant of 呵譴|呵谴[he1 qian3]/
訹 訹 [xu4] /to beguile with false stories/
診 诊 [zhen3] /to examine or treat medically/
診室 诊室 [zhen3 shi4] /consulting room/
診所 诊所 [zhen3 suo3] /clinic/
診斷 诊断 [zhen3 duan4] /diagnosis/to diagnose/
診治 诊治 [zhen3 zhi4] /to diagnose and treat/
診療 诊疗 [zhen3 liao2] /diagnosis and treatment/
診脈 诊脉 [zhen3 mai4] /to feel the pulse (TCM)/Taiwan pr. [zhen3 mo4]/
診費 诊费 [zhen3 fei4] /medical fees/
診間 诊间 [zhen3 jian1] /examination room (in a doctor's office)/
註 注 [zhu4] /to register/to annotate/note/comment/
註冊 注册 [zhu4 ce4] /to register/to enroll/
註冊商標 注册商标 [zhu4 ce4 shang1 biao1] /registered trademark/
註定 注定 [zhu4 ding4] /to foreordain/to be bound to/to be destined to/to be doomed to/inevitably/
註疏 注疏 [zhu4 shu1] /commentary and subcommentary (of a book)/
註腳 注脚 [zhu4 jiao3] /footnote/
註解 注解 [zhu4 jie3] /to annotate/annotation/comment/interpretation/to explain with notes/explanatory note/
註銷 注销 [zhu4 xiao1] /to cancel/to write off/
註音法 注音法 [zhu4 yin1 fa3] /phonetic transcription/system of representing spoken sounds/
証 证 [zheng4] /to admonish/variant of 證|证[zheng4]/
訾 訾 [Zi1] /surname Zi/
訾 訾 [zi1] /to calculate/to assess/wealth/
訾 訾 [zi3] /to slander/to detest/
詀 𧮪 [zhan1] /garrulous/to whisper/to joke/
詁 诂 [gu3] /to comment/to explain/
詅 詅 [ling2] /to sell/
詆 诋 [di3] /to defame/to slander/
詆毀 诋毁 [di3 hui3] /to vilify/to slander/vilification/
詈 詈 [li4] /to curse/to scold/
詈罵 詈骂 [li4 ma4] /(literary) to scold/to abuse/
詈詞 詈词 [li4 ci2] /insult/curse/
詊 詊 [pan4] /pleasing/clever talk/
詎 讵 [ju4] /how (interj. of surprise)/
詐 诈 [zha4] /to cheat/to swindle/to pretend/to feign/to draw sb out/to try to extract information by deceit or bluff/
詐冒 诈冒 [zha4 mao4] /to claim ownership (of stolen goods)/
詐取 诈取 [zha4 qu3] /to swindle/to defraud/
詐唬 诈唬 [zha4 hu5] /to bluff/to bluster/to intimidate/
詐屍 诈尸 [zha4 shi1] /sudden movement of a corpse (superstition)/fig. sudden torrent of abuse/
詐晴 诈晴 [zha4 qing2] /to clear up (of weather after rain)/
詐欺 诈欺 [zha4 qi1] /fraud/deception/
詐死 诈死 [zha4 si3] /to feign death/to fake death/
詐病 诈病 [zha4 bing4] /to feign illness/to malinger/
詐語 诈语 [zha4 yu3] /falsehood/lies/fabrication/
詐降 诈降 [zha4 xiang2] /feigned surrender/
詐領 诈领 [zha4 ling3] /to defraud/to obtain by fraud/to embezzle/fraudulent/
詐騙 诈骗 [zha4 pian4] /to defraud/to swindle/to blackmail/
詐騙罪 诈骗罪 [zha4 pian4 zui4] /fraud/
詑 詑 [tuo2] /cheat/
詒 诒 [yi2] /(archaic) to present/to bequeath/variant of 貽|贻[yi2]/
詔 诏 [zhao4] /imperial order/
詔令 诏令 [zhao4 ling4] /imperial order/
詔安 诏安 [Zhao4 an1] /Zhao'an county in Zhangzhou 漳州[Zhang1 zhou1], Fujian/
詔安縣 诏安县 [Zhao4 an1 xian4] /Zhao'an county in Zhangzhou 漳州[Zhang1 zhou1], Fujian/
詔旨 诏旨 [zhao4 zhi3] /an Imperial edict/
詔書 诏书 [zhao4 shu1] /edict/written imperial order/
詔獄 诏狱 [zhao4 yu4] /imperial prison/
詔諭 诏谕 [zhao4 yu4] /imperial decree/
評 评 [ping2] /to discuss/to comment/to criticize/to judge/to choose (by public appraisal)/
評事 评事 [ping2 shi4] /to discuss and evaluate/to appraise/
評介 评介 [ping2 jie4] /to review (a book)/
評估 评估 [ping2 gu1] /to evaluate/to assess/assessment/evaluation/
評價 评价 [ping2 jia4] /to evaluate/to assess/
評價分類 评价分类 [ping2 jia4 fen1 lei4] /rank, classify/
評價量規 评价量规 [ping2 jia4 liang2 gui1] /rubric (i.e. a guide listing specific criteria for grading)/
評分 评分 [ping2 fen1] /to grade/to mark (student's work)/grade/score (of student's work)/
評判 评判 [ping2 pan4] /to judge (a competition)/to appraise/
評卷 评卷 [ping2 juan4] /to grade exam papers/
評委 评委 [ping2 wei3] /evaluation committee/judging panel/judging panel member/adjudicator/abbr. for 評選委員會委員|评选委员会委员[ping2 xuan3 wei3 yuan2 hui4 wei3 yuan2]/
評定 评定 [ping2 ding4] /to evaluate/to make one's judgment/
評審 评审 [ping2 shen3] /to appraise/to evaluate/to judge/
評審團 评审团 [ping2 shen3 tuan2] /jury/panel of judges/
評審團特別獎 评审团特别奖 [ping2 shen3 tuan2 te4 bie2 jiang3] /Special Jury Prize/
評斷 评断 [ping2 duan4] /to judge/
評書 评书 [ping2 shu1] /pingshu, a folk art where a single performer narrates stories from history or fiction/
評比 评比 [ping2 bi3] /to evaluate (by comparison)/
評為 评为 [ping2 wei2] /to elect as/to choose as/to consider as/
評獎 评奖 [ping2 jiang3] /to determine the recipient of an award through discussion/
評理 评理 [ping2 li3] /to judge between right and wrong/to reason things out/
評章 评章 [ping2 zhang1] /to appraise/
評級 评级 [ping2 ji2] /rating/
評註 评注 [ping2 zhu4] /to annotate/annotation/commentary/remark/
評話 评话 [ping2 hua4] /storytelling dramatic art dating back to Song and Yuan periods, single narrator without music, often historical topics with commentary/
評語 评语 [ping2 yu3] /comment/evaluation/
評說 评说 [ping2 shuo1] /to comment/to evaluate/
評論 评论 [ping2 lun4] /to comment on/to discuss/comment/commentary/CL:篇[pian1]/
評論員 评论员 [ping2 lun4 yuan2] /commentator/
評論家 评论家 [ping2 lun4 jia1] /critic/reviewer/
評議 评议 [ping2 yi4] /to appraise through discussion/
評議會 评议会 [ping2 yi4 hui4] /council/
評述 评述 [ping2 shu4] /to comment on/commentary/
評選 评选 [ping2 xuan3] /to select on the basis of a vote or consensus/
評鑒 评鉴 [ping2 jian4] /evaluation/assessment/
評閱 评阅 [ping2 yue4] /to read and appraise/
評頭品足 评头品足 [ping2 tou2 pin3 zu2] /to make idle remarks about a woman's appearance (idiom)/
評頭論足 评头论足 [ping2 tou2 lun4 zu2] /lit. to assess the head and discuss the feet (idiom); minute criticism of a woman's appearance/fig. to find fault in minor details/to remark upon a person's appearance/nitpicking/overcritical/judgmental/
評騭 评骘 [ping2 zhi4] /to evaluate/to appraise/
評點 评点 [ping2 dian3] /to comment/a point by point commentary/
詖 诐 [bi4] /unfair/to flatter/
詗 诇 [xiong4] /(literary) to spy/to pry into/
詘 诎 [qu1] /to bend/to yield/to exhaust/to stutter/
詛 诅 [zu3] /curse/swear (oath)/
詛咒 诅咒 [zu3 zhou4] /to curse/
詝 𬣞 [zhu3] /wisdom/
詞 词 [ci2] /word/statement/speech/lyrics/CL:組|组[zu3],個|个[ge4]/a form of lyric poetry, flourishing in the Song dynasty 宋朝|宋朝[Song4 chao2]/CL:首[shou3]/
詞不達意 词不达意 [ci2 bu4 da2 yi4] /words do not convey the meaning/poorly expressed/senseless/inarticulate/
詞人 词人 [ci2 ren2] /writer of 詞|词[ci2] (a kind of Classical Chinese poem)/person of literary talent/
詞人墨客 词人墨客 [ci2 ren2 mo4 ke4] /sb of literary abilities (idiom)/
詞令 词令 [ci2 ling4] /variant of 辭令|辞令[ci2 ling4]/
詞位 词位 [ci2 wei4] /lexeme/
詞優效應 词优效应 [ci2 you1 xiao4 ying4] /word superiority effect/
詞典 词典 [ci2 dian3] /dictionary/also written 辭典|辞典[ci2 dian3]/CL:部[bu4],本[ben3]/
詞典學 词典学 [ci2 dian3 xue2] /lexicography/
詞匯 词汇 [ci2 hui4] /variant of 詞彙|词汇[ci2 hui4]/
詞句 词句 [ci2 ju4] /words and sentences/
詞尾 词尾 [ci2 wei3] /suffix/
詞幹 词干 [ci2 gan4] /word stem (in linguistics)/
詞序 词序 [ci2 xu4] /word order/
詞庫 词库 [ci2 ku4] /word stock/lexicon/
詞彙 词汇 [ci2 hui4] /vocabulary/list of words (e.g. for language teaching purposes)/word/
詞彙分解 词汇分解 [ci2 hui4 fen1 jie3] /lexical decomposition/
詞彙判斷 词汇判断 [ci2 hui4 pan4 duan4] /lexical decision/
詞彙判斷任務 词汇判断任务 [ci2 hui4 pan4 duan4 ren4 wu5] /lexical decision task (psychology)/
詞彙判斷作業 词汇判断作业 [ci2 hui4 pan4 duan4 zuo4 ye4] /lexical decision task/
詞彙判斷法 词汇判断法 [ci2 hui4 pan4 duan4 fa3] /lexical decision task/
詞彙學 词汇学 [ci2 hui4 xue2] /lexicology (linguistics)/
詞彙通路 词汇通路 [ci2 hui4 tong1 lu4] /lexical route/
詞形 词形 [ci2 xing2] /form of words (e.g. inflection, conjugation)/morphology (linguistics)/
詞性 词性 [ci2 xing4] /part of speech (noun, verb, adjective etc)/lexical category/
詞性標註 词性标注 [ci2 xing4 biao1 zhu4] /part-of-speech tagging/
詞意 词意 [ci2 yi4] /meaning of word/sense/
詞族 词族 [ci2 zu2] /word family (cognate words within a given language)/
詞根 词根 [ci2 gen1] /radical of a compound word (in European language)/
詞條 词条 [ci2 tiao2] /dictionary entry/lexical item/term/
詞法 词法 [ci2 fa3] /morphology (linguistics)/word formation and inflection/
詞源 词源 [ci2 yuan2] /etymology/origin of a word/
詞牌 词牌 [ci2 pai2] /names of the tunes to which 詞|词[ci2] poems are composed/
詞目 词目 [ci2 mu4] /dictionary headword/lexical item/term/
詞相似效應 词相似效应 [ci2 xiang1 si4 xiao4 ying4] /word similarity effect/
詞眼 词眼 [ci2 yan3] /key word/
詞約指明 词约指明 [ci2 yue1 zhi3 ming2] /concise but unambiguous (idiom)/
詞素 词素 [ci2 su4] /morpheme/
詞素結構 词素结构 [ci2 su4 jie2 gou4] /morphological structure/
詞素通達模型 词素通达模型 [ci2 su4 tong1 da2 mo2 xing2] /morpheme access model (MA model)/
詞組 词组 [ci2 zu3] /phrase (grammar)/
詞綴 词缀 [ci2 zhui4] /prefix or suffix of a compound word/affix (linguistics)/
詞綴剝除 词缀剥除 [ci2 zhui4 bo1 chu2] /affix stripping/to determine the root of a word by removing prefix and suffix/
詞義 词义 [ci2 yi4] /meaning of a word/
詞翰 词翰 [ci2 han4] /book/written composition/(literary) penned words/
詞藻 词藻 [ci2 zao3] /rhetoric/flowery language/
詞訟 词讼 [ci2 song4] /lawsuit/legal case/
詞訟費 词讼费 [ci2 song4 fei4] /legal fees/costs (of a lawsuit)/
詞話 词话 [ci2 hua4] /form of writing novels that comprise lots of poetry in the body of the text, popular in the Ming Dynasty/
詞語 词语 [ci2 yu3] /word (general term including monosyllables through to short phrases)/term (e.g. technical term)/expression/
詞語彙 词语汇 [ci2 yu3 hui4] /vocabulary/
詞跟語 词跟语 [ci2 gen1 yu3] /amorphous language/
詞通達模型 词通达模型 [ci2 tong1 da2 mo2 xing2] /word access model/
詞長效應 词长效应 [ci2 chang2 xiao4 ying4] /word length effect/
詞項邏輯 词项逻辑 [ci2 xiang4 luo2 ji5] /categorical logic/
詞頭 词头 [ci2 tou2] /prefix/
詞頻 词频 [ci2 pin2] /word frequency/
詞頻效應 词频效应 [ci2 pin2 xiao4 ying4] /word frequency effect (psych.)/
詞類 词类 [ci2 lei4] /(linguistics) part of speech/word class/lexical category/
詠 咏 [yong3] /to sing/
詠嘆調 咏叹调 [yong3 tan4 diao4] /aria/
詠春 咏春 [yong3 chun1] /Wing Chun/same as 詠春拳|咏春拳[yong3 chun1 quan2]/Yongchun - "Singing Spring Fist" (Chinese martial art)/
詠春拳 咏春拳 [yong3 chun1 quan2] /Yongchun - "Singing Spring Fist" (Chinese martial art)/
詡 诩 [xu3] /to brag/popular/lovely/
詢 询 [xun2] /to ask about/to inquire about/
詢價 询价 [xun2 jia4] /quotation request/price inquiry/price check/
詢問 询问 [xun2 wen4] /to inquire/
詢問台 询问台 [xun2 wen4 tai2] /information desk/
詢查 询查 [xun2 cha2] /to make inquiries/
詢根問底 询根问底 [xun2 gen1 wen4 di3] /lit. to examine roots and inquire at the base (idiom); to get to the bottom of sth/
詢盤 询盘 [xun2 pan2] /inquiry/
詣 诣 [yi4] /to go (to visit a superior)/one's current attainment in learning or art/
詣謁 诣谒 [yi4 ye4] /to pay a visit to/
詣門 诣门 [yi4 men2] /to visit sb/
詣闕 诣阙 [yi4 que1] /to go to the palace to see the emperor/
試 试 [shi4] /to test/to try/experiment/examination/test/
試一試 试一试 [shi4 yi1 shi4] /to have a try/
試乘 试乘 [shi4 cheng2] /test drive/
試作 试作 [shi4 zuo4] /to attempt/test run/
試劑 试剂 [shi4 ji4] /reagent/
試卷 试卷 [shi4 juan4] /examination paper/test paper/CL:份[fen4],張|张[zhang1]/
試吃品 试吃品 [shi4 chi1 pin3] /food sample/
試問 试问 [shi4 wen4] /I would like to ask (usually used rhetorically)/one might well ask/
試圖 试图 [shi4 tu2] /to attempt/to try/
試場 试场 [shi4 chang3] /exam room/
試婚 试婚 [shi4 hun1] /trial marriage/to live together before deciding whether to marry/
試客 试客 [shi4 ke4] /user of shareware or demo software/
試射 试射 [shi4 she4] /to test-fire/to conduct a missile test/
試工 试工 [shi4 gong1] /to work for a trial period/worker on probation/
試想 试想 [shi4 xiang3] /just think!/imagine that!/
試手 试手 [shi4 shou3] /to work for a trial period/worker on probation/
試手兒 试手儿 [shi4 shou3 r5] /erhua variant of 試手|试手[shi4 shou3]/
試探 试探 [shi4 tan4] /to sound out/to probe/to feel out/to try out/
試播 试播 [shi4 bo1] /trial broadcast/
試映 试映 [shi4 ying4] /preview (of a movie)/trial screening/
試杯 试杯 [shi4 bei1] /Petri dish/test dish/trial slide/
試樣 试样 [shi4 yang4] /style/type/model/
試水溫 试水温 [shi4 shui3 wen1] /to test the waters/
試液 试液 [shi4 ye4] /reagent/test solution/experimental liquid/
試演 试演 [shi4 yan3] /audition/dress rehearsal/preview (of a theatrical performance)/dummy run/
試煉 试炼 [shi4 lian4] /to refine with fire/
試爆 试爆 [shi4 bao4] /trial explosion/nuclear test/
試用 试用 [shi4 yong4] /to try sth out/to be on probation/
試用品 试用品 [shi4 yong4 pin3] /prototype/trial product/test sample/
試用期 试用期 [shi4 yong4 qi1] /trial period/probationary period/
試用本 试用本 [shi4 yong4 ben3] /inspection copy (of a textbook etc)/trial edition/
試種 试种 [shi4 zhong4] /test planting/crop grown on a trial basis/
試穿 试穿 [shi4 chuan1] /to try wearing clothes/fitting trial/
試算表 试算表 [shi4 suan4 biao3] /spreadsheet/trial balance (accountancy)/
試管 试管 [shi4 guan3] /test tube/
試管受孕 试管受孕 [shi4 guan3 shou4 yun4] /in vitro fertilisation/test tube fertilisation/
試管嬰兒 试管婴儿 [shi4 guan3 ying1 er2] /test tube baby/
試聽 试听 [shi4 ting1] /audition/to give sb an audition/to check by listening/
試聽帶 试听带 [shi4 ting1 dai4] /demo recording (music)/
試航 试航 [shi4 hang2] /test flight (of aircraft)/sea trial (of ship)/
試著 试着 [shi4 zhe5] /(coll.) to try to/
試藥族 试药族 [shi4 yao4 zu2] /people who participate in clinical trials/
試行 试行 [shi4 xing2] /to try out/to test/
試衣 试衣 [shi4 yi1] /to try on (clothes)/fitting/
試衣間 试衣间 [shi4 yi1 jian1] /fitting room/
試表 试表 [shi4 biao3] /to take temperature/
試製 试制 [shi4 zhi4] /to try out a new product (or manufacturing process)/prototype/trial product/
試試看 试试看 [shi4 shi4 kan4] /to give it a try/
試讀 试读 [shi4 du2] /to read a sample chapter of a book/to subscribe to a publication on a trial basis/to attend classes on a trial basis/
試車 试车 [shi4 che1] /to test drive/a trial run/
試辦 试办 [shi4 ban4] /to try sth out/trial/pilot scheme/
試金 试金 [shi4 jin1] /assay/
試金石 试金石 [shi4 jin1 shi2] /touchstone/fig. test that sth is genuine/
試銷 试销 [shi4 xiao1] /trial sale/test marketing/
試錯 试错 [shi4 cuo4] /(abbr. for 嘗試錯誤|尝试错误) trial and error/failure/
試鏡 试镜 [shi4 jing4] /to take a screen test/to audition/screen test/audition/tryout/
試鏡頭 试镜头 [shi4 jing4 tou2] /screen test/
試題 试题 [shi4 ti2] /exam question/test topic/
試飛員 试飞员 [shi4 fei1 yuan2] /test pilot/
試飲 试饮 [shi4 yin3] /to taste (wine etc)/
試驗 试验 [shi4 yan4] /experiment/test/CL:次[ci4],個|个[ge4]/to experiment/experimental/
試驗場 试验场 [shi4 yan4 chang3] /experimental station/
試驗性 试验性 [shi4 yan4 xing4] /experimental/
試驗間 试验间 [shi4 yan4 jian1] /test room/
試點 试点 [shi4 dian3] /test point/to carry out trial/pilot scheme/
詧 察 [cha2] /variant of 察[cha2]/
詨 詨 [jiao1] /kind of cicada, cosmopsaltria/
詩 诗 [Shi1] /abbr. for Shijing 詩經|诗经[Shi1 jing1], the Book of Songs/
詩 诗 [shi1] /poem/CL:首[shou3]/poetry/verse/
詩人 诗人 [shi1 ren2] /bard/poet/
詩仙 诗仙 [shi1 xian1] /"immortal of poetry", epithet of Li Bai 李白[Li3 Bai2]/
詩句 诗句 [shi1 ju4] /verse/CL:行[hang2]/
詩壇 诗坛 [shi1 tan2] /poetry circles/poetry world/
詩律 诗律 [shi1 lu:4] /meters and forms of versification/prosody/
詩情畫意 诗情画意 [shi1 qing2 hua4 yi4] /picturesque charm/idyllic appeal/poetic grace/
詩意 诗意 [shi1 yi4] /poetry/poetic quality or flavor/
詩文 诗文 [shi1 wen2] /poetry and literature/
詩曰 诗曰 [shi1 yue1] /a poem goes:/
詩書 诗书 [Shi1 Shu1] /the Book of Songs 詩經|诗经[Shi1 jing1] and the Book of History 書經|书经[Shu1 jing1]/
詩歌 诗歌 [shi1 ge1] /poem/CL:本[ben3],首[shou3],段[duan4]/
詩畫 诗画 [shi1 hua4] /poetry and pictorial art/work of art combining pictures and poetry/
詩禮 诗礼 [Shi1 Li3] /the Book of Songs 書經|书经[Shu1 jing1] and Classic of Rites 禮記|礼记[Li3 ji4]/a cultured well-read person/
詩稿 诗稿 [shi1 gao3] /verse manuscript/
詩篇 诗篇 [shi1 pian1] /a poem/a composition in verse/fig. epic (compared with historical epic)/the biblical Book of Psalms/
詩經 诗经 [Shi1 jing1] /Shijing, the Book of Songs, early collection of Chinese poems and one of the Five Classics of Confucianism 五經|五经[Wu3 jing1]/
詩聖 诗圣 [shi1 sheng4] /"sage of poetry", epithet of Du Fu 杜甫[Du4 Fu3]/
詩詞 诗词 [shi1 ci2] /verse/
詩話 诗话 [shi1 hua4] /notes on poetry, an essay genre consisting of informal commentary on poems and poets and their lives (old)/a genre of narrative literature interspersing prose with poetry, popular in the Tang and Song dynasties/
詩集 诗集 [shi1 ji2] /poetry anthology/
詩體 诗体 [shi1 ti3] /poetic form or genre/
詫 诧 [cha4] /to be surprised/to be astonished/
詫異 诧异 [cha4 yi4] /flabbergasted/astonished/
詬 诟 [gou4] /disgrace/to revile/
詬病 诟病 [gou4 bing4] /to denounce/to castigate/
詬罵 诟骂 [gou4 ma4] /to revile/to abuse verbally/
詭 诡 [gui3] /sly/crafty/weird/bizarre/contradictory/inconsistent/
詭異 诡异 [gui3 yi4] /strange/weird/
詭祕 诡秘 [gui3 mi4] /secretive/furtive/surreptitious/
詭笑 诡笑 [gui3 xiao4] /smirk/insincere smile/
詭計 诡计 [gui3 ji4] /trick/ruse/crafty scheme/
詭計多端 诡计多端 [gui3 ji4 duo1 duan1] /deceitful in many ways (idiom); wily and mischievous/full of craft and cunning/
詭詐 诡诈 [gui3 zha4] /sly/treacherous/
詭譎 诡谲 [gui3 jue2] /weird/sly/treacherous/
詭辯 诡辩 [gui3 bian4] /specious arguments/sophistry/
詭辯家 诡辩家 [gui3 bian4 jia1] /sophist/one who relies on specious arguments/
詭辯術 诡辩术 [gui3 bian4 shu4] /specious arguments/sophistry/
詮 诠 [quan2] /to explain/to comment/to annotate/
詮解 诠解 [quan2 jie3] /to explain (a text)/
詮註 诠注 [quan2 zhu4] /notes and commentary/exegesis/
詮釋 诠释 [quan2 shi4] /to interpret/to comment and explain/to annotate/to perform (i.e. interpret a theatrical role)/to decode/interpretation/annotation/
詮釋學 诠释学 [quan2 shi4 xue2] /hermeneutics/
詮釋資料 诠释资料 [quan2 shi4 zi1 liao4] /metadata/
詰 诘 [jie2] /to investigate/to restrain/to scold/
詰問 诘问 [jie2 wen4] /to ask questions/to interrogate/
話 话 [hua4] /dialect/language/spoken words/speech/talk/words/conversation/what sb said/CL:種|种[zhong3],席[xi2],句[ju4],口[kou3],番[fan1]/
話不投機 话不投机 [hua4 bu4 tou2 ji1] /the conversation is disagreeable (idiom)/
話不投機半句多 话不投机半句多 [hua4 bu4 tou2 ji1 ban4 ju4 duo1] /when views are irreconcilable, it's a waste of breath to continue discussion (idiom)/
話中有刺 话中有刺 [hua4 zhong1 you3 ci4] /hidden barbs in one's words/hostile subtext/
話中有話 话中有话 [hua4 zhong1 you3 hua4] /overtones in conversation/things indirectly implied from what is said/
話亭 话亭 [hua4 ting2] /telephone booth/
話別 话别 [hua4 bie2] /to say good-bye/to bid sb farewell/
話到嘴邊 话到嘴边 [hua4 dao4 zui3 bian1] /to be on the verge of saying what is on one's mind/
話到嘴邊留三分 话到嘴边留三分 [hua4 dao4 zui3 bian1 liu2 san1 fen1] /A still tongue makes a wise head. (idiom)/
話劇 话剧 [hua4 ju4] /stage play/modern drama/CL:臺|台[tai2],部[bu4]/
話務員 话务员 [hua4 wu4 yuan2] /phone operator/
話匣子 话匣子 [hua4 xia2 zi5] /phonograph or radio (old term)/chatterbox/talkative person/
話卡 话卡 [hua4 ka3] /calling card (telephone)/
話又說回來 话又说回来 [hua4 you4 shuo1 hui2 lai5] /returning to our main topic,.../that said,.../again,.../in this connection/in passing/nevertheless,.../anyhow/
話多不甜 话多不甜 [hua4 duo1 bu4 tian2] /too much talk is a nuisance (idiom)/
話本 话本 [hua4 ben3] /Song and Yuan literary form based on vernacular folk stories/
話柄 话柄 [hua4 bing3] /a pretext for gossip/a matter for derision/
話梅 话梅 [hua4 mei2] /plum candy/preserved plum/
話癆 话痨 [hua4 lao2] /chatterer/
話筒 话筒 [hua4 tong3] /microphone/(telephone) receiver/handset/
話舊 话旧 [hua4 jiu4] /to reminisce/
話茬 话茬 [hua4 cha2] /tone of voice/topic/subject under discussion/
話茬兒 话茬儿 [hua4 cha2 r5] /erhua variant of 話茬|话茬[hua4 cha2]/
話裡套話 话里套话 [hua4 li3 tao4 hua4] /to use seemingly innocent conversation topics as a pretext to glean information/to touch upon other matters not central to the topic being discussed/
話裡有話 话里有话 [hua4 li3 you3 hua4] /to have hidden meaning/implication/more than just the apparent meaning/something hinted/
話語 话语 [hua4 yu3] /words/speech/utterance/discourse/
話語權 话语权 [hua4 yu3 quan2] /ability to have one's say and be listened to/influence/clout/
話說 话说 [hua4 shuo1] /It is said that ... (at the start of a narrative)/to discuss/to recount/
話說回來 话说回来 [hua4 shuo1 hui2 lai5] /returning to our main topic,.../that said,.../again,.../in this connection/in passing/nevertheless,.../anyhow/
話費 话费 [hua4 fei4] /call charge/
話鋒 话锋 [hua4 feng1] /topic under discussion/thread of discussion/
話雖如此 话虽如此 [hua4 sui1 ru2 ci3] /be that as it may/
話音 话音 [hua4 yin1] /one's speaking voice/tone/implication/
話頭 话头 [hua4 tou2] /subject (under discussion)/thread (of an argument)/
話題 话题 [hua4 ti2] /subject (of a talk or conversation)/topic/
該 该 [gai1] /should/ought to/probably/must be/to deserve/to owe/to be sb's turn to do sth/that/the above-mentioned/
該亞 该亚 [Gai1 ya4] /Gaea, the Earth Goddess and mother of the Titans/
該博 该博 [gai1 bo2] /erudite/broad and profound/learned/
該應 该应 [gai1 ying1] /should/
該死 该死 [gai1 si3] /Damn it!/damned/wretched/
該當 该当 [gai1 dang1] /should/to deserve/
該隱 该隐 [Gai1 yin3] /Cain (name)/Cain (biblical character), a figure of Judeo-Christian-Muslim mythology/
詳 详 [xiang2] /detailed/comprehensive/
詳備 详备 [xiang2 bei4] /detailed/
詳和 详和 [xiang2 he2] /serene/calm/
詳夢 详梦 [xiang2 meng4] /to analyze dreams (for fortune-telling)/
詳密 详密 [xiang2 mi4] /detailed/meticulous/
詳實 详实 [xiang2 shi2] /detailed and reliable/full and accurate/
詳情 详情 [xiang2 qing2] /details/particulars/
詳略 详略 [xiang2 lu:e4] /concise/the details in brief/
詳盡 详尽 [xiang2 jin4] /thorough and detailed/exhaustive/the tedious details in full/
詳盡無遺 详尽无遗 [xiang2 jin4 wu2 yi2] /exhaustive/thorough/
詳細 详细 [xiang2 xi4] /detailed/in detail/minute/
詳見 详见 [xiang2 jian4] /for further details, refer to/
詳解 详解 [xiang2 jie3] /to explain in detail/detailed answer/full solution (to a math problem)/
詳述 详述 [xiang2 shu4] /to recount/
詵 诜 [shen1] /to inform/to inquire/
詶 酬 [chou2] /old variant of 酬[chou2]/
詸 詸 [mi2] /variant of 謎|谜[mi2]/
詹 詹 [Zhan1] /surname Zhan/
詹 詹 [zhan1] /excellent/verbose/
詹天佑 詹天佑 [Zhan1 Tian1 you4] /Zhan Tianyou (1861-1919), Chinese railroad engineer/
詹姆斯 詹姆斯 [Zhan1 mu3 si1] /James (name)/LeBron James (1984-), NBA player/
詹姆斯·喬伊斯 詹姆斯·乔伊斯 [Zhan1 mu3 si1 · Qiao2 yi1 si1] /James Joyce (1882-1941), Irish modernist writer, author of Ulysses and Finnegans Wake/
詹姆斯·戈士林 詹姆斯·戈士林 [Zhan1 mu3 si1 · Ge1 shi4 lin2] /see 詹姆斯·高斯林[Zhan1 mu3 si1 · Gao1 si1 lin2]/
詹姆斯·戈斯林 詹姆斯·戈斯林 [Zhan1 mu3 si1 · Ge1 si1 lin2] /see 詹姆斯·高斯林[Zhan1 mu3 si1 · Gao1 si1 lin2]/
詹姆斯·高斯林 詹姆斯·高斯林 [Zhan1 mu3 si1 · Gao1 si1 lin2] /James Gosling (1955-), Canadian computer scientist, co-inventor of the Java programming language/
詹姆斯·龐德 詹姆斯·庞德 [Zhan1 mu3 si1 · Pang2 de2] /James Bond/
詹森 詹森 [Zhan1 sen1] /Johnson/
詹江布爾 詹江布尔 [Zhan1 jiang1 bu4 er3] /Janjanbureh river and city in Gambia/
詻 詻 [e4] /harsh/forbidding/
詼 诙 [hui1] /whimsical/humorous/
詼諧 诙谐 [hui1 xie2] /humorous/jocular/zany/
詿 诖 [gua4] /to deceive/to disturb/
誂 誂 [tiao3] /to tempt/
誃 誃 [chi3] /to separate/
誄 诔 [lei3] /to eulogize the dead/eulogy/
誅 诛 [zhu1] /to put (a criminal) to death/to punish/
誅九族 诛九族 [zhu1 jiu3 zu2] /to execute all of sb's relatives (as punishment) (old)/
誅心 诛心 [zhu1 xin1] /to criticize sb for what one believes to be their ulterior motive/
誅心之論 诛心之论 [zhu1 xin1 zhi1 lun4] /a devastating criticism/to expose hidden motives/
誅戮 诛戮 [zhu1 lu4] /to put to death/
誅暴討逆 诛暴讨逆 [zhu1 bao4 tao3 ni4] /to wipe out the villains (e.g. insurgents, or people of another race)/
誅殺 诛杀 [zhu1 sha1] /to kill/to murder/
誅求 诛求 [zhu1 qiu2] /exorbitant demands/demanding with menaces/extortion/
誅求無厭 诛求无厌 [zhu1 qiu2 wu2 yan4] /incessant exorbitant demands/
誅求無已 诛求无已 [zhu1 qiu2 wu2 yi3] /to make endless exorbitant demands/
誅流 诛流 [zhu1 liu2] /to kill and banish/
誅滅 诛灭 [zhu1 mie4] /to wipe out/to exterminate/
誅盡殺絕 诛尽杀绝 [zhu1 jin4 sha1 jue2] /to wipe out/to exterminate/
誅鋤 诛锄 [zhu1 chu2] /to uproot/to eradicate (traitors)/
誅鋤異己 诛锄异己 [zhu1 chu2 yi4 ji3] /to wipe out dissenters/to exterminate those who disagree/
誅除 诛除 [zhu1 chu2] /to wipe out/to exterminate/
誆 诓 [kuang1] /to mislead/to swindle/
誆騙 诓骗 [kuang1 pian4] /to defraud/to swindle/
誇 夸 [kua1] /to boast/to exaggerate/to praise/
誇下海口 夸下海口 [kua1 xia5 hai3 kou3] /see 誇海口|夸海口[kua1 hai3 kou3]/
誇休可爾症 夸休可尔症 [kua1 xiu1 ke3 er3 zheng4] /kwashiorkor (medicine)/
誇口 夸口 [kua1 kou3] /to boast/
誇多鬥靡 夸多斗靡 [kua1 duo1 dou4 mi3] /to compete to produce extravagant literary works (idiom)/
誇大 夸大 [kua1 da4] /to exaggerate/
誇大之詞 夸大之词 [kua1 da4 zhi1 ci2] /hyperbole/exaggeration/
誇大其詞 夸大其词 [kua1 da4 qi2 ci2] /to exaggerate/
誇張 夸张 [kua1 zhang1] /to exaggerate/overstated/exaggerated/hyperbole/(coll.) excessive/ridiculous/outrageous/
誇海口 夸海口 [kua1 hai3 kou3] /to boast/to talk big/
誇獎 夸奖 [kua1 jiang3] /to praise/to applaud/to compliment/
誇稱 夸称 [kua1 cheng1] /to praise/to acclaim/to commend/to compliment/
誇耀 夸耀 [kua1 yao4] /to brag about/to flaunt/
誇誇其談 夸夸其谈 [kua1 kua1 qi2 tan2] /to talk big/to sound off/bombastic/grandiloquent/
誇贊 夸赞 [kua1 zan4] /to praise/to speak highly of/to commend/
誋 誋 [ji4] /variant of 忌[ji4]/
誌 志 [zhi4] /sign/mark/to record/to write a footnote/
誌哀 志哀 [zhi4 ai1] /to pay respects to the dead/to mark sb's passing/
認 认 [ren4] /to recognize/to know/to admit/
認人 认人 [ren4 ren2] /to recognize people (of babies)/to be able to tell people apart/
認人兒 认人儿 [ren4 ren2 r5] /erhua variant of 認人|认人[ren4 ren2]/
認作 认作 [ren4 zuo4] /to regard as/to view/to consider sth as/to treat as/
認出 认出 [ren4 chu1] /recognition/to recognize/
認可 认可 [ren4 ke3] /to approve/approval/acknowledgment/OK/
認同 认同 [ren4 tong2] /to approve of/to endorse/to acknowledge/to recognize/to identify oneself with/
認命 认命 [ren4 ming4] /to accept misfortunes as decreed by fate/to be resigned to sth/
認字 认字 [ren4 zi4] /literate/knowing how to read/
認定 认定 [ren4 ding4] /to maintain (that sth is true)/to determine (a fact)/determination (of an amount)/of the firm opinion/to believe firmly/to set one's mind on/to identify with/
認床 认床 [ren4 chuang2] /to have difficulties sleeping in a bed other than one's own/
認得 认得 [ren4 de5] /to recognize/to remember sth (or sb) on seeing it/to know/
認明 认明 [ren4 ming2] /to identify/to authenticate/
認栽 认栽 [ren4 zai1] /to admit defeat/
認死扣兒 认死扣儿 [ren4 si3 kou4 r5] /stubborn/
認死理 认死理 [ren4 si3 li3] /obstinate/opinionated/
認死理兒 认死理儿 [ren4 si3 li3 r5] /erhua variant of 認死理|认死理[ren4 si3 li3]/
認清 认清 [ren4 qing1] /to see clearly/to recognize/to realize/
認準 认准 [ren4 zhun3] /to identify clearly/to make sure of/to believe firmly/
認為 认为 [ren4 wei2] /to believe/to think/to consider/to feel/
認生 认生 [ren4 sheng1] /shy with strangers/
認真 认真 [ren4 zhen1] /conscientious/earnest/serious/to take seriously/to take to heart/
認知 认知 [ren4 zhi1] /cognition/cognitive/understanding/perception/awareness/to be cognizant of/to recognize/to realize/
認知失調 认知失调 [ren4 zhi1 shi1 tiao2] /cognitive dissonance/
認知心理學 认知心理学 [ren4 zhi1 xin1 li3 xue2] /cognitive psychology/
認知神經心理學 认知神经心理学 [ren4 zhi1 shen2 jing1 xin1 li3 xue2] /cognitive neuropsychology/
認繳資本 认缴资本 [ren4 jiao3 zi1 ben3] /subscribed capital (finance)/
認罪 认罪 [ren4 zui4] /to admit guilt/to plead guilty/
認罪協商 认罪协商 [ren4 zui4 xie2 shang1] /plea bargain/
認罰 认罚 [ren4 fa2] /to accept punishment/
認腳 认脚 [ren4 jiao3] /to know your right shoe from your left (colloquial)/to know which of two you want/
認親 认亲 [ren4 qin1] /to visit new in-laws after a marriage/
認證 认证 [ren4 zheng4] /to authenticate/to approve/
認識 认识 [ren4 shi5] /to know/to recognize/to be familiar with/to get acquainted with sb/knowledge/understanding/awareness/cognition/
認識不能 认识不能 [ren4 shi5 bu4 neng2] /agnosia/
認識論 认识论 [ren4 shi5 lun4] /epistemology (in philosophy, the theory of how we know things)/
認賊作父 认贼作父 [ren4 zei2 zuo4 fu4] /lit. to acknowledge the bandit as one's father (idiom); fig. a complete betrayal/to sell oneself to the enemy/
認賠 认赔 [ren4 pei2] /to agree to pay compensation/to accept liability/
認賬 认账 [ren4 zhang4] /to own up to a fault/to admit the truth/to acknowledge a debt/
認購 认购 [ren4 gou4] /to undertake to purchase sth/to subscribe (to share issue)/
認輸 认输 [ren4 shu1] /to concede/to admit defeat/
認錯 认错 [ren4 cuo4] /to admit an error/to acknowledge one's mistake/
認領 认领 [ren4 ling3] /to claim (as one's property)/to adopt (a child)/to accept (an illegitimate child as one's own)/
認頭 认头 [ren4 tou2] /to accept defeat/to recognize losing/
認養 认养 [ren4 yang3] /to sponsor/to adopt (pledge to give sb or sth one's special attention or support)/to adopt (choose to raise a child or animal as one's own)/
誑 诳 [kuang2] /to deceive/lies/
誑語 诳语 [kuang2 yu3] /deceit/lies/
誒 诶 [ei1] /hey (to call sb)/
誒 诶 [ei2] /hey (to express surprise)/
誒 诶 [ei3] /hey (to express disagreement)/
誒 诶 [ei4] /hey (to express agreement)/
誒 诶 [xi1] /sigh (to express regret)/
誒笑 诶笑 [ei1 xiao4] /to laugh loudly/guffaw/
誒詒 诶诒 [ei1 yi2] /to rave/to babble in one's sleep/
誓 誓 [shi4] /oath/vow/to swear/to pledge/
誓不兩立 誓不两立 [shi4 bu4 liang3 li4] /the two cannot exist together (idiom); irreconcilable differences/incompatible standpoints/
誓不反悔 誓不反悔 [shi4 bu4 fan3 hui3] /to vow not to break one's promise/
誓師 誓师 [shi4 shi1] /to vow before one's troops/
誓死 誓死 [shi4 si3] /to pledge one's life/
誓死不從 誓死不从 [shi4 si3 bu4 cong2] /to vow to die rather than obey (idiom)/
誓死不降 誓死不降 [shi4 si3 bu4 xiang2] /to vow to fight to the death/
誓約 誓约 [shi4 yue1] /oath/vow/pledge/promise/
誓絕 誓绝 [shi4 jue2] /to abjure/to swear to quit/
誓言 誓言 [shi4 yan2] /to pledge/to promise/oath/vow/
誓詞 誓词 [shi4 ci2] /oath/pledge/
誕 诞 [dan4] /birth/birthday/brag/boast/to increase/
誕生 诞生 [dan4 sheng1] /to be born/
誕育 诞育 [dan4 yu4] /to give birth to/to give rise to/
誕辰 诞辰 [dan4 chen2] /birthday/
誖 悖 [bei4] /old variant of 悖[bei4]/
誘 诱 [you4] /to entice/to tempt/
誘人 诱人 [you4 ren2] /attractive/alluring/captivating/to attract/to captivate/
誘使 诱使 [you4 shi3] /to lure into/to entrap/to trick into/to entice/to induce/to invite/to tempt/
誘動 诱动 [you4 dong4] /to tempt/to seduce/
誘因 诱因 [you4 yin1] /cause/triggering factor/incentive/inducement/
誘姦 诱奸 [you4 jian1] /to seduce (into sex)/
誘導 诱导 [you4 dao3] /to induce/to encourage/to provide guidance/(medicine, chemistry) induction/
誘導分娩 诱导分娩 [you4 dao3 fen1 mian3] /to induce labor (i.e. childbirth)/labor induction/
誘惑 诱惑 [you4 huo4] /to entice/to lure/to induce/to attract/
誘拐 诱拐 [you4 guai3] /to abduct/to kidnap/
誘拐者 诱拐者 [you4 guai3 zhe3] /abductor/
誘捕 诱捕 [you4 bu3] /to lure into a trap/to trap/to capture/
誘掖 诱掖 [you4 ye4] /to help and encourage/
誘發 诱发 [you4 fa1] /to induce/to cause/to elicit/to trigger/
誘變劑 诱变剂 [you4 bian4 ji4] /mutagen/
誘陷 诱陷 [you4 xian4] /to lure into a trap/
誘食劑 诱食剂 [you4 shi2 ji4] /feeding attractant/phagostimulant/
誘餌 诱饵 [you4 er3] /bait/
誘騙 诱骗 [you4 pian4] /to entice/to lure/to scam/to hoodwink/to decoy/
誙 誙 [keng1] /(arch.) definitely/sure!/
誚 诮 [qiao4] /ridicule/to blame/
語 语 [yu3] /dialect/language/speech/
語 语 [yu4] /to tell to/
語云 语云 [yu3 yun2] /as the saying goes.../
語助詞 语助词 [yu3 zhu4 ci2] /auxiliary word/
語句 语句 [yu3 ju4] /sentence/
語域 语域 [yu3 yu4] /(linguistics) linguistic field/register/
語塞 语塞 [yu3 se4] /to be at a loss for words/speechless/
語境 语境 [yu3 jing4] /context/
語境依賴性 语境依赖性 [yu3 jing4 yi1 lai4 xing4] /context dependency/
語失 语失 [yu3 shi1] /indiscreet remark/indiscretion/slip of the tongue/
語尾 语尾 [yu3 wei3] /(grammar) suffix/
語序 语序 [yu3 xu4] /word order/
語彙 语汇 [yu3 hui4] /vocabulary/
語意 语意 [yu3 yi4] /meaning/content of speech or writing/semantic/
語意性 语意性 [yu3 yi4 xing4] /semantic/
語感 语感 [yu3 gan3] /a feel for language/instinctive understanding/
語態 语态 [yu3 tai4] /voice (grammar)/
語支 语支 [yu3 zhi1] /language branch/
語數外 语数外 [yu3 shu4 wai4] /Chinese, math & English (school subjects)/
語文 语文 [yu3 wen2] /literature and language/(PRC) Chinese (as a school subject)/
語料 语料 [yu3 liao4] /corpus/
語料庫 语料库 [yu3 liao4 ku4] /text corpus/
語族 语族 [yu3 zu2] /language branch/
語氣 语气 [yu3 qi4] /tone/manner of speaking/mood/CL:個|个[ge4]/
語氣助詞 语气助词 [yu3 qi4 zhu4 ci2] /modal particle/
語氣詞 语气词 [yu3 qi4 ci2] /modal particle/
語法 语法 [yu3 fa3] /grammar/
語法術語 语法术语 [yu3 fa3 shu4 yu3] /grammatical term/
語流 语流 [yu3 liu2] /(linguistics) flow of speech/
語源 语源 [yu3 yuan2] /etymology/
語焉不詳 语焉不详 [yu3 yan1 bu4 xiang2] /to mention sth without elaborating (idiom); not giving details/
語無倫次 语无伦次 [yu3 wu2 lun2 ci4] /incoherent speech/to talk without rhyme or reason (idiom)/
語用學 语用学 [yu3 yong4 xue2] /pragmatics/
語畫 语画 [yu3 hua4] /picture in words/
語病 语病 [yu3 bing4] /faulty wording/mispronunciation due to a speech defect/
語種 语种 [yu3 zhong3] /language type (in a classification)/
語篇 语篇 [yu3 pian1] /discourse/text/
語系 语系 [yu3 xi4] /language family/
語素 语素 [yu3 su4] /language component/morpheme/individual characters (making up an expression)/
語義 语义 [yu3 yi4] /meaning of words/semantic/
語義分析 语义分析 [yu3 yi4 fen1 xi1] /semantic analysis/
語義分類 语义分类 [yu3 yi4 fen1 lei4] /semantic categorization/
語義學 语义学 [yu3 yi4 xue2] /semantics/
語義空間 语义空间 [yu3 yi4 kong1 jian1] /semantic space/
語者 语者 [yu3 zhe3] /(linguistics) speaker/
語聲 语声 [yu3 sheng1] /spoken language/sound of speaking/
語言 语言 [yu3 yan2] /language/CL:門|门[men2],種|种[zhong3]/
語言匱乏 语言匮乏 [yu3 yan2 kui4 fa2] /language deficit (linguistics)/
語言學 语言学 [yu3 yan2 xue2] /linguistics/
語言學家 语言学家 [yu3 yan2 xue2 jia1] /linguist/
語言實驗室 语言实验室 [yu3 yan2 shi2 yan4 shi4] /language laboratory/
語言產生 语言产生 [yu3 yan2 chan3 sheng1] /production of speech/
語言缺陷 语言缺陷 [yu3 yan2 que1 xian4] /speech defect/
語言能力 语言能力 [yu3 yan2 neng2 li4] /verbal ability/
語言訓練 语言训练 [yu3 yan2 xun4 lian4] /language training/
語言誓約 语言誓约 [yu3 yan2 shi4 yue1] /language pledge (to speak only the target language in a language school)/
語言障礙 语言障碍 [yu3 yan2 zhang4 ai4] /language barrier/speech impediment/
語詞 语词 [yu3 ci2] /word/phrase/(old) (grammar) function word/predicate/
語調 语调 [yu3 diao4] /intonation/tone of voice/CL:個|个[ge4]/
語重心長 语重心长 [yu3 zhong4 xin1 chang2] /meaningful and heartfelt words (idiom); sincere and earnest wishes/
語鋒 语锋 [yu3 feng1] /thread of discussion/topic/
語錄 语录 [yu3 lu4] /quotation (from a book or existing source)/
語音 语音 [yu3 yin1] /speech sounds/pronunciation/colloquial (rather than literary) pronunciation of a Chinese character/phonetic/audio/voice/(Internet) to voice chat/voice message/
語音信箱 语音信箱 [yu3 yin1 xin4 xiang1] /voice mailbox/voicemail/
語音信號 语音信号 [yu3 yin1 xin4 hao4] /voice signal/
語音合成 语音合成 [yu3 yin1 he2 cheng2] /speech synthesis/
語音失語症 语音失语症 [yu3 yin1 shi1 yu3 zheng4] /phonetic aphasia/
語音學 语音学 [yu3 yin1 xue2] /phonetics/
語音意識 语音意识 [yu3 yin1 yi4 shi2] /phonetic awareness/
語音技巧 语音技巧 [yu3 yin1 ji4 qiao3] /phonological skill/
語音指令 语音指令 [yu3 yin1 zhi3 ling4] /speech command (for computer speech recognition)/
語音識別 语音识别 [yu3 yin1 shi2 bie2] /speech recognition/
語音通訊通道 语音通讯通道 [yu3 yin1 tong1 xun4 tong1 dao4] /voice (communications) channel/
語驚四座 语惊四座 [yu3 jing1 si4 zuo4] /to make a remark that startles everyone present (idiom)/(of a remark) startling/
誠 诚 [cheng2] /sincere/authentic/really/truly/
誠信 诚信 [cheng2 xin4] /genuine/honest/in good faith/honesty/integrity/
誠如 诚如 [cheng2 ru2] /it is exactly as/
誠實 诚实 [cheng2 shi2] /honest/honesty/honorable/truthful/
誠心 诚心 [cheng2 xin1] /sincerity/
誠心實意 诚心实意 [cheng2 xin1 shi2 yi4] /earnestly and sincerely (idiom)/with all sincerity/
誠心所願 诚心所愿 [cheng2 xin1 suo3 yuan4] /so be it/amen/
誠心正意 诚心正意 [cheng2 xin1 zheng4 yi4] /see 誠心誠意|诚心诚意[cheng2 xin1 cheng2 yi4]/
誠心誠意 诚心诚意 [cheng2 xin1 cheng2 yi4] /earnestly and sincerely (idiom); with all sincerity/
誠惶誠恐 诚惶诚恐 [cheng2 huang2 cheng2 kong3] /in fear and trepidation (idiom); in reverence before your majesty (court formula of humility)/
誠意 诚意 [cheng2 yi4] /sincerity/good faith/
誠懇 诚恳 [cheng2 ken3] /sincere/honest/cordial/
誠摯 诚挚 [cheng2 zhi4] /sincere/cordial/
誠服 诚服 [cheng2 fu2] /to be completely convinced/to fully accept another person's views/
誠樸 诚朴 [cheng2 pu3] /simple and sincere/
誠然 诚然 [cheng2 ran2] /indeed/true! (I agree with you)/
誠篤 诚笃 [cheng2 du3] /honest/sincere and serious/
誠聘 诚聘 [cheng2 pin4] /to seek to recruit/to invite job applications from/
誡 诫 [jie4] /commandment/to prohibit/
誡命 诫命 [jie4 ming4] /commandment/
誣 诬 [wu1] /to accuse falsely/
誣告 诬告 [wu1 gao4] /to frame sb/to accuse falsely/
誣害 诬害 [wu1 hai4] /to damage by calumny/
誣蔑 诬蔑 [wu1 mie4] /variant of 誣衊|诬蔑[wu1 mie4]/
誣衊 诬蔑 [wu1 mie4] /to slander/to smear/to vilify/
誣賴 诬赖 [wu1 lai4] /to accuse falsely/
誣陷 诬陷 [wu1 xian4] /to entrap/to frame/to plant false evidence against sb/
誤 误 [wu4] /mistake/error/to miss/to harm/to delay/to neglect/mistakenly/
誤上賊船 误上贼船 [wu4 shang4 zei2 chuan2] /lit. to mistakenly board a pirate ship/to embark on a hopeless adventure/
誤事 误事 [wu4 shi4] /to hold things up/to make a botch of things/
誤人子弟 误人子弟 [wu4 ren2 zi3 di4] /(of a lazy or incompetent teacher) to hamper students' progress/(of media) to propagate errors/to lead people astray/
誤作 误作 [wu4 zuo4] /to consider erroneously/incorrectly attributed to sb/
誤信 误信 [wu4 xin4] /to falsely believe/to be mislead/to fall for (a trick etc)/
誤傷 误伤 [wu4 shang1] /to injure accidentally/accidental injury/
誤入歧途 误入歧途 [wu4 ru4 qi2 tu2] /to take a wrong step in life (idiom)/to go astray/
誤入歧途效應 误入歧途效应 [wu4 ru4 qi2 tu2 xiao4 ying4] /garden path effect/
誤判 误判 [wu4 pan4] /to misjudge/error of judgment/incorrect ruling/miscarriage of justice/
誤判案 误判案 [wu4 pan4 an4] /miscarriage of justice/
誤區 误区 [wu4 qu1] /mistaken ideas/misconceptions/the error of one's ways/
誤寫 误写 [wu4 xie3] /to unwittingly write the wrong thing/
誤導 误导 [wu4 dao3] /to mislead/to misguide/misleading/
誤工 误工 [wu4 gong1] /to delay one's work/to be late for or absent from work/loss of working time/
誤差 误差 [wu4 cha1] /difference/error/inaccuracy/
誤打誤撞 误打误撞 [wu4 da3 wu4 zhuang4] /accidentally/to act before thinking/
誤會 误会 [wu4 hui4] /to misunderstand/to mistake/misunderstanding/CL:個|个[ge4]/
誤植 误植 [wu4 zhi2] /to write a word incorrectly/typo/(medicine) to mistakenly transplant (an infected organ etc)/
誤機 误机 [wu4 ji1] /to miss a plane/
誤殺 误杀 [wu4 sha1] /to mistakenly kill/manslaughter/
誤用 误用 [wu4 yong4] /to misuse/
誤置 误置 [wu4 zhi4] /to put sth in the wrong place/
誤解 误解 [wu4 jie3] /to misunderstand/to misread/misunderstanding/
誤讀 误读 [wu4 du2] /to misread/(fig.) to misunderstand/to misinterpret/
誤車 误车 [wu4 che1] /to miss (bus, train etc)/
誤點 误点 [wu4 dian3] /not on time/late (public transport, airlines)/overdue/behind schedule/delayed/
誥 诰 [gao4] /to enjoin/to grant (a title)/
誦 诵 [song4] /to read aloud/to recite/
誦經 诵经 [song4 jing1] /to chant the sutras/
誦讀 诵读 [song4 du2] /to read aloud/
誦讀困難症 诵读困难症 [song4 du2 kun4 nan5 zheng4] /dyslexia/
誧 誧 [pu3] /huge/to admonish/
誨 诲 [hui4] /to teach/to instruct/to induce/
誨人不倦 诲人不倦 [hui4 ren2 bu4 juan4] /instructing with tireless zeal (idiom, from Analects)/
誨淫 诲淫 [hui4 yin2] /to stir up lust/to promote sex/to encourage licentiousness/
誨淫性 诲淫性 [hui4 yin2 xing4] /licentious/
誨淫誨盜 诲淫诲盗 [hui4 yin2 hui4 dao4] /to promote sex and violence/to stir up lust and covetousness/
說 说 [shui4] /to persuade/
說 说 [shuo1] /to speak/to say/to explain/to scold/to tell off/a theory (typically the last character in a compound, as in 日心說|日心说 heliocentric theory)/
說一不二 说一不二 [shuo1 yi1 bu4 er4] /to say one and mean just that (idiom); to keep one's word/
說一千，道一萬 说一千，道一万 [shuo1 yi1 qian1 , dao4 yi1 wan4] /when all is said and done/at the end of the day/
說七說八 说七说八 [shuo1 qi1 shuo1 ba1] /after all/
說三道四 说三道四 [shuo1 san1 dao4 si4] /to make thoughtless remarks (idiom)/to criticize/gossip/
說上 说上 [shuo1 shang4] /to say/to speak/to talk/
說不上 说不上 [shuo1 bu5 shang4] /to be unable to say or tell/to not be worth mentioning/
說不出 说不出 [shuo1 bu5 chu1] /unable to say/
說不出話來 说不出话来 [shuo1 bu4 chu1 hua4 lai2] /speechless/
說不定 说不定 [shuo1 bu5 ding4] /can't say for sure/maybe/
說不得 说不得 [shuo1 bu5 de5] /to be unmentionable/be unspeakable/must/cannot but/
說不準 说不准 [shuo1 bu4 zhun3] /unable to say/can't say precisely/
說不通 说不通 [shuo1 bu4 tong1] /it does not make sense/
說不過去 说不过去 [shuo1 bu5 guo4 qu4] /cannot be justified/inexcusable/
說中 说中 [shuo1 zhong4] /to hit the nail on the head/to predict correctly/
說也奇怪 说也奇怪 [shuo1 ye3 qi2 guai4] /strangely enough/oddly enough/strange to say/
說了算 说了算 [shuo1 le5 suan4] /to have the final say/to be the one in charge/
說你胖你就喘 说你胖你就喘 [shuo1 ni3 pang4 ni3 jiu4 chuan3] /lit. when someone tells you you're fat, you pant (as if you were actually fat) (idiom)/fig. Hey! I pay you a compliment, and you start bragging! (typically jocular and teasing)/flattery, like perfume, should be smelled, not swallowed/
說來話長 说来话长 [shuo1 lai2 hua4 chang2] /start explaining and it's a long story (idiom); complicated and not easy to express succinctly/
說出 说出 [shuo1 chu1] /to speak out/to declare (one's view)/
說到 说到 [shuo1 dao4] /to talk about/to mention/(preposition) as for/
說到做到 说到做到 [shuo1 dao4 zuo4 dao4] /to be as good as one's word (idiom)/to keep one's promise/
說到底 说到底 [shuo1 dao4 di3] /in the final analysis/in the end/
說動 说动 [shuo1 dong4] /to persuade/
說合 说合 [shuo1 he2] /to bring together/to mediate/to arrange a deal/
說唱 说唱 [shuo1 chang4] /speaking and singing, as in various forms of storytelling such as 彈詞|弹词[tan2 ci2] and 相聲|相声[xiang4 sheng5]/(music) rapping/
說嘴 说嘴 [shuo1 zui3] /to boast/
說好 说好 [shuo1 hao3] /to come to an agreement/to complete negotiations/
說媒 说媒 [shuo1 mei2] /to act as a matchmaker/
說定 说定 [shuo1 ding4] /to agree on/to settle on/
說客 说客 [shui4 ke4] /(old) itinerant political adviser/(fig.) lobbyist/go-between/mouthpiece/also pr. [shuo1 ke4]/
說實話 说实话 [shuo1 shi2 hua4] /to speak the truth/truth to tell/frankly/
說岳全傳 说岳全传 [Shuo1 Yue4 Quan2 zhuan4] /"The Story of Yue Fei", biography of Song dynasty patriot and general Yue Fei 岳飛|岳飞[Yue4 Fei1]/
說帖 说帖 [shuo1 tie3] /memorandum/note (i.e. written statement)/
說廢話 说废话 [shuo1 fei4 hua4] /to talk nonsense/to bullshit/
說得上 说得上 [shuo1 de5 shang4] /can be counted or regarded as/to be able to tell or answer/to deserve mention/
說得過去 说得过去 [shuo1 de5 guo4 qu4] /acceptable/passable/justifiable/(of a course of action) to make sense/
說情 说情 [shuo1 qing2] /to intercede/to plead for sb else/
說教 说教 [shuo1 jiao4] /to preach/
說文 说文 [Shuo1 wen2] /see 說文解字|说文解字[Shuo1 wen2 Jie3 zi4]/
說文解字 说文解字 [Shuo1 wen2 Jie3 zi4] /Shuowen Jiezi, the original Han dynasty Chinese character dictionary with 10,516 entries, authored by Xu Shen 許慎|许慎[Xu3 Shen4] in 2nd century/
說文解字註 说文解字注 [Shuo1 wen2 Jie3 zi4 Zhu4] /Commentary on Shuowen Jiezi (1815) by Duan Yucai 段玉裁[Duan4 Yu4 cai2]/
說明 说明 [shuo1 ming2] /to explain/to illustrate/to indicate/to show/to prove/explanation/directions/caption/CL:個|个[ge4]/
說明書 说明书 [shuo1 ming2 shu1] /(technical) manual/(book of) directions/synopsis (of a play or film)/specification (patent)/CL:本[ben3]/
說明會 说明会 [shuo1 ming2 hui4] /information meeting/
說是一回事，做又是另外一回事 说是一回事，做又是另外一回事 [shuo1 shi4 yi1 hui2 shi4 , zuo4 you4 shi4 ling4 wai4 yi1 hui2 shi4] /Saying is one thing, doing quite another (idiom)/
說是一回事，而做又是另外一回事 说是一回事，而做又是另外一回事 [shuo1 shi4 yi1 hui2 shi4 , er2 zuo4 you4 shi4 ling4 wai4 yi1 hui2 shi4] /see 說是一回事，做又是另外一回事|说是一回事，做又是另外一回事[shuo1 shi4 yi1 hui2 shi4 , zuo4 you4 shi4 ling4 wai4 yi1 hui2 shi4]/
說時遲，那時快 说时迟，那时快 [shuo1 shi2 chi2 , na4 shi2 kuai4] /(idiom) no sooner said than done/before you know it/
說書 说书 [shuo1 shu1] /folk art consisting of storytelling to music/
說曹操曹操就到 说曹操曹操就到 [shuo1 Cao2 Cao1 Cao2 Cao1 jiu4 dao4] /lit. speak of Cao Cao and Cao Cao arrives/fig. speak of the devil and he doth appear/
說曹操，曹操到 说曹操，曹操到 [shuo1 Cao2 Cao1 , Cao2 Cao1 dao4] /see 說曹操曹操就到|说曹操曹操就到[shuo1 Cao2 Cao1 Cao2 Cao1 jiu4 dao4]/
說服 说服 [shuo1 fu2] /to persuade/to convince/to talk sb over/Taiwan pr. [shui4 fu2]/
說服力 说服力 [shuo1 fu2 li4] /persuasiveness/
說死 说死 [shuo1 si3] /to say definitely/to commit (to a proposition)/
說法 说法 [shuo1 fa3] /to expound Buddhist teachings/
說法 说法 [shuo1 fa5] /way of speaking/wording/formulation/one's version (of events)/statement/theory/hypothesis/interpretation/
說溜嘴 说溜嘴 [shuo1 liu1 zui3] /to make a slip of the tongue/
說漏嘴 说漏嘴 [shuo1 lou4 zui3] /to blurt out/to let slip/
說理 说理 [shuo1 li3] /to reason/to argue logically/
說白了 说白了 [shuo1 bai2 le5] /to speak frankly/
說破 说破 [shuo1 po4] /to lay bare (actual facts, secrets etc)/to reveal/
說笑 说笑 [shuo1 xiao4] /to chat and laugh/to crack jokes/to banter/
說著玩 说着玩 [shuo1 zhe5 wan2] /to say sth for fun/to be kidding/to joke around/
說著玩兒 说着玩儿 [shuo1 zhe5 wan2 r5] /erhua variant of 說著玩|说着玩[shuo1 zhe5 wan2]/
說葡萄酸 说葡萄酸 [shuo1 pu2 tao5 suan1] /sour grapes (set expr. based on Aesop)/lit. to say grapes are sour when you can't eat them/
說親 说亲 [shuo1 qin1] /to act as a matchmaker/
說話 说话 [shuo1 hua4] /to speak/to say/to talk/to gossip/to tell stories/talk/word/
說話不當話 说话不当话 [shuo1 hua4 bu4 dang4 hua4] /to fail to keep to one's word/to break a promise/
說話算數 说话算数 [shuo1 hua4 suan4 shu4] /to keep one's promise/to mean what one says/
說話算話 说话算话 [shuo1 hua4 suan4 hua4] /to do as promised/to be as good as one's word/to honor one's word/to mean what one says/
說話要算數 说话要算数 [shuo1 hua4 yao4 suan4 shu4] /promises must be kept/
說說 说说 [shuo1 shuo5] /to say sth/
說說而已 说说而已 [shuo1 shuo1 er2 yi3] /nothing serious/just hot air/
說謊 说谎 [shuo1 huang3] /to lie/to tell an untruth/
說謊者 说谎者 [shuo1 huang3 zhe3] /liar/
說起 说起 [shuo1 qi3] /to mention/to bring up (a subject)/with regard to/as for/
說辭 说辞 [shuo1 ci2] /excuse/pretext/entreaties/arguments/
說通 说通 [shuo1 tong1] /to get sb to understand/to persuade/
說道 说道 [shuo1 dao4] /to state/to say (the quoted words)/
說道 说道 [shuo1 dao5] /to discuss/reason (behind sth)/
說部 说部 [shuo1 bu4] /(old) works of literature, including novels, plays etc/
說長道短 说长道短 [shuo1 chang2 dao4 duan3] /lit. to discuss sb's merits and demerits (idiom); to gossip/
說閒話 说闲话 [shuo1 xian2 hua4] /to chat/to gossip/
說風涼話 说风凉话 [shuo1 feng1 liang2 hua4] /to sneer/to make cynical remarks/sarcastic talk/
説 说 [shuo1] /variant of 說|说[shuo1]/
読 読 [du2] /Japanese variant of 讀|读/
誯 誯 [chang4] /(old) variant of 唱[chang4]/to sing/
誰 谁 [shei2] /who/also pr. [shui2]/
誰人樂隊 谁人乐队 [Shei2 ren2 yue4 dui4] /The Who (1960s UK rock band)/
誰怕誰 谁怕谁 [shei2 pa4 shei2] /bring it on!/who's afraid?/who cares?/
誰料 谁料 [shei2 liao4] /who would have thought that/who would have expected that/
誰知 谁知 [shei2 zhi1] /who would have thought/unexpectedly/
誰知道 谁知道 [shei2 zhi1 dao4] /God knows.../Who would have imagined...?/
誰笑到最後，誰笑得最好 谁笑到最后，谁笑得最好 [shei2 xiao4 dao4 zui4 hou4 , shei2 xiao4 de2 zui4 hao3] /He laughs best who laughs last./
誰笑在最後，誰笑得最好 谁笑在最后，谁笑得最好 [shei2 xiao4 zai4 zui4 hou4 , shei2 xiao4 de2 zui4 hao3] /He laughs best who laughs last./
課 课 [ke4] /subject/course/CL:門|门[men2]/class/lesson/CL:堂[tang2],節|节[jie2]/to levy/tax/form of divination/
課件 课件 [ke4 jian4] /courseware (abbr. for 課程軟件|课程软件[ke4 cheng2 ruan3 jian4])/
課堂 课堂 [ke4 tang2] /classroom/CL:間|间[jian1]/
課外 课外 [ke4 wai4] /extracurricular/
課外讀物 课外读物 [ke4 wai4 du2 wu4] /extracurricular reading material/
課室 课室 [ke4 shi4] /classroom/
課文 课文 [ke4 wen2] /text/CL:篇[pian1]/
課時 课时 [ke4 shi2] /class/period/
課本 课本 [ke4 ben3] /textbook/CL:本[ben3]/
課桌 课桌 [ke4 zhuo1] /school desk/
課業 课业 [ke4 ye4] /lesson/schoolwork/
課程 课程 [ke4 cheng2] /course/academic program/CL:堂[tang2],節|节[jie2],門|门[men2]/
課程表 课程表 [ke4 cheng2 biao3] /class timetable/
課表 课表 [ke4 biao3] /school timetable/
課金 课金 [ke4 jin1] /tax levied on a conquered people by an army/fee for a divination session/variant of 氪金[ke4 jin1], in-app purchase (gaming)/
課長 课长 [ke4 zhang3] /section chief (of an administrative unit)/head (of a department)/
課間 课间 [ke4 jian1] /interval between lessons/
課間操 课间操 [ke4 jian1 cao1] /setting-up exercises during the break (between classes)/
課題 课题 [ke4 ti2] /task/problem/issue/
課餘 课余 [ke4 yu2] /after school/extracurricular/
誶 谇 [sui4] /abuse/
誹 诽 [fei3] /slander/
誹聞 诽闻 [fei3 wen2] /scandal/gossip/
誹謗 诽谤 [fei3 bang4] /to slander/to libel/
誼 谊 [yi4] /friendship/also pr. [yi2]/
誾 訚 [Yin2] /surname Yin/
誾 訚 [yin2] /respectful/to speak gently/
調 调 [diao4] /to transfer/to move (troops or cadres)/to investigate/to enquire into/accent/view/argument/key (in music)/mode (music)/tune/tone/melody/
調 调 [tiao2] /to harmonize/to reconcile/to blend/to suit well/to adjust/to regulate/to season (food)/to provoke/to incite/
調三窩四 调三窝四 [tiao2 san1 wo1 si4] /to sow the seeds of discord everywhere (idiom)/
調任 调任 [diao4 ren4] /to transfer/to move to another post/
調休 调休 [tiao2 xiu1] /to compensate for working on a holiday by resting on a workday/to compensate for resting on a workday by working on a holiday/
調侃 调侃 [tiao2 kan3] /to ridicule/to tease/to mock/idle talk/chitchat/
調值 调值 [diao4 zhi2] /pitch of tones/
調停 调停 [tiao2 ting2] /to reconcile/to mediate/to bring warring parties to agreement/to arbitrate/
調停者 调停者 [tiao2 ting2 zhe3] /mediator/intermediary/go-between/
調價 调价 [tiao2 jia4] /to raise or lower the price/price adjustment/
調光器 调光器 [tiao2 guang1 qi4] /dimmer/
調入 调入 [diao4 ru4] /to bring in/to call in/to transfer (a person, data)/(computing) to call/to load (a subroutine etc)/
調兵山 调兵山 [Diao4 bing1 shan1] /Mt Diaobingshan in Tieling/Diaobingshan district of Tieling city 鐵嶺市|铁岭市[Tie3 ling3 shi4], Liaoning/
調兵山市 调兵山市 [Diao4 bing1 shan1 shi4] /Diaobingshan district of Tieling city 鐵嶺市|铁岭市[Tie3 ling3 shi4], Liaoning/
調兵遣將 调兵遣将 [diao4 bing1 qian3 jiang4] /to move an army and send a general (idiom); to deploy an army/to send a team on a task/
調制 调制 [tiao2 zhi4] /to modulate/modulation/
調制波 调制波 [tiao2 zhi4 bo1] /modulated wave (elec.)/
調制解調器 调制解调器 [tiao2 zhi4 jie3 tiao2 qi4] /modem/
調劑 调剂 [tiao2 ji4] /to adjust/to balance/to make up a medical prescription/
調動 调动 [diao4 dong4] /to transfer/to maneuver (troops etc)/movement of personnel/to mobilize/to bring into play/
調勻 调匀 [tiao2 yun2] /to blend (cooking)/to mix evenly/
調包 调包 [diao4 bao1] /see 掉包[diao4 bao1]/
調升 调升 [diao4 sheng1] /to promote/
調升 调升 [tiao2 sheng1] /to adjust upward/to upgrade/(price) hike/
調協 调协 [tiao2 xie2] /to harmonize/to match/
調取 调取 [diao4 qu3] /to obtain (information from an archive etc)/
調味 调味 [tiao2 wei4] /seasoning/condiment/flavoring/dressing/essences/
調味劑 调味剂 [tiao2 wei4 ji4] /flavoring agent/
調味品 调味品 [tiao2 wei4 pin3] /seasoning/flavoring/
調味料 调味料 [tiao2 wei4 liao4] /seasoning/condiment/flavoring/dressing/essences/
調味汁 调味汁 [tiao2 wei4 zhi1] /dressing/sauce/
調味肉汁 调味肉汁 [tiao2 wei4 rou4 zhi1] /gravy/
調和 调和 [tiao2 he2] /harmonious/to mediate/to reconcile/to compromise/mediation/to mix/to blend/blended/to season/seasoning/to placate/
調和分析 调和分析 [tiao2 he2 fen1 xi1] /harmonic analysis (math.)/
調和平均數 调和平均数 [tiao2 he2 ping2 jun1 shu4] /harmonic mean/
調和振動 调和振动 [tiao2 he2 zhen4 dong4] /harmonic oscillation/
調唆 调唆 [tiao2 suo1] /to provoke/to stir up (trouble)/to instigate/
調嘴 调嘴 [tiao2 zui3] /to hold forth/to quibble/
調嘴學舌 调嘴学舌 [tiao2 zui3 xue2 she2] /to incite trouble between people (idiom)/
調子 调子 [diao4 zi5] /tune/melody/tuning/cadence/intonation/(speech) tone/
調幅 调幅 [tiao2 fu2] /amplitude modulation (AM)/size of an adjustment/
調幹 调干 [diao4 gan4] /to reassign a cadre/to choose a worker to be promoted to cadre/
調幹生 调干生 [diao4 gan4 sheng1] /worker chosen to become a cadre and sent to complete his schooling/
調度 调度 [diao4 du4] /to dispatch (vehicles, staff etc)/to schedule/to manage/dispatcher/scheduler/
調弄 调弄 [tiao2 nong4] /to tease/to make fun of/to provoke/to stir up (trouble)/
調式 调式 [diao4 shi4] /(musical) mode/
調律 调律 [tiao2 lu:4] /to tune (e.g. piano)/
調情 调情 [tiao2 qing2] /to flirt/
調戲 调戏 [tiao2 xi4] /to take liberties with a woman/to dally/to assail a woman with obscenities/
調控 调控 [tiao2 kong4] /to regulate/to control/
調換 调换 [diao4 huan4] /to exchange/to change places/to swap/
調撥 调拨 [diao4 bo1] /to send (products)/to allocate/to commit (funds)/to channel (goods)/
調撥 调拨 [tiao2 bo1] /to sow discord/
調擋 调挡 [tiao2 dang3] /gear shift/
調攝 调摄 [tiao2 she4] /to nurse to health/to recuperate/
調教 调教 [tiao2 jiao4] /to instruct/to teach/to train/to raise (livestock)/
調整 调整 [tiao2 zheng3] /to adjust/adjustment/revision/CL:個|个[ge4]/
調料 调料 [tiao2 liao4] /condiment/seasoning/flavoring/
調查 调查 [diao4 cha2] /investigation/inquiry/to investigate/to survey/survey/(opinion) poll/CL:項|项[xiang4],個|个[ge4]/
調查人員 调查人员 [diao4 cha2 ren2 yuan2] /investigator/
調查員 调查员 [diao4 cha2 yuan2] /investigator/
調查團 调查团 [diao4 cha2 tuan2] /investigating team/
調查核實 调查核实 [diao4 cha2 he2 shi2] /to investigate/investigation/fact-checking/
調查結果 调查结果 [diao4 cha2 jie2 guo3] /results (of an investigation, poll)/
調查者 调查者 [diao4 cha2 zhe3] /investigator/
調查表 调查表 [diao4 cha2 biao3] /questionnaire/inventory list/CL:張|张[zhang1],份[fen4]/
調檔 调档 [diao4 dang4] /to transfer a dossier/to consult a dossier/
調派 调派 [diao4 pai4] /to send on assignment/to deploy (troops)/
調準 调准 [tiao2 zhun3] /to adjust to the right value/to tune/to focus (a camera etc)/to set (the date, the time) to the correct value/
調焦 调焦 [tiao2 jiao1] /to focus/
調理 调理 [tiao2 li3] /to nurse one's health/to recuperate/to take care of/to look after/to discipline/to educate/to train/to prepare food/(dialect) to make fun of/(medicine) to opsonize/
調用 调用 [diao4 yong4] /to transfer (for a specific purpose)/to allocate/(computing) to invoke (a command, an application etc)/
調發 调发 [diao4 fa1] /to requisition/to dispatch/
調皮 调皮 [tiao2 pi2] /naughty/mischievous/unruly/
調皮搗蛋 调皮捣蛋 [tiao2 pi2 dao3 dan4] /naughty/mischievous/to act up/
調相 调相 [tiao2 xiang4] /phase modulation/
調研 调研 [diao4 yan2] /to investigate and research/research/investigation/
調研人員 调研人员 [tiao2 yan2 ren2 yuan2] /research workers/survey and research workers/
調笑 调笑 [tiao2 xiao4] /to tease/to poke fun at/
調節 调节 [tiao2 jie2] /to adjust/to regulate/to harmonize/to reconcile (accountancy etc)/
調節器 调节器 [tiao2 jie2 qi4] /regulator/
調羹 调羹 [tiao2 geng1] /spoon/
調職 调职 [diao4 zhi2] /to be transferred to another post/to post away/
調色 调色 [tiao2 se4] /to blend colors/to mix colors/
調色板 调色板 [tiao2 se4 ban3] /palette/
調藥刀 调药刀 [tiao2 yao4 dao1] /spatula/
調虎離山 调虎离山 [diao4 hu3 li2 shan1] /to lure the tiger from its domain in the mountains (idiom)/to lure an enemy away from his territory/
調號 调号 [diao4 hao4] /tone mark on a Chinese syllable (i.e. accents on ā á ǎ à)/(music) key signature/
調製 调制 [tiao2 zhi4] /to concoct by mixing ingredients/to prepare according to a recipe/to make (a salad, a cocktail, cosmetics etc)/
調解 调解 [tiao2 jie3] /to mediate/to bring parties to an agreement/
調訓 调训 [tiao2 xun4] /to train/to care for and educate/
調試 调试 [tiao2 shi4] /to debug/to adjust components during testing/debugging/
調諧 调谐 [tiao2 xie2] /harmonious/to adjust/to tune (e.g. wireless receiver)/to bring into harmony/
調謔 调谑 [tiao2 xue4] /to make fun of/to mock/
調變 调变 [tiao2 bian4] /modulation/to modulate (electronics)/
調資 调资 [tiao2 zi1] /wage adjustment/to raise or lower wages/
調赴 调赴 [diao4 fu4] /to dispatch (troops to the front)/
調轉 调转 [diao4 zhuan3] /to reassign sb to a different job/to turn around/to change direction/to make a U turn/
調速 调速 [tiao2 su4] /to adjust the speed/
調遣 调遣 [diao4 qian3] /to dispatch/to assign/a dispatch/
調適 调适 [tiao2 shi4] /to adapt (to an environment etc)/to make sth suitable/adaptation/adjustment/adaptive/
調遷 调迁 [diao4 qian1] /to transfer/to move/to shift/
調配 调配 [diao4 pei4] /to allocate/to deploy/
調配 调配 [tiao2 pei4] /to blend (colors, herbs)/to mix/
調酒 调酒 [tiao2 jiu3] /to mix drinks/cocktail/
調酒器 调酒器 [tiao2 jiu3 qi4] /(cocktail) shaker/
調酒師 调酒师 [tiao2 jiu3 shi1] /bartender/
調門 调门 [diao4 men2] /melody/pitch or key (music)/tone/style/point of view/
調門 调门 [tiao2 men2] /valve/
調門兒 调门儿 [diao4 men2 r5] /erhua variant of 調門|调门[diao4 men2]/
調閱 调阅 [diao4 yue4] /to access (a document)/to consult/
調防 调防 [diao4 fang2] /to relieve a garrison/
調降 调降 [tiao2 jiang4] /(Tw) to lower (prices, interest rates etc)/to reduce/to cut/
調集 调集 [diao4 ji2] /to summon/to muster/to assemble/
調音 调音 [tiao2 yin1] /to tune (a musical instrument)/
調頭 调头 [diao4 tou2] /variant of 掉頭|掉头[diao4 tou2]/
調頭 调头 [diao4 tou5] /tone (of voice)/tune/
調頻 调频 [tiao2 pin2] /frequency modulation/FM/
調養 调养 [tiao2 yang3] /to take care of (sb's health)/to nurse/
調馴 调驯 [tiao2 xun4] /to look after and train (animals)/
諂 谄 [chan3] /to flatter/to cajole/
諂媚 谄媚 [chan3 mei4] /to flatter/
諂媚者 谄媚者 [chan3 mei4 zhe3] /flatterer/
諄 谆 [zhun1] /repeatedly (in giving advice)/sincere/earnest/untiring/
諄諄 谆谆 [zhun1 zhun1] /earnest/devoted/tireless/sincere/assiduous/
諄諄告誡 谆谆告诫 [zhun1 zhun1 gao4 jie4] /to repeatedly advise sb earnestly (idiom)/to admonish/
諆 諆 [qi1] /to deceive/to contrive/
談 谈 [Tan2] /surname Tan/
談 谈 [tan2] /to speak/to talk/to converse/to chat/to discuss/
談不上 谈不上 [tan2 bu5 shang4] /to be out of the question/
談不攏 谈不拢 [tan2 bu4 long3] /can't come to an agreement/
談何容易 谈何容易 [tan2 he2 rong2 yi4] /easier said than done (idiom)/
談價 谈价 [tan2 jia4] /to negotiate (prices)/to haggle/
談判 谈判 [tan2 pan4] /to negotiate/negotiation/talks/conference/CL:個|个[ge4]/
談判制度 谈判制度 [tan2 pan4 zhi4 du4] /collective bargaining system/
談判桌 谈判桌 [tan2 pan4 zhuo1] /conference table/
談到 谈到 [tan2 dao4] /to refer to/to speak about/to talk about/
談及 谈及 [tan2 ji2] /to talk about/to mention/
談古論今 谈古论今 [tan2 gu3 lun4 jin1] /to talk of the past and discuss the present (idiom)/to chat freely/to discuss everything/
談吐 谈吐 [tan2 tu3] /style of conversation/
談天 谈天 [tan2 tian1] /to chat/
談天說地 谈天说地 [tan2 tian1 shuo1 di4] /to talk endlessly/talking of anything under the sun/
談得來 谈得来 [tan2 de5 lai2] /to be able to talk to/to get along with/to be congenial/
談心 谈心 [tan2 xin1] /to have a heart-to-heart chat/
談性變色 谈性变色 [tan2 xing4 bian4 se4] /to turn green at the mention of sex/prudish/
談情說愛 谈情说爱 [tan2 qing2 shuo1 ai4] /to murmur endearments (idiom)/to get into a romantic relationship/
談戀愛 谈恋爱 [tan2 lian4 ai4] /to court/to go steady/to be dating/
談星 谈星 [tan2 xing1] /astrology/fortune-telling/
談朋友 谈朋友 [tan2 peng2 you5] /to be dating sb/
談笑自若 谈笑自若 [tan2 xiao4 zi4 ruo4] /to talk and laugh as though nothing had happened/to remain cheerful (despite a crisis)/
談笑風生 谈笑风生 [tan2 xiao4 feng1 sheng1] /to talk cheerfully and wittily/to joke together/
談經 谈经 [tan2 jing1] /to explain a sutra/to expound the classics/
談虎色變 谈虎色变 [tan2 hu3 se4 bian4] /to turn pale at the mention of a tiger (idiom)/to be scared at the mere mention of/
談話 谈话 [tan2 hua4] /to talk (with sb)/to have a conversation/talk/conversation/CL:次[ci4]/
談談 谈谈 [tan2 tan2] /to discuss/to have a chat/
談論 谈论 [tan2 lun4] /to discuss/to talk about/
談資 谈资 [tan2 zi1] /sth that people like to chat about/topic of idle conversation/
談起 谈起 [tan2 qi3] /to mention/to speak of/to talk about/
諉 诿 [wei3] /to shirk/to give excuses/
諉過 诿过 [wei3 guo4] /to put the blame on sb else/
請 请 [qing3] /to ask/to invite/please (do sth)/to treat (to a meal etc)/to request/
請便 请便 [qing3 bian4] /Please do as you wish!/You are welcome to do whatever you like!/Please make yourself at home./
請假 请假 [qing3 jia4] /to request leave of absence/
請假條 请假条 [qing3 jia4 tiao2] /leave of absence request (from work or school)/
請別見怪 请别见怪 [qing3 bie2 jian4 guai4] /please don't be upset/no hard feelings/absit iniuria verbis/let injury by words be absent/
請功 请功 [qing3 gong1] /to request recognition for sb's merits/to recommend sb for promotion or an award/
請勿吸煙 请勿吸烟 [qing3 wu4 xi1 yan1] /No smoking/Please do not smoke/
請勿打擾 请勿打扰 [qing3 wu4 da3 rao3] /please do not disturb/
請君入甕 请君入瓮 [qing3 jun1 ru4 weng4] /lit. please Sir, get into the boiling pot (idiom)/fig. to give sb a taste of his own medicine/
請問 请问 [qing3 wen4] /Excuse me, may I ask...?/
請多關照 请多关照 [qing3 duo1 guan1 zhao4] /please treat me kindly (conventional greeting on first meeting)/
請安 请安 [qing3 an1] /to pay respects/to wish good health/in Qing times, a specific form of salutation (see also 打千[da3 qian1])/
請客 请客 [qing3 ke4] /to give a dinner party/to entertain guests/to invite to dinner/
請將不如激將 请将不如激将 [qing3 jiang4 bu4 ru2 ji1 jiang4] /lit. to dispatch a general is not as effective as to excite a general/fig. inciting people to action is more effective than dispatching orders/
請帖 请帖 [qing3 tie3] /invitation card/written invitation/
請援 请援 [qing3 yuan2] /to request help/to appeal (for assistance)/
請教 请教 [qing3 jiao4] /to ask for guidance/to consult/
請柬 请柬 [qing3 jian3] /invitation card/written invitation/
請求 请求 [qing3 qiu2] /to request/to ask/request/CL:個|个[ge4]/
請求寬恕 请求宽恕 [qing3 qiu2 kuan1 shu4] /to sue for mercy/to ask for forgiveness/begging for magnanimity/
請看 请看 [qing3 kan4] /please see .../vide/
請示 请示 [qing3 shi4] /to ask for instructions/
請神容易送神難 请神容易送神难 [qing3 shen2 rong2 yi4 song4 shen2 nan2] /it's easier to invite the devil in than to send him away/
請纓 请缨 [qing3 ying1] /to volunteer for military service/to offer oneself for an assignment/
請罪 请罪 [qing3 zui4] /to apologize humbly/to beg forgiveness/
請調 请调 [qing3 diao4] /to request a transfer/
請辭 请辞 [qing3 ci2] /to ask sb to resign from a post/
請進 请进 [qing3 jin4] /"please come in"/
請領 请领 [qing3 ling3] /to apply for (a subsidy, unemployment benefit etc)/
請願 请愿 [qing3 yuan4] /petition (for action to be taken)/
請願書 请愿书 [qing3 yuan4 shu1] /petition/
諌 諌 [jian4] /variant of 諫|谏[jian4]/
諍 诤 [zheng4] /to admonish/to warn sb of their errors/to criticize frankly/Taiwan pr. [zheng1]/
諍人 诤人 [zheng4 ren2] /dwarf in legends/
諍友 诤友 [zheng4 you3] /a friend capable of direct admonition/
諍臣 诤臣 [zheng4 chen2] /official who dares speak frankly before the emperor/
諍言 诤言 [zheng4 yan2] /to reprove/forthright admonition/
諍訟 诤讼 [zheng4 song4] /to contest a lawsuit/
諍諫 诤谏 [zheng4 jian4] /to criticize frankly/to admonish/
諏 诹 [zou1] /to choose/to consult/
諐 愆 [qian1] /old variant of 愆[qian1]/
諑 诼 [zhuo2] /to complain/
諒 谅 [liang4] /to show understanding/to excuse/to presume/to expect/
諒解 谅解 [liang4 jie3] /to understand/to make allowances for/understanding/
諕 諕 [hao2] /to intimidate/
論 论 [Lun2] /abbr. for 論語|论语[Lun2 yu3], The Analects (of Confucius)/
論 论 [lun4] /opinion/view/theory/doctrine/to discuss/to talk about/to regard/to consider/per/by the (kilometer, hour etc)/
論功 论功 [lun4 gong1] /to evaluate the merit of sth/
論及 论及 [lun4 ji2] /to make reference to/to write about/
論壇 论坛 [lun4 tan2] /forum (for discussion)/
論壇報 论坛报 [Lun4 tan2 Bao4] /Tribune (in newspaper names)/
論定 论定 [lun4 ding4] /to make a definitive judgment/to come to a firm conclusion/
論戰 论战 [lun4 zhan4] /to debate/to contend/polemics/
論據 论据 [lun4 ju4] /grounds (for an argument)/contention/thesis/
論文 论文 [lun4 wen2] /paper/treatise/thesis/CL:篇[pian1]/to discuss a paper or thesis (old)/
論斷 论断 [lun4 duan4] /to infer/to judge/inference/judgment/conclusion/
論法 论法 [lun4 fa3] /argumentation/
論爭 论争 [lun4 zheng1] /argument/debate/controversy/
論理 论理 [lun4 li3] /normally/as things should be/by rights/to reason things out/logic/
論理學 论理学 [lun4 li3 xue2] /logic/
論著 论著 [lun4 zhu4] /treatise/study/
論語 论语 [Lun2 yu3] /The Analects of Confucius 孔子[Kong3 zi3]/
論調 论调 [lun4 diao4] /argument/view (sometimes derogatory)/
論證 论证 [lun4 zheng4] /to prove a point/to expound on/to demonstrate or prove (through argument)/proof/
論述 论述 [lun4 shu4] /treatise/discourse/exposition/
論長道短 论长道短 [lun4 chang2 dao4 duan3] /lit. to discuss sb's merits and demerits (idiom); to gossip/
論題 论题 [lun4 ti2] /topic/
論點 论点 [lun4 dian3] /argument/line of reasoning/thesis/point (of discussion)/
諗 谂 [shen3] /to know/to reprimand/to urge/to long for/to tell/to inform/
諙 话 [hua4] /old variant of 話|话[hua4]/
諛 谀 [yu2] /to flatter/
諛辭 谀辞 [yu2 ci2] /flattering words/
諜 谍 [die2] /to spy/
諜報 谍报 [die2 bao4] /spy report/intelligence/
諝 谞 [xu1] /(literary) ability and wisdom/scheme/stratagem/
諞 谝 [pian3] /to brag/
諟 𬤊 [shi4] /to examine/to judge/
諠 喧 [xuan1] /variant of 喧[xuan1]/old variant of 諼|谖[xuan1]/
諠呼 喧呼 [xuan1 hu1] /to shout loudly/to bawl/to vociferate/rumpus/uproar/
諡 谥 [shi4] /posthumous name or title/to confer a posthumous title/
諡號 谥号 [shi4 hao4] /posthumous name and title/
諢 诨 [hun4] /jest/nickname/
諤 谔 [e4] /honest speech/
諦 谛 [di4] /to examine/truth (Buddhism)/
諦聽 谛听 [di4 ting1] /to listen carefully/
諦視 谛视 [di4 shi4] /to look carefully/
諧 谐 [xie2] /harmonious/humorous/
諧劇 谐剧 [xie2 ju4] /Xieju opera (ballad and dancing monologue, popular in Sichuan)/
諧和 谐和 [xie2 he2] /concordant/harmonious/
諧婉 谐婉 [xie2 wan3] /mild and harmonious/
諧戲 谐戏 [xie2 xi4] /to joke/
諧振 谐振 [xie2 zhen4] /resonance/sympathetic vibration/
諧振動 谐振动 [xie2 zhen4 dong4] /harmonic oscillation (e.g. sound wave)/
諧振子 谐振子 [xie2 zhen4 zi3] /harmonic oscillator (physics)/
諧星 谐星 [xie2 xing1] /popular comedian/comic star/
諧波 谐波 [xie2 bo1] /harmonic (wave with frequency an integer multiple of the fundamental)/
諧稱 谐称 [xie2 cheng1] /humorous nickname/
諧美 谐美 [xie2 mei3] /harmonious and graceful/
諧談 谐谈 [xie2 tan2] /joking/humorous talk/
諧謔 谐谑 [xie2 xue4] /banter/humorous repartee/
諧趣 谐趣 [xie2 qu4] /humor/amusing/
諧音 谐音 [xie2 yin1] /homonym/homophone/harmonic (component of sound)/
諧音列 谐音列 [xie2 yin1 lie4] /harmonic series/
諫 谏 [Jian4] /surname Jian/
諫 谏 [jian4] /to remonstrate/to admonish/
諫征 谏征 [jian4 zheng1] /to send or go on a punitive expedition/
諫書 谏书 [jian4 shu1] /written admonition from an official to his sovereign (old)/
諫正 谏正 [jian4 zheng4] /see 諍諫|诤谏[zheng4 jian4]/
諫言 谏言 [jian4 yan2] /advice/to advise/
諫諍 谏诤 [jian4 zheng4] /see 諍諫|诤谏[zheng4 jian4]/
諭 谕 [yu4] /order (from above)/
諭旨 谕旨 [yu4 zhi3] /imperial edict/
諭示 谕示 [yu4 shi4] /to issue a directive/to instruct (that sth be done)/
諮 谘 [zi1] /variant of 咨[zi1]/
諮詢 谘询 [zi1 xun2] /consultation/to consult/to inquire/
諮詢員 谘询员 [zi1 xun2 yuan2] /advisor/consultant/
諱 讳 [hui4] /to avoid mentioning/taboo word/name of deceased emperor or superior/
諱名 讳名 [hui4 ming2] /taboo name/name of deceased/
諱疾忌醫 讳疾忌医 [hui4 ji2 ji4 yi1] /hiding a sickness for fear of treatment (idiom); fig. concealing a fault to avoid criticism/to keep one's shortcomings secret/to refuse to listen to advice/
諱稱 讳称 [hui4 cheng1] /euphemism/word used to avoid a taboo reference/
諱莫如深 讳莫如深 [hui4 mo4 ru2 shen1] /important matter that must be kept secret (idiom); don't breathe a word of it to anyone!/
諳 谙 [an1] /to be versed in/to know well/
諳事 谙事 [an1 shi4] /(often used in the negative in describing a young person) to have an understanding of things/to know how the world works/
諳熟 谙熟 [an1 shu2] /to be proficient in/
諳練 谙练 [an1 lian4] /conversant/skilled/proficient/
諴 𫍯 [xian2] /to bring into accord/sincerity/
諵 諵 [nan2] /mumble in repetition/
諶 谌 [Chen2] /surname Chen/
諶 谌 [chen2] /faithful/sincere/
諷 讽 [feng3] /to satirize/to mock/to recite/Taiwan pr. [feng4]/
諷刺 讽刺 [feng3 ci4] /to satirize/to mock/irony/satire/sarcasm/
諷喻 讽喻 [feng3 yu4] /parable/allegory/satire/
諷諫 讽谏 [feng3 jian4] /(literary) to remonstrate with one's superior tactfully/
諷諭 讽谕 [feng3 yu4] /variant of 諷喻|讽喻[feng3 yu4]/
諸 诸 [Zhu1] /surname Zhu/
諸 诸 [zhu1] /all/various/
諸事 诸事 [zhu1 shi4] /everything/every matter/
諸位 诸位 [zhu1 wei4] /(pron) everyone/Ladies and Gentlemen/Sirs/
諸侯 诸侯 [zhu1 hou2] /feudal vassal/feudal princes, esp. the monarchs (dukes or princes) of the several vassal states 諸侯國|诸侯国 of Zhou during Western Zhou and Spring and Autumn periods 11th-5th century BC/subordinate warlord/local official/
諸侯國 诸侯国 [zhu1 hou2 guo2] /vassal state/
諸公 诸公 [zhu1 gong1] /gentlemen (form of address)/
諸凡百事 诸凡百事 [zhu1 fan2 bai3 shi4] /everything/
諸君 诸君 [zhu1 jun1] /Gentlemen! (start of a speech)/Ladies and Gentlemen!/
諸城 诸城 [Zhu1 cheng2] /Zhucheng county level city in Weifang 濰坊|潍坊[Wei2 fang1], Shandong/
諸城市 诸城市 [Zhu1 cheng2 shi4] /Zhucheng county level city in Weifang 濰坊|潍坊[Wei2 fang1], Shandong/
諸多 诸多 [zhu1 duo1] /(used for abstract things) a good deal, a lot of/
諸如 诸如 [zhu1 ru2] /(various things) such as/such as (the following)/
諸如此類 诸如此类 [zhu1 ru2 ci3 lei4] /things like this (idiom); and so on/and the rest/etc/
諸子 诸子 [zhu1 zi3] /various sages/refers to the classical schools of thought, e.g. Confucianism 儒[ru2] represented by Confucius 孔子[Kong3 zi3] and Mencius 孟子[Meng4 zi3], Daoism 道[dao4] by Laozi 老子[Lao3 zi3] and Zhuangzi 莊子|庄子[Zhuang1 zi3], Mohism 墨[mo4] by Mozi 墨子[Mo4 zi3], Legalism 法[fa3] by Sunzi 孫子|孙子[Sun1 zi3] and Han Feizi 韓非子|韩非子[Han2 Fei1 zi3], and numerous others/
諸子十家 诸子十家 [zhu1 zi3 shi2 jia1] /various sages and ten schools of thought/refers to the classical schools of thought, e.g. Confucianism 儒[ru2] represented by Confucius 孔子[Kong3 zi3] and Mencius 孟子[Meng4 zi3], Daoism 道[dao4] by Laozi 老子[Lao3 zi3] and Zhuangzi 莊子|庄子[Zhuang1 zi3], Mohism 墨[mo4] by Mozi 墨子[Mo4 zi3], Legalism 法[fa3] by Sunzi 孫子|孙子[Sun1 zi3] and Han Feizi 韓非子|韩非子[Han2 Fei1 zi3], and numerous others/
諸子百家 诸子百家 [zhu1 zi3 bai3 jia1] /the Hundred Schools of Thought, the various schools of thought and their exponents during the Spring and Autumn and Warring States Periods (770-220 BC)/
諸廣山 诸广山 [Zhu1 guang3 Shan1] /Mt Zhuguang between Jiangxi and Hunan/
諸暨 诸暨 [Zhu1 ji4] /Zhuji county level city in Shaoxing 紹興|绍兴[Shao4 xing1], Zhejiang/
諸暨市 诸暨市 [Zhu1 ji4 shi4] /Zhuji county level city in Shaoxing 紹興|绍兴[Shao4 xing1], Zhejiang/
諸柘 诸柘 [zhu1 zhe4] /sugarcane/
諸生 诸生 [zhu1 sheng1] /Imperial scholar from the Ming Dynasty onwards/
諸相 诸相 [zhu1 xiang4] /the appearance of all things (Buddhism)/
諸般 诸般 [zhu1 ban1] /various/many different kinds of/
諸色 诸色 [zhu1 se4] /various/all kinds/
諸葛 诸葛 [Zhu1 ge3] /two-character surname Zhuge/
諸葛亮 诸葛亮 [Zhu1 ge3 Liang4] /Zhuge Liang (181-234), military leader and prime minister of Shu Han 蜀漢|蜀汉 during the Three Kingdoms period/the main hero of the fictional Romance of Three Kingdoms 三國演義|三国演义, where he is portrayed as a sage and military genius/mastermind/
諺 谚 [yan4] /proverb/
諺文 谚文 [yan4 wen2] /hangul, Korean phonetic alphabet/
諺語 谚语 [yan4 yu3] /proverb/
諼 谖 [xuan1] /to deceive/to forget/
諾 诺 [nuo4] /to consent/to promise/(literary) yes!/
諾丁漢 诺丁汉 [Nuo4 ding1 han4] /Nottingham (city in England)/
諾丁漢郡 诺丁汉郡 [Nuo4 ding1 han4 jun4] /Nottinghamshire (English county)/
諾亞 诺亚 [Nuo4 ya4] /Noah/
諾伊曼 诺伊曼 [Nuo4 yi1 man4] /Neumann (surname)/John von Neumann (1903-1957), Hungarian-born American mathematician and polymath/
諾克少 诺克少 [Nuo4 ke4 shao3] /Nouakchott, capital of Mauritania (Tw)/
諾基亞 诺基亚 [Nuo4 ji1 ya4] /Nokia (company name)/
諾塞斯 诺塞斯 [nuo4 sai1 si1] /Knossos (Minoan palace at Iraklion, Crete)/
諾夫哥羅德 诺夫哥罗德 [Nuo4 fu1 ge1 luo2 de2] /Novgorod, city in Russia/
諾如病毒 诺如病毒 [nuo4 ru2 bing4 du2] /norovirus/
諾姆·喬姆斯基 诺姆·乔姆斯基 [Nuo4 mu3 · Qiao2 mu3 si1 ji1] /Noam Chomsky (American linguist and political activist)/
諾曼人 诺曼人 [Nuo4 man4 ren2] /Normans (people)/
諾曼底 诺曼底 [Nuo4 man4 di3] /Normandy, France/
諾曼底人 诺曼底人 [Nuo4 man4 di3 ren2] /Norman (people)/
諾曼底半島 诺曼底半岛 [Nuo4 man4 di3 Ban4 dao3] /Normandy peninsula/
諾曼征服 诺曼征服 [Nuo4 man4 Zheng1 fu2] /the Norman conquest of England (1066)/
諾曼第 诺曼第 [Nuo4 man4 di4] /Normandy, France/
諾格 诺格 [Nuo4 ge2] /Northrop Grumman (aerospace arm of Boeing)/
諾特 诺特 [Nuo4 te4] /Noether (name)/Emmy Noether (1882-1935), famous German female algebraist/Noetherian (math.)/
諾獎 诺奖 [Nuo4 jiang3] /Nobel Prize/abbr. for 諾貝爾獎|诺贝尔奖[Nuo4 bei4 er3 Jiang3]/
諾矩羅 诺矩罗 [Nuo4 ju3 luo2] /Nuojuluo, monk at start of Tang dynasty, possibly originally immigrant, lived in Qingshen county 青神[Qing1 shen2], Sichuan/
諾福克島 诺福克岛 [Nuo4 fu2 ke4 Dao3] /Norfolk Island/
諾維喬克 诺维乔克 [Nuo4 wei2 qiao2 ke4] /Novichok (nerve agent)/
諾羅病毒 诺罗病毒 [nuo4 luo2 bing4 du2] /norovirus (Tw)/
諾美克斯 诺美克斯 [Nuo4 mei3 ke4 si1] /Nomex (brand)/
諾言 诺言 [nuo4 yan2] /promise/
諾貝爾 诺贝尔 [Nuo4 bei4 er3] /Nobel (Prize)/
諾貝爾和平獎 诺贝尔和平奖 [Nuo4 bei4 er3 He2 ping2 jiang3] /Nobel Peace Prize/
諾貝爾文學獎 诺贝尔文学奖 [Nuo4 bei4 er3 Wen2 xue2 Jiang3] /Nobel Prize in Literature/
諾貝爾物理學獎 诺贝尔物理学奖 [Nuo4 bei4 er3 Wu4 li3 xue2 Jiang3] /Nobel Prize in Physics/
諾貝爾獎 诺贝尔奖 [Nuo4 bei4 er3 Jiang3] /Nobel Prize/
諾魯 诺鲁 [Nuo4 lu3] /Nauru, island country in the southwestern Pacific (Tw)/
謀 谋 [mou2] /to plan/to seek/scheme/
謀事 谋事 [mou2 shi4] /to plan matters/to look for a job/
謀事在人，成事在天 谋事在人，成事在天 [mou2 shi4 zai4 ren2 , cheng2 shi4 zai4 tian1] /planning is with man, accomplishing with heaven (idiom); Man proposes but God disposes./
謀利 谋利 [mou2 li4] /to make a profit/to gain/to get an advantage/
謀刺 谋刺 [mou2 ci4] /to plot to assassinate/
謀劃 谋划 [mou2 hua4] /to scheme/to plot/conspiracy/
謀反 谋反 [mou2 fan3] /to plot a rebellion/to conspire against the state/
謀取 谋取 [mou2 qu3] /to seek/to strive for/to obtain/see also 牟取[mou2 qu3]/
謀士 谋士 [mou2 shi4] /skilled manipulator/tactician/strategist/advisor/counsellor/
謀害 谋害 [mou2 hai4] /to conspire to murder/to plot against sb's life/
謀得 谋得 [mou2 de2] /to get/to obtain/
謀慮 谋虑 [mou2 lu:4] /to plan and consider/to reflect on one's best strategy/
謀智 谋智 [mou2 zhi4] /Mozilla Corporation/intelligence and wisdom/resourceful/same as 智謀|智谋/
謀殺 谋杀 [mou2 sha1] /to murder/to assassinate/intentional homicide/
謀殺案 谋杀案 [mou2 sha1 an4] /murder case/
謀殺罪 谋杀罪 [mou2 sha1 zui4] /murder/
謀求 谋求 [mou2 qiu2] /to seek/to strive for/
謀生 谋生 [mou2 sheng1] /to seek one's livelihood/to work to support oneself/to earn a living/
謀略 谋略 [mou2 lu:e4] /stratagem/strategy/resourcefulness/
謀職 谋职 [mou2 zhi2] /to look for a job/to seek employment/
謀臣 谋臣 [mou2 chen2] /imperial strategic adviser/expert on strategy/
謀臣如雨 谋臣如雨 [mou2 chen2 ru2 yu3] /strategic experts as thick as rain (idiom); no shortage of advisers on strategy/
謀臣武將 谋臣武将 [mou2 chen2 wu3 jiang4] /strategic experts and powerful generals (idiom)/
謀臣猛將 谋臣猛将 [mou2 chen2 meng3 jiang4] /strategic experts and powerful generals (idiom)/
謀計 谋计 [mou2 ji4] /stratagem/scheme/
謀財害命 谋财害命 [mou2 cai2 hai4 ming4] /to plot and kill sb for his property (idiom); to murder for money/
謀面 谋面 [mou2 mian4] /to meet/
謀食 谋食 [mou2 shi2] /to make a living/to strive to earn a living/
謁 谒 [ye4] /to visit (a superior)/
謁訪 谒访 [ye4 fang3] /to pay one's respects/to visit (ancestral grave)/
謁陵 谒陵 [ye4 ling2] /to pay homage at a mausoleum/
謂 谓 [Wei4] /surname Wei/
謂 谓 [wei4] /to speak/to say/to name/to designate/meaning/sense/
謂詞 谓词 [wei4 ci2] /predicate (in logic and grammar)/
謂語 谓语 [wei4 yu3] /(grammatical) predicate/
謄 誊 [teng2] /to transcribe/to copy out/(free word)/
謄寫 誊写 [teng2 xie3] /to transcribe/to make a fair copy/
謄錄 誊录 [teng2 lu4] /to copy out/
謅 诌 [zhou1] /to make up (a story)/Taiwan pr. [zou1]/
謆 謆 [shan4] /to beguile/to cajole/
謇 謇 [jian3] /to speak out boldly/
謊 谎 [huang3] /lies/to lie/
謊價 谎价 [huang3 jia4] /inflated price/exorbitant price/
謊報 谎报 [huang3 bao4] /to lie/
謊稱 谎称 [huang3 cheng1] /to claim/to pretend/
謊言 谎言 [huang3 yan2] /lie/
謊話 谎话 [huang3 hua4] /lie/
謋 謋 [huo4] /sound of flesh being separated from the bone/
謌 歌 [ge1] /variant of 歌[ge1]/
謍 謍 [ying2] /humming sound/
謎 谜 [mei4] /see 謎兒|谜儿[mei4 r5], riddle/
謎 谜 [mi2] /riddle/
謎兒 谜儿 [mei4 r5] /riddle/
謎團 谜团 [mi2 tuan2] /riddle/enigma/unpredictable situation/elusive matters/
謎底 谜底 [mi2 di3] /answer to a riddle/
謎樣 谜样 [mi2 yang4] /enigmatic/
謎語 谜语 [mi2 yu3] /riddle/conundrum/CL:條|条[tiao2]/
謎題 谜题 [mi2 ti2] /puzzle/riddle/
謏 𫍲 [sou3] /to induce/
謏 𫍲 [xiao3] /small/
謐 谧 [mi4] /quiet/
謑 謑 [xi4] /shame/disgrace/
謔 谑 [xue4] /joy/to joke/to banter/to tease/to mock/Taiwan pr. [nu:e4]/
謔劇 谑剧 [xue4 ju4] /fun and mockery/
謔戲 谑戏 [xue4 xi4] /fun and mockery/
謔稱 谑称 [xue4 cheng1] /playful appellation/
謔而不虐 谑而不虐 [xue4 er2 bu4 nu:e4] /to tease/to mock sb without offending/to banter/
謔語 谑语 [xue4 yu3] /words to tease sb/
謖 谡 [su4] /composed/rise/to begin/
謗 谤 [bang4] /to slander/to defame/to speak ill of/
謙 谦 [qian1] /modest/
謙卑 谦卑 [qian1 bei1] /humble/
謙和 谦和 [qian1 he2] /meek/modest/amiable/
謙恭 谦恭 [qian1 gong1] /polite and modest/
謙稱 谦称 [qian1 cheng1] /modest appellation/
謙虛 谦虚 [qian1 xu1] /modest/self-effacing/to make modest remarks/
謙詞 谦词 [qian1 ci2] /modest word (grammar)/
謙語 谦语 [qian1 yu3] /humble expression/
謙誠 谦诚 [qian1 cheng2] /modest and sincere/humble/
謙讓 谦让 [qian1 rang4] /to modestly decline/
謙辭 谦辞 [qian1 ci2] /humble words/self-deprecatory expression/to modestly decline/
謙遜 谦逊 [qian1 xun4] /humble/modest/unpretentious/modesty/
謚 谥 [shi4] /variant of 諡|谥[shi4]/
謚 谥 [yi4] /smiling face/
講 讲 [jiang3] /to speak/to explain/to negotiate/to emphasise/to be particular about/as far as sth is concerned/speech/lecture/
講不通 讲不通 [jiang3 bu4 tong1] /it does not make sense/
講價 讲价 [jiang3 jia4] /to bargain (over price)/to haggle/
講到 讲到 [jiang3 dao4] /to talk about sth/
講史 讲史 [jiang3 shi3] /historical tales/
講和 讲和 [jiang3 he2] /to make peace/to reconcile/
講堂 讲堂 [jiang3 tang2] /lecture hall/CL:家[jia1],間|间[jian1]/
講壇 讲坛 [jiang3 tan2] /a platform (to speak)/
講學 讲学 [jiang3 xue2] /to lecture (on branch of learning)/
講師 讲师 [jiang3 shi1] /instructor/lecturer/
講座 讲座 [jiang3 zuo4] /a course of lectures/CL:個|个[ge4]/
講授 讲授 [jiang3 shou4] /to lecture/to teach (a college course)/
講明 讲明 [jiang3 ming2] /to explain/
講桌 讲桌 [jiang3 zhuo1] /lectern/podium/
講求 讲求 [jiang3 qiu2] /to stress/to emphasize/particular about sth/to strive for/
講演 讲演 [jiang3 yan3] /to lecture/to speak publicly/
講理 讲理 [jiang3 li3] /to argue/to reason with sb/to talk sense/to be reasonable/
講究 讲究 [jiang3 jiu5] /to pay particular attention to/carefully selected for quality/tastefully chosen/
講筵 讲筵 [jiang3 yan2] /the teacher's seat/
講義 讲义 [jiang3 yi4] /teaching materials/
講義氣 讲义气 [jiang3 yi4 qi4] /to be loyal (to one's friends)/to value loyalty/
講習 讲习 [jiang3 xi2] /to lecture/to instruct/
講習會 讲习会 [jiang3 xi2 hui4] /discussion forum/seminar/assembly/
講習班 讲习班 [jiang3 xi2 ban1] /instructional workshop/
講臺 讲台 [jiang3 tai2] /platform/podium/rostrum/lectern/(teacher's) desk/
講解 讲解 [jiang3 jie3] /to explain/
講解員 讲解员 [jiang3 jie3 yuan2] /guide/
講評 讲评 [jiang3 ping2] /to criticize/to evaluate/
講話 讲话 [jiang3 hua4] /a speech/to speak/to talk/to address/CL:個|个[ge4]/
講課 讲课 [jiang3 ke4] /teach/lecture/
講論 讲论 [jiang3 lun4] /to discuss/
講辭 讲辞 [jiang3 ci2] /lectures/
講述 讲述 [jiang3 shu4] /to talk about/to narrate/to give an account/
講道 讲道 [jiang3 dao4] /to preach/a sermon/
講閒話 讲闲话 [jiang3 xian2 hua4] /to gossip/to make unfavorable comments/
講題 讲题 [jiang3 ti2] /topic of a lecture/
謝 谢 [Xie4] /surname Xie/
謝 谢 [xie4] /to thank/to apologize/to wither (of flowers, leaves etc)/to decline/
謝世 谢世 [xie4 shi4] /to die/to pass away/
謝候 谢候 [xie4 hou4] /to thank sb for favor or hospitality/
謝儀 谢仪 [xie4 yi2] /honorarium/gift as thanks/
謝卻 谢却 [xie4 que4] /to decline/to refuse politely/
謝天謝地 谢天谢地 [xie4 tian1 xie4 di4] /Thank heavens!/Thank goodness that's worked out so well!/
謝媒 谢媒 [xie4 mei2] /to thank the matchmaker/
謝孝 谢孝 [xie4 xiao4] /to visit friends to thank them after a funeral/
謝客 谢客 [xie4 ke4] /to decline to meet a visitor/to express one's gratitude to one's guests/
謝家集 谢家集 [Xie4 jia1 ji2] /Xiejiaji district of Huainan city 淮南市[Huai2 nan2 shi4], Anhui/
謝家集區 谢家集区 [Xie4 jia1 ji2 qu1] /Xiejiaji district of Huainan city 淮南市[Huai2 nan2 shi4], Anhui/
謝帖 谢帖 [xie4 tie3] /letter of thanks/
謝師宴 谢师宴 [xie4 shi1 yan4] /banquet hosted by students in honor of their teachers/
謝幕 谢幕 [xie4 mu4] /to take a curtain call/(fig.) to come to an end/
謝忱 谢忱 [xie4 chen2] /gratitude/
謝恩 谢恩 [xie4 en1] /to thank sb for favor (esp. emperor or superior official)/
謝意 谢意 [xie4 yi4] /gratitude/thanks/
謝拉 谢拉 [Xie4 la1] /Zerah (son of Judah)/
謝爾巴人 谢尔巴人 [Xie4 er3 ba1 ren2] /Sherpa/
謝爾蓋 谢尔盖 [Xie4 er3 gai4] /Sergei (name)/
謝特 谢特 [xie4 te4] /shit! (loanword)/
謝病 谢病 [xie4 bing4] /to excuse oneself because of illness/
謝禮 谢礼 [xie4 li3] /honorarium/gift as thanks/
謝絕 谢绝 [xie4 jue2] /to refuse politely/
謝絕參觀 谢绝参观 [xie4 jue2 can1 guan1] /closed to visitors/no admittance/
謝罪 谢罪 [xie4 zui4] /to apologize for an offense/to offer one's apology for a fault/
謝肉節 谢肉节 [xie4 rou4 jie2] /carnival (esp. Christian)/
謝詞 谢词 [xie4 ci2] /speech of thanks/
謝謝 谢谢 [xie4 xie5] /to thank/thanks/thank you/
謝赫 谢赫 [Xie4 He4] /Xie He (479-502), portrait painter from Qi of Southern dynasties 南齊[Nan2 Qi2]/
謝辛 谢辛 [Xie4 Xin1] /Chea Sim, president of Cambodian National Assembly/
謝通門 谢通门 [Xie4 tong1 men2] /Xaitongmoin county, Tibetan: Bzhad mthong smon rdzong, in Shigatse prefecture, Tibet/
謝通門縣 谢通门县 [Xie4 tong1 men2 xian4] /Xaitongmoin county, Tibetan: Bzhad mthong smon rdzong, in Shigatse prefecture, Tibet/
謝里夫 谢里夫 [Xie4 li3 fu1] /Sharif (name)/Nawaz Sharif (1949-), Pakistani politician/
謝長廷 谢长廷 [Xie4 Chang2 ting2] /Frank Chang-ting Hsieh (1946-), Taiwanese DPP politician, mayor of Kaohsiung 1998-2005/
謝霆鋒 谢霆锋 [Xie4 Ting2 feng1] /Tse Ting-Fung or Nicholas Tse (1980-), Cantopop star/
謝靈運 谢灵运 [Xie4 Ling2 yun4] /Xie Lingyun (385-433) poet during Song of the Southern Dynasties 南朝宋/
謝頂 谢顶 [xie4 ding3] /to go bald/
謠 谣 [yao2] /popular ballad/rumor/
謠傳 谣传 [yao2 chuan2] /rumor/
謠言 谣言 [yao2 yan2] /rumor/
謠言惑衆 谣言惑众 [yao2 yan2 huo4 zhong4] /to mislead the public with rumors/to delude the people with lies/
謡 謡 [yao2] /Japanese variant of 謠|谣/
謦 謦 [qi4] /cough slightly/
謨 谟 [mo2] /plan/to practice/
謩 谟 [mo2] /old variant of 謨|谟[mo2]/
謪 謪 [shang1] /to consult/to deliberate/commerce/
謫 谪 [zhe2] /to relegate a high official to a minor post in an outlying region (punishment in imperial China)/to banish or exile/(of immortals) to banish from Heaven/to censure/to blame/
謫仙 谪仙 [zhe2 xian1] /a genius (literally, an immortal who has been banished from heaven to live on earth), an epithet for exceptional individuals such as the Tang poet Li Bai 李白[Li3 Bai2])/(fig.) banished official/
謫居 谪居 [zhe2 ju1] /(of officials in imperial China) to live in banishment/
謫戍 谪戍 [zhe2 shu4] /in exile as penal servitude/
謬 谬 [miu4] /to deceive/to confuse/to cheat/absurd/erroneous/
謬獎 谬奖 [miu4 jiang3] /to overpraise/You praise me too much!/
謬種 谬种 [miu4 zhong3] /error/fallacy/misconception/scoundrel/You swine!/
謬種流傳 谬种流传 [miu4 zhong3 liu2 chuan2] /to pass on errors or lies (idiom); the propagation of misconceptions/
謬耄 谬耄 [miu4 mao4] /feeble-minded and senile/
謬見 谬见 [miu4 jian4] /erroneous views/false idea/false opinion/
謬誤 谬误 [miu4 wu4] /error/mistaken idea/falsehood/
謬論 谬论 [miu4 lun4] /misconception/fallacy/
謭 谫 [jian3] /shallow/superficial/
謳 讴 [ou1] /to sing/ballad/folk song/
謳吟 讴吟 [ou1 yin2] /song/chant/rhythmic declamation/
謳歌 讴歌 [Ou1 ge1] /Acura (Honda car model)/
謳歌 讴歌 [ou1 ge1] /(literary) to celebrate in song/to eulogize/
謷 謷 [ao2] /greatness/slander/sound of weeping/
謹 谨 [jin3] /cautious/careful/solemnly/sincerely (formal)/
謹上 谨上 [jin3 shang4] /respectfully yours (in closing a letter)/
謹啟 谨启 [jin3 qi3] /to respectfully inform (used at the beginning or end of letters)/
謹嚴 谨严 [jin3 yan2] /meticulous/rigorous/
謹守 谨守 [jin3 shou3] /to adhere strictly (to the rules)/
謹慎 谨慎 [jin3 shen4] /cautious/prudent/
謹訂 谨订 [jin3 ding4] /would like to invite (epistolary style)/
謹記 谨记 [jin3 ji4] /to remember with reverence/to bear in mind/to keep in mind/
謹防 谨防 [jin3 fang2] /to guard against/to beware of/
謼 謼 [hu1] /to shout/to mourn/to invoke/
謾 谩 [man2] /to deceive/
謾 谩 [man4] /to slander/to be disrespectful/to slight/
謾罵 谩骂 [man4 ma4] /to hurl abuse/to deride/to call sb names/
譁 哗 [hua2] /variant of 嘩|哗[hua2]/
譁然 哗然 [hua2 ran2] /variant of 嘩然|哗然[hua2 ran2]/
譅 譅 [se4] /talkative/loquacious/
譆 嘻 [xi1] /(interjection expressing surprise, grief etc)/variant of 嘻[xi1]/
譈 譈 [dui4] /dislike/hate/
證 证 [zheng4] /certificate/proof/to prove/to demonstrate/to confirm/variant of 症[zheng4]/
證交所 证交所 [zheng4 jiao1 suo3] /stock exchange/
證交會 证交会 [zheng4 jiao1 hui4] /US Securities and Exchange Commission (SEC)/
證人 证人 [zheng4 ren2] /witness/
證人席 证人席 [zheng4 ren2 xi2] /witness stand or box/
證件 证件 [zheng4 jian4] /certificate/papers/credentials/document/ID/
證偽 证伪 [zheng4 wei3] /to disprove/to confirm (sth) to be false/
證券 证券 [zheng4 quan4] /negotiable security (financial)/certificate/stocks and bonds/
證券交易所 证券交易所 [zheng4 quan4 jiao1 yi4 suo3] /stock exchange/
證券代銷 证券代销 [zheng4 quan4 dai4 xiao1] /proxy sale of securities/
證券公司 证券公司 [zheng4 quan4 gong1 si1] /securities company/share company/
證券化率 证券化率 [zheng4 quan4 hua4 lu:4] /securitization ratio/
證券商 证券商 [zheng4 quan4 shang1] /share dealer/broker/
證券委 证券委 [zheng4 quan4 wei3] /securities commission/abbr. for 證券委員會|证券委员会/
證券委員會 证券委员会 [zheng4 quan4 wei3 yuan2 hui4] /securities commission (of the State Council)/
證券市場 证券市场 [zheng4 quan4 shi4 chang3] /financial market/
證券櫃檯買賣中心 证券柜台买卖中心 [Zheng4 quan4 Gui4 tai2 Mai3 mai4 Zhong1 xin1] /GreTai Securities Market (GTSM)/
證券經營 证券经营 [zheng4 quan4 jing1 ying2] /share dealing/brokering/
證券經紀人 证券经纪人 [zheng4 quan4 jing1 ji4 ren2] /stockbroker/
證券行 证券行 [zheng4 quan4 hang2] /(HK, Tw) securities house/brokerage firm/
證奴 证奴 [zheng4 nu2] /"a slave to certificates", sb who does one's utmost to obtain as many certificates as possible so to be more employable/
證婚 证婚 [zheng4 hun1] /to be witness (at a wedding)/
證婚人 证婚人 [zheng4 hun1 ren2] /wedding witness/
證實 证实 [zheng4 shi2] /to confirm (sth to be true)/to verify/
證實禮 证实礼 [zheng4 shi2 li3] /confirmation/
證據 证据 [zheng4 ju4] /evidence/proof/testimony/
證明 证明 [zheng4 ming2] /proof/certificate/identification/testimonial/CL:個|个[ge4]/to prove/to testify/to confirm the truth of/
證明力 证明力 [zheng4 ming2 li4] /probative value/strength of evidence in legal proof/relevance/
證明完畢 证明完毕 [zheng4 ming2 wan2 bi4] /QED/end of proof (math.)/
證明文件 证明文件 [zheng4 ming2 wen2 jian4] /identification document/documentary proof/
證明書 证明书 [zheng4 ming2 shu1] /certificate/
證書 证书 [zheng4 shu1] /credentials/certificate/
證照 证照 [zheng4 zhao4] /professional certification/certificate/ID or passport photo/
證物 证物 [zheng4 wu4] /exhibit (law)/
證監會 证监会 [Zheng4 jian1 hui4] /China Securities Regulatory Commission (CSRC)/abbr. for 中國證券監督管理委員會|中国证券监督管理委员会[Zhong1 guo2 Zheng4 quan4 Jian1 du1 Guan3 li3 Wei3 yuan2 hui4]/
證章 证章 [zheng4 zhang1] /badge/
證言 证言 [zheng4 yan2] /testimony/
證詞 证词 [zheng4 ci2] /testimony/
證驗 证验 [zheng4 yan4] /real results/to verify/
譊 譊 [nao2] /wrangling, contention, to dispute/
譌 讹 [e2] /variant of 訛|讹[e2]/
譎 谲 [jue2] /deceitful/
譏 讥 [ji1] /to ridicule/
譏刺 讥刺 [ji1 ci4] /to ridicule/to mock/
譏笑 讥笑 [ji1 xiao4] /to sneer/
譏誚 讥诮 [ji1 qiao4] /to deride/to mock/
譏諷 讥讽 [ji1 feng3] /to satirize/to ridicule/to mock/
譒 譒 [bo4] /to promulgate/to spread/
譔 撰 [zhuan4] /variant of 撰[zhuan4]/
譖 谮 [zen4] /to slander/
譖言 谮言 [zen4 yan2] /to slander/
識 识 [shi2] /to know/knowledge/Taiwan pr. [shi4]/
識 识 [zhi4] /to record/to write a footnote/
識別 识别 [shi2 bie2] /to distinguish/to discern/
識別碼 识别码 [shi2 bie2 ma3] /identifier/
識別號 识别号 [shi2 bie2 hao4] /identifier/
識力 识力 [shi2 li4] /discernment/the ability to judge well/
識多才廣 识多才广 [shi2 duo1 cai2 guang3] /knowledgeable and versatile/
識字 识字 [shi2 zi4] /to learn to read/
識字率 识字率 [shi2 zi4 lu:4] /literacy rate/
識度 识度 [shi2 du4] /knowledge and experience/
識得 识得 [shi2 de5] /to know/
識微見幾 识微见几 [shi2 wei1 jian4 ji3] /lit. see a tiny bit and understand everything (idiom)/
識才 识才 [shi2 cai2] /to recognize talent/
識才尊賢 识才尊贤 [shi2 cai2 zun1 xian2] /to recognize talent and have great respect for it/
識數 识数 [shi2 shu4] /to know how to count and do sums/numerate/numeracy/
識文斷字 识文断字 [shi2 wen2 duan4 zi4] /literate/a cultured person/
識時務 识时务 [shi2 shi2 wu4] /to have a clear view of things/to adapt to circumstances/
識時務者為俊傑 识时务者为俊杰 [shi2 shi2 wu4 zhe3 wei4 jun4 jie2] /Only an outstanding talent can recognize current trends (idiom). A wise man submits to circumstances./
識時通變 识时通变 [shi2 shi2 tong1 bian4] /understanding and adaptable/
識時達務 识时达务 [shi2 shi2 da2 wu4] /understanding/to know what's up/
識相 识相 [shi2 xiang4] /sensitive/tactful/
識破 识破 [shi2 po4] /to penetrate/to see through/
識破機關 识破机关 [shi2 po4 ji1 guan1] /to see through a trick/
識羞 识羞 [shi2 xiu1] /to know shame/to feel shame (often with a negative, shameless)/
識荊 识荆 [shi2 jing1] /It is a great honor to meet you./
識荊恨晚 识荆恨晚 [shi2 jing1 hen4 wan3] /It is a great honor to meet you and I regret it is not sooner/
識見 识见 [shi2 jian4] /knowledge and experience/
識貨 识货 [shi2 huo4] /to know what's what/
識趣 识趣 [shi2 qu4] /tactful/discreet/
識途老馬 识途老马 [shi2 tu2 lao3 ma3] /lit. an old horse knows the way home (idiom); fig. in difficulty, trust an experience colleague/
譙 谯 [Qiao2] /surname Qiao/
譙 谯 [qiao2] /drum tower/
譙 谯 [qiao4] /ridicule/to blame/
譙城 谯城 [Qiao2 cheng2] /Qiaocheng district of Bozhou city 亳州市[Bo2 zhou1 shi4], Anhui/
譙城區 谯城区 [Qiao2 cheng2 qu1] /Qiaocheng district of Bozhou city 亳州市[Bo2 zhou1 shi4], Anhui/
譚 谭 [Tan2] /surname Tan/
譚 谭 [tan2] /variant of 談|谈[tan2]/
譚嗣同 谭嗣同 [Tan2 Si4 tong2] /Tan Sitong (1865-1898), Qing writer and politician, one of the Six Gentlemen Martyrs 戊戌六君子 of the unsuccessful reform movement of 1898/
譚富英 谭富英 [Tan2 Fu4 ying1] /Tan Fuying (1906-1977), Beijing opera star, one of the Four great beards 四大鬚生|四大须生/
譚盾 谭盾 [Tan2 Dun4] /Tan Dun (1957-) Chinese composer/
譚詠麟 谭咏麟 [Tan2 Yong3 lin2] /Alan Tam (1950-), Hong Kong Canto-pop singer and actor/
譚鑫培 谭鑫培 [Tan2 Xin1 pei2] /Tan Xinpei (1847-1917), noted opera actor/
譚震林 谭震林 [Tan2 Zhen4 lin2] /Tan Zhenlin (1902-1983), PRC revolutionary and military leader, played political role after the Cultural Revolution/
譜 谱 [pu3] /chart/list/table/register/score (music)/spectrum (physics)/to set to music/
譜係 谱系 [pu3 xi4] /variant of 譜系|谱系[pu3 xi4]/
譜分析 谱分析 [pu3 fen1 xi1] /spectral analysis (physics)/
譜子 谱子 [pu3 zi5] /musical score/
譜學 谱学 [pu3 xue2] /spectroscopy/
譜寫 谱写 [pu3 xie3] /to compose (a piece of music)/(fig.) to create, by one's actions, a narrative (generally one that can be recounted with pride)/
譜帶 谱带 [pu3 dai4] /band of a spectrum/
譜曲 谱曲 [pu3 qu3] /to compose a piece of music/
譜氏 谱氏 [pu3 shi4] /family tree/ancestral records/
譜牒 谱牒 [pu3 die2] /genealogical record/record of ancestors/family tree/
譜系 谱系 [pu3 xi4] /pedigree/
譜線 谱线 [pu3 xian4] /spectral line/
譜表 谱表 [pu3 biao3] /musical stave/
譞 𫍽 [xuan1] /usually used in a name/clever/intelligent/
譟 噪 [zao4] /variant of 噪[zao4]/
譡 譡 [dang3] /old variant of 讜|谠[dang3]/
警 警 [jing3] /to alert/to warn/police/
警世通言 警世通言 [Jing3 shi4 Tong1 yan2] /Stories to Caution the World, vernacular short stories by Feng Menglong 馮夢龍|冯梦龙[Feng2 Meng4 long2] published in 1624/
警備 警备 [jing3 bei4] /guard/garrison/
警備區 警备区 [jing3 bei4 qu1] /garrison area/command/
警力 警力 [jing3 li4] /police force/police officers/
警區 警区 [jing3 qu1] /policeman's round/patrol/beat/
警句 警句 [jing3 ju4] /aphorism/
警告 警告 [jing3 gao4] /to warn/to admonish/
警報 警报 [jing3 bao4] /(fire) alarm/alert signal/alarm/alert/warning/
警報器 警报器 [jing3 bao4 qi4] /siren/
警官 警官 [jing3 guan1] /constable/police officer/
警察 警察 [jing3 cha2] /police/police officer/CL:個|个[ge4]/
警察局 警察局 [jing3 cha2 ju2] /police station/police department/police headquarters/
警察廳 警察厅 [Jing3 cha2 ting1] /National Police Agency (Japan)/
警察署 警察署 [jing3 cha2 shu3] /police station/
警局 警局 [jing3 ju2] /police department/police station/abbr. of 警察局/
警徽 警徽 [jing3 hui1] /police badge/
警悟 警悟 [jing3 wu4] /on the alert/keenly aware/
警惕 警惕 [jing3 ti4] /to be on the alert/vigilant/alert/on guard/to warn/
警惕性 警惕性 [jing3 ti4 xing4] /vigilance/alertness/
警戒 警戒 [jing3 jie4] /to warn/to alert/to be on the alert/to stand guard/sentinel/
警戒線 警戒线 [jing3 jie4 xian4] /police cordon/alert level/
警探 警探 [jing3 tan4] /police detective/
警政署 警政署 [Jing3 zheng4 shu3] /National Police Agency (Taiwan)/abbr. for 內政部警政署|内政部警政署[Nei4 zheng4 bu4 Jing3 zheng4 shu3]/
警方 警方 [jing3 fang1] /police/
警服 警服 [jing3 fu2] /police uniform/
警械 警械 [jing3 xie4] /police gear/
警棍 警棍 [jing3 gun4] /police truncheon/
警標 警标 [jing3 biao1] /buoy/navigation marker/
警民 警民 [jing3 min2] /the police and the community/
警犬 警犬 [jing3 quan3] /police dog/
警示 警示 [jing3 shi4] /to warn/to alert/warning/cautionary/
警種 警种 [jing3 zhong3] /police classification/subdivision of policing activities (traffic, border guard, criminal etc)/
警笛 警笛 [jing3 di2] /siren/
警署 警署 [jing3 shu3] /police station (abbr. for 警察署[jing3 cha2 shu3])/
警花 警花 [jing3 hua1] /attractive policewoman/young female cop/
警號 警号 [jing3 hao4] /alarm/alert/warning signal/
警衛 警卫 [jing3 wei4] /to stand guard over/(security) guard/
警覺 警觉 [jing3 jue2] /to be on guard/alert/vigilance/alertness/
警訊 警讯 [jing3 xun4] /warning sign/police call/
警誡 警诫 [jing3 jie4] /variant of 警戒[jing3 jie4]/to warn/
警車 警车 [jing3 che1] /police car/
警醒 警醒 [jing3 xing3] /to be alert/
警鈴 警铃 [jing3 ling2] /alarm bell/
警銜 警衔 [jing3 xian2] /police rank/
警鐘 警钟 [jing3 zhong1] /alarm bell/
警闢 警辟 [jing3 pi4] /profound, thorough and moving/
譩 譩 [yi1] /variant of 噫, yeah (interjection of approval)/to belch/
譫 谵 [zhan1] /incoherent talk/talkative/
譫妄 谵妄 [zhan1 wang4] /delirium/
譬 譬 [pi4] /to give an example/
譬喻 譬喻 [pi4 yu4] /analogy/metaphor/simile/
譬如 譬如 [pi4 ru2] /for example/for instance/such as/
譬如說 譬如说 [pi4 ru2 shuo1] /for example/
譭 毁 [hui3] /variant of 毀|毁[hui3]/to defame/to slander/
譯 译 [yi4] /to translate/to interpret/
譯名 译名 [yi4 ming2] /translated names/transliteration/
譯員 译员 [yi4 yuan2] /interpreter/translator (esp. oral)/
譯寫 译写 [yi4 xie3] /to translate/to render foreign words/to transliterate/
譯意風 译意风 [yi4 yi4 feng1] /simultaneous interpretation facilities (loanword from "earphone")/
譯成 译成 [yi4 cheng2] /to translate into (Chinese, English etc)/
譯文 译文 [yi4 wen2] /translated text/
譯本 译本 [yi4 ben3] /translation (translated version of a text)/
譯碼器 译码器 [yi4 ma3 qi4] /decoder/
譯者 译者 [yi4 zhe3] /translator (of writing)/
譯詞 译词 [yi4 ci2] /translated word (such as company 公司 or bus 巴士 or club 俱樂部|俱乐部)/
譯語 译语 [yi4 yu3] /target language (linguistics)/
譯音 译音 [yi4 yin1] /phonetic transcription/transliteration/
議 议 [yi4] /to comment on/to discuss/to suggest/
議事 议事 [yi4 shi4] /to discuss official business/
議付 议付 [yi4 fu4] /negotiation (finance)/
議價 议价 [yi4 jia4] /to bargain/to negotiate a price/
議和 议和 [yi4 he2] /to negotiate peace/
議員 议员 [yi4 yuan2] /member (of a legislative body)/representative/
議定 议定 [yi4 ding4] /to reach an agreement/to agree upon/
議定書 议定书 [yi4 ding4 shu1] /protocol/treaty/
議席 议席 [yi4 xi2] /seat in a parliament or legislative assembly/
議政 议政 [yi4 zheng4] /to discuss politics/
議會 议会 [yi4 hui4] /parliament/legislative assembly/
議會制 议会制 [yi4 hui4 zhi4] /parliamentary system/
議案 议案 [yi4 an4] /proposal/motion/
議決 议决 [yi4 jue2] /to decide (in a meeting)/to resolve (i.e. pass a resolution)/
議程 议程 [yi4 cheng2] /agenda/agenda item/
議論 议论 [yi4 lun4] /to comment/to talk about/to discuss/discussion/CL:個|个[ge4]/
議論紛紛 议论纷纷 [yi4 lun4 fen1 fen1] /to discuss spiritedly (idiom)/tongues are wagging/
議論紛錯 议论纷错 [yi4 lun4 fen1 cuo4] /see 議論紛紛|议论纷纷[yi4 lun4 fen1 fen1]/
議長 议长 [yi4 zhang3] /chairman (of a legislative assembly)/speaker/
議院 议院 [yi4 yuan4] /parliament/congress/legislative assembly/
議題 议题 [yi4 ti2] /topic of discussion/topic/subject/issue (under discussion)/CL:項|项[xiang4]/
譱 譱 [shan4] /archaic variant of 善[shan4]/
譲 譲 [rang4] /Japanese variant of 讓|让/
譴 谴 [qian3] /to censure/to reprimand/
譴呵 谴呵 [qian3 he1] /variant of 譴訶|谴诃[qian3 he1]/
譴訶 谴诃 [qian3 he1] /to reprimand/
譴責 谴责 [qian3 ze2] /to denounce/to condemn/to criticize/condemnation/criticism/
譴責小說 谴责小说 [qian3 ze2 xiao3 shuo1] /novel of denunciation (according to Lu Xun's 魯迅|鲁迅[Lu3 Xun4] classification)/
譶 譶 [ta4] /to talk fast/
護 护 [hu4] /to protect/
護佑 护佑 [hu4 you4] /to bless and protect/to protect/
護國戰 护国战 [Hu4 guo2 zhan4] /National Protection War or Campaign to Defend the Republic (1915), a rebellion against the installation of Yuan Shikai 袁世凱|袁世凯[Yuan2 Shi4 kai3] as emperor/
護國戰爭 护国战争 [Hu4 guo2 Zhan4 zheng1] /National Protection War or Campaign to Defend the Republic (1915), a rebellion against the installation of Yuan Shikai 袁世凱|袁世凯[Yuan2 Shi4 kai3] as emperor/
護國軍 护国军 [Hu4 guo2 jun1] /National Protection Army of 1915 (in rebellion against Yuan Shikai 袁世凱|袁世凯[Yuan2 Shi4 kai3])/
護國運動 护国运动 [Hu4 guo2 Yun4 dong4] /Campaign to Defend the Republic (1915) or National Protection War, a rebellion against the installation of Yuan Shikai 袁世凱|袁世凯[Yuan2 Shi4 kai3] as emperor/
護城河 护城河 [hu4 cheng2 he2] /moat/
護士 护士 [hu4 shi5] /nurse/CL:個|个[ge4]/
護孔環 护孔环 [hu4 kong3 huan2] /(Tw) grommet/
護封 护封 [hu4 feng1] /dust jacket (of a book)/protective cover/document seal/
護工 护工 [hu4 gong1] /nurse's aide/nursing assistant/care worker/
護手盤 护手盘 [hu4 shou3 pan2] /hand guard (e.g. on saber)/
護手霜 护手霜 [hu4 shou3 shuang1] /hand cream/hand lotion/
護法 护法 [hu4 fa3] /to keep the law/to protect Buddha's teachings/protector of Buddhist law (i.e. temple donor)/
護法戰爭 护法战争 [hu4 fa3 zhan4 zheng1] /National protection war or Campaign to defend the republic (1915), a rebellion against the installation of Yuan Shikai as emperor/
護法神 护法神 [hu4 fa3 shen2] /protector deities of Buddhist law/
護照 护照 [hu4 zhao4] /passport/CL:本[ben3],個|个[ge4]/
護犢子 护犊子 [hu4 du2 zi5] /(of a woman) to be fiercely protective of one's children/
護理 护理 [hu4 li3] /to nurse/to tend and protect/
護理學 护理学 [hu4 li3 xue2] /nursing/
護生 护生 [hu4 sheng1] /nursing student/(Buddhism) to preserve the lives of all living beings/
護甲 护甲 [hu4 jia3] /armor/bulletproof vest/
護目鏡 护目镜 [hu4 mu4 jing4] /goggles/protective glasses/
護短 护短 [hu4 duan3] /to defend sb (a relative, friend or oneself) despite knowing that that person is in the wrong/
護老者 护老者 [hu4 lao3 zhe3] /carer of elderly persons/aged care worker/
護肘 护肘 [hu4 zhou3] /elbow pad/elbow support/
護脛 护胫 [hu4 jing4] /shin pad/shin guard/
護膚 护肤 [hu4 fu1] /skincare/
護膝 护膝 [hu4 xi1] /kneepad/knee brace/
護航 护航 [hu4 hang2] /a naval escort/to convoy/
護航艦 护航舰 [hu4 hang2 jian4] /escort vessel/
護著 护着 [hu4 zhe5] /to protect/to guard/to shield/
護衛 护卫 [hu4 wei4] /to guard/to protect/bodyguard (for officials in ancient times)/
護衛艇 护卫艇 [hu4 wei4 ting3] /escort vessel/corvette/
護衛艦 护卫舰 [hu4 wei4 jian4] /corvette/
護貝 护贝 [hu4 bei4] /(stationery) to laminate (Tw)/
護貝機 护贝机 [hu4 bei4 ji1] /laminating machine/laminator/
護貝膜 护贝膜 [hu4 bei4 mo2] /see 護貝膠膜|护贝胶膜[hu4 bei4 jiao1 mo2]/
護貝膠膜 护贝胶膜 [hu4 bei4 jiao1 mo2] /(Tw) laminating film/laminating pouch/
護身符 护身符 [hu4 shen1 fu2] /amulet/protective talisman/charm/
護身符子 护身符子 [hu4 shen1 fu2 zi5] /amulet/protective talisman/charm/
護軌 护轨 [hu4 gui3] /(railway) guard rail/
護送 护送 [hu4 song4] /to escort/to accompany/
護頸套 护颈套 [hu4 jing3 tao4] /cervical collar/
護髮乳 护发乳 [hu4 fa4 ru3] /hair conditioner/
護髮素 护发素 [hu4 fa4 su4] /hair conditioner/
譸 诪 [zhou1] /(literary) to curse/to deceive/to lie/
譹 譹 [hao2] /to shout/to roar/to terrify/swiftly/
譽 誉 [yu4] /to praise/to acclaim/reputation/
譾 譾 [jian3] /variant of 謭|谫[jian3]/
讀 读 [dou4] /comma/phrase marked by pause/
讀 读 [du2] /to read/to study/reading of word (i.e. pronunciation), similar to 拼音[pin1 yin1]/
讀出 读出 [du2 chu1] /to read out loud/(computing) to read (data)/readout (of a scientific instrument)/
讀卡器 读卡器 [du2 ka3 qi4] /card reader/
讀取 读取 [du2 qu3] /(of a computer etc) to read (data)/
讀報 读报 [du2 bao4] /to read newspapers/
讀寫 读写 [du2 xie3] /reading and writing/
讀寫能力 读写能力 [du2 xie3 neng2 li4] /literacy/
讀後感 读后感 [du2 hou4 gan3] /impression of a book/opinion expressed in a book review/
讀心 读心 [du2 xin1] /to read sb's mind/
讀懂 读懂 [du2 dong3] /to read and understand/
讀數 读数 [du2 shu4] /reading/data from meter/
讀書 读书 [du2 shu1] /to read a book/to study/to attend school/
讀書人 读书人 [du2 shu1 ren2] /scholar/intellectual/
讀書會 读书会 [du2 shu1 hui4] /study group/
讀書機 读书机 [du2 shu1 ji1] /audio-output reading machine/
讀本 读本 [du2 ben3] /reader/an instructional book/
讀法 读法 [du2 fa3] /reading/pronunciation (of a Chinese character)/
讀物 读物 [du2 wu4] /reading material/
讀研 读研 [du2 yan2] /to attend graduate school/
讀破 读破 [du2 po4] /to read extensively and thoroughly/nonstandard pronunciation of a Chinese character, e.g. the reading [hao4] in 愛好|爱好[ai4 hao4] rather than the usual [hao3]/
讀破句 读破句 [du2 po4 ju4] /incorrect break in reading Chinese, dividing text into clauses at wrong point/
讀經 读经 [du2 jing1] /to study the Confucian classics/to read scriptures or canonical texts/
讀者 读者 [du2 zhe3] /reader/CL:個|个[ge4]/
讀者文摘 读者文摘 [Du2 zhe3 Wen2 zhai1] /Reader's Digest/
讀萬卷書，行萬里路 读万卷书，行万里路 [du2 wan4 juan4 shu1 , xing2 wan4 li3 lu4] /see 行萬里路，讀萬卷書|行万里路，读万卷书[xing2 wan4 li3 lu4 , du2 wan4 juan4 shu1]/
讀譜 读谱 [du2 pu3] /to read a score/to read music/
讀賣新聞 读卖新闻 [Du2 mai4 Xin1 wen2] /Yomiuri Shimbun (Japanese newspaper)/
讀音 读音 [du2 yin1] /pronunciation/literary (rather than colloquial) pronunciation of a Chinese character/
讀音錯誤 读音错误 [du2 yin1 cuo4 wu4] /mistake of pronunciation/
讀頭 读头 [du2 tou2] /reading head (e.g. in tape deck)/
讁 谪 [zhe2] /variant of 謫|谪[zhe2]/
讃 赞 [zan4] /variant of 讚|赞[zan4]/
讅 谉 [shen3] /to investigate/to try (in court)/
讆 讆 [wei4] /to exaggerate/incredible/
讇 讇 [chan3] /to talk in one's sleep/old variant of 諂|谄[chan3]/
變 变 [bian4] /to change/to become different/to transform/to vary/rebellion/
變亂 变乱 [bian4 luan4] /turmoil/social upheaval/
變作 变作 [bian4 zuo4] /to change into/to turn into/to become/
變修 变修 [bian4 xiu1] /to become revisionist/
變做 变做 [bian4 zuo4] /to turn into/
變價 变价 [bian4 jia4] /to appraise at the current rate/
變元 变元 [bian4 yuan2] /(math.) argument/variable/
變兵 变兵 [bian4 bing1] /rebel soldier/
變分 变分 [bian4 fen1] /variation (calculus)/deformation/
變分原理 变分原理 [bian4 fen1 yuan2 li3] /variational principle (physics)/
變分學 变分学 [bian4 fen1 xue2] /calculus of variations (math.)/
變分法 变分法 [bian4 fen1 fa3] /calculus of variations/
變動 变动 [bian4 dong4] /to change/to fluctuate/change/fluctuation/
變化 变化 [bian4 hua4] /change/variation/to change/to vary/CL:個|个[ge4]/
變化多端 变化多端 [bian4 hua4 duo1 duan1] /changeable/changing/varied/full of changes/
變化莫測 变化莫测 [bian4 hua4 mo4 ce4] /unpredictable/changeable/
變化音 变化音 [bian4 hua4 yin1] /(music) accidental (a note foreign to the key signature)/
變卦 变卦 [bian4 gua4] /to change one's mind/to go back on one's word/
變厚 变厚 [bian4 hou4] /to thicken/
變回 变回 [bian4 hui2] /to revert/to change back into/
變壓器 变压器 [bian4 ya1 qi4] /transformer/
變壞 变坏 [bian4 huai4] /to get worse/to degenerate/
變天 变天 [bian4 tian1] /to undergo change in weather/restoration of reactionary rule or the previous regime/
變奏 变奏 [bian4 zou4] /variation/
變奏曲 变奏曲 [bian4 zou4 qu3] /variation (music)/
變局 变局 [bian4 ju2] /turbulent situation/changing (face, scene, situation, world of etc)/
變工 变工 [bian4 gong1] /to exchange labor/labor exchange (system of sharing workforce resources)/
變幻 变幻 [bian4 huan4] /to change irregularly/to fluctuate/
變幻莫測 变幻莫测 [bian4 huan4 mo4 ce4] /to change unpredictably/unpredictable/erratic/treacherous/
變形 变形 [bian4 xing2] /deformation/to become deformed/to change shape/to morph/
變形蟲 变形虫 [bian4 xing2 chong2] /amoeba/
變形金剛 变形金刚 [Bian4 xing2 jin1 gang1] /Transformers (franchise)/
變得 变得 [bian4 de5] /to become/
變徵之聲 变徵之声 [bian4 zhi3 zhi1 sheng1] /modified fifth note of the pentatonic scale/
變心 变心 [bian4 xin1] /to cease to feel a sense of loyalty (or gratitude etc) to sb or sth/to fall out of love with sb/
變性 变性 [bian4 xing4] /to denature/denaturation/to have a sex change/transsexual/
變性土 变性土 [Bian4 xing4 tu3] /Vertosols (Chinese Soil Taxonomy)/
變態 变态 [bian4 tai4] /to metamorphose (biology)/abnormal/perverted/hentai/(slang) pervert/
變態反應 变态反应 [bian4 tai4 fan3 ying4] /allergic response/allergy/
變成 变成 [bian4 cheng2] /to change into/to turn into/to become/
變戲法 变戏法 [bian4 xi4 fa3] /to perform conjuring tricks/to conjure/to juggle/
變把戲 变把戏 [bian4 ba3 xi4] /to perform magic/to do magic tricks/prestidigitation/
變換 变换 [bian4 huan4] /to transform/to convert/to vary/to alternate/a transformation/
變換群 变换群 [bian4 huan4 qun2] /(math.) transformation group/
變換設備 变换设备 [bian4 huan4 she4 bei4] /converter/conversion device/
變故 变故 [bian4 gu4] /an unforeseen event/accident/misfortune/
變數 变数 [bian4 shu4] /variable (math.)/
變文 变文 [bian4 wen2] /a popular form of narrative literature flourishing in the Tang Dynasty (618-907) with alternate prose and rhymed parts for recitation and singing (often on Buddhist themes)/
變星 变星 [bian4 xing1] /variable star/
變暖 变暖 [bian4 nuan3] /warming/changing to become warmer/
變暗 变暗 [bian4 an4] /to darken/
變更 变更 [bian4 geng1] /to change/to alter/to modify/
變本加厲 变本加厉 [bian4 ben3 jia1 li4] /lit. change to more severe (idiom); to become more intense (esp. of shortcoming)/to aggravate/to intensify/
變格 变格 [bian4 ge2] /case change (in grammar)/
變樣 变样 [bian4 yang4] /to change (appearance)/to change shape/
變樣兒 变样儿 [bian4 yang4 r5] /erhua variant of 變樣|变样[bian4 yang4]/
變法 变法 [bian4 fa3] /to change the laws/political reform/unconventional method/
變法兒 变法儿 [bian4 fa3 r5] /to try by all available methods/
變活 变活 [bian4 huo2] /to come to life (by magic)/
變流器 变流器 [bian4 liu2 qi4] /converter/
變溫動物 变温动物 [bian4 wen1 dong4 wu4] /poikilothermal (cold-blooded) animal/
變溫層 变温层 [bian4 wen1 ceng2] /troposphere/lower atmosphere/
變為 变为 [bian4 wei2] /to change into/
變焦 变焦 [bian4 jiao1] /(photography) zoom/(optics) to adjust the focus/
變焦環 变焦环 [bian4 jiao1 huan2] /(photography) focus ring/
變焦距鏡頭 变焦距镜头 [bian4 jiao1 ju4 jing4 tou2] /zoom lens/
變生肘腋 变生肘腋 [bian4 sheng1 zhou3 ye4] /lit. calamity in one's armpit (idiom); a major coup happening on one's doorstep/trouble or danger in one's own backyard/
變產 变产 [bian4 chan3] /to sell one's estate/
變異 变异 [bian4 yi4] /variation/
變異型克雅氏症 变异型克雅氏症 [bian4 yi4 xing2 Ke4 Ya3 shi4 zheng4] /variant Creutzfeldt-Jacobs disease, vCJD/
變異株 变异株 [bian4 yi4 zhu1] /variant/variant strain (of virus)/
變相 变相 [bian4 xiang4] /in disguised form/covert/
變矩器 变矩器 [bian4 ju3 qi4] /(automobile) torque converter/
變硬 变硬 [bian4 ying4] /to stiffen/
變種 变种 [bian4 zhong3] /mutation/variety/variant/
變節 变节 [bian4 jie2] /betrayal/defection/turncoat/to change sides politically/
變紅 变红 [bian4 hong2] /to redden/
變聲 变声 [bian4 sheng1] /voice change (at puberty)/to alter one's voice (deliberately)/to sound different (when angry etc)/
變臉 变脸 [bian4 lian3] /to turn hostile suddenly/face changing, a device of Sichuan Opera, a dramatic change of attitude expressing fright, anger etc/
變色 变色 [bian4 se4] /to change color/to discolor/to change countenance/to become angry/
變色易容 变色易容 [bian4 se4 yi4 rong2] /to change color and alter one's expression (idiom); to go white with fear/out of one's wits/
變色龍 变色龙 [bian4 se4 long2] /(lit. and fig.) chameleon/
變苦 变苦 [bian4 ku3] /to sour/to turn sour/to curdle/
變裝皇后 变装皇后 [bian4 zhuang1 huang2 hou4] /drag queen/
變調 变调 [bian4 diao4] /tone sandhi/modified tone/(music) to change key/modulation/
變調夾 变调夹 [bian4 diao4 jia1] /capo/
變賣 变卖 [bian4 mai4] /to sell off (one's property)/
變質 变质 [bian4 zhi4] /to degenerate/to deteriorate/(of food) to go bad/to go off/(geology) metamorphism/
變質作用 变质作用 [bian4 zhi4 zuo4 yong4] /metamorphism (geology)/
變質岩 变质岩 [bian4 zhi4 yan2] /metamorphic rock (geology)/
變軟 变软 [bian4 ruan3] /to soften/
變通 变通 [bian4 tong1] /pragmatic/flexible/to act differently in different situations/to accommodate to circumstances/
變速 变速 [bian4 su4] /to change speed/to shift gear/variable-speed/
變速傳動 变速传动 [bian4 su4 chuan2 dong4] /to change gear/
變速器 变速器 [bian4 su4 qi4] /gearbox/speed changer/gear/
變速桿 变速杆 [bian4 su4 gan3] /gear lever/stick shift/
變速箱 变速箱 [bian4 su4 xiang1] /gearbox/transmission/
變造 变造 [bian4 zao4] /to alter/to modify/to mutilate (of documents)/
變造幣 变造币 [bian4 zao4 bi4] /illegally modified or altered currency/
變道 变道 [bian4 dao4] /to change lanes/
變遷 变迁 [bian4 qian1] /changes/vicissitudes/
變醜 变丑 [bian4 chou3] /to disfigure/
變量 变量 [bian4 liang4] /variable (math.)/
變阻器 变阻器 [bian4 zu3 qi4] /rheostat (variable resistor)/
變電 变电 [bian4 dian4] /power transformation/
變電站 变电站 [bian4 dian4 zhan4] /(transformer) substation/
變革 变革 [bian4 ge2] /to transform/to change/
變革管理 变革管理 [bian4 ge2 guan3 li3] /change management (business)/
變音記號 变音记号 [bian4 yin1 ji4 hao5] /(music) accidental (symbol such as a sharp (♯), flat (♭), natural (♮) etc)/
變頻 变频 [bian4 pin2] /frequency conversion/
變體 变体 [bian4 ti3] /variant/
變魔術 变魔术 [bian4 mo2 shu4] /to perform magical tricks/
變黑 变黑 [bian4 hei1] /to darken/
讋 詟 [zhe2] /to be frightened/
讌 䜩 [yan4] /variant of 宴[yan4]/
讌饗 宴飨 [yan4 xiang3] /variant of 宴饗|宴飨[yan4 xiang3]/
讎 仇 [chou2] /variant of 仇[chou2]/
讎 雠 [chou2] /to collate/to proofread/
讏 讏 [wei4] /variant of 讆[wei4]/
讐 仇 [chou2] /variant of 仇[chou2]/
讐 讐 [chou2] /variant of 讎|雠[chou2]/
讒 谗 [chan2] /to slander/to defame/to misrepresent/to speak maliciously/
讒佞 谗佞 [chan2 ning4] /to defame one person while flattering another/a slandering toady/
讒害 谗害 [chan2 hai4] /to slander/to defame and persecute/
讒言 谗言 [chan2 yan2] /slander/slanderous report/calumny/false charge/
讒諂 谗谄 [chan2 chan3] /to defame one person while flattering another/a slandering toady/
讒邪 谗邪 [chan2 xie2] /lies and slander/malicious calumny/
讓 让 [rang4] /to yield/to permit/to let sb do sth/to have sb do sth/to make sb (feel sad etc)/by (indicates the agent in a passive clause, like 被[bei4])/
讓人羨慕 让人羡慕 [rang4 ren2 xian4 mu4] /enviable/to be admired/
讓位 让位 [rang4 wei4] /to abdicate/to yield/
讓坐 让坐 [rang4 zuo4] /to give up one's seat/to be seated/
讓座 让座 [rang4 zuo4] /to give up one's seat for sb/
讓步 让步 [rang4 bu4] /to concede/to give in/to yield/a concession/(linguistics) concessive/
讓煙 让烟 [rang4 yan1] /to offer a cigarette/
讓球 让球 [rang4 qiu2] /to concede points (in a game)/
讓畔 让畔 [rang4 pan4] /to be accommodating in negotiating the boundary of one's field/fig. (of farmers in ancient times) to be good-hearted and honest/
讓胡路 让胡路 [Rang4 hu2 lu4] /Ranghulu district of Daqing city 大慶|大庆[Da4 qing4], Heilongjiang/
讓胡路區 让胡路区 [Rang4 hu2 lu4 qu1] /Ranghulu district of Daqing city 大慶|大庆[Da4 qing4], Heilongjiang/
讓賢與能 让贤与能 [rang4 xian2 yu3 neng2] /to step aside and give a more worthy person a chance (idiom)/
讓路 让路 [rang4 lu4] /to make way (for sth)/
讓開 让开 [rang4 kai1] /to get out of the way/to step aside/
讕 谰 [lan2] /to make a false charge/
讕言 谰言 [lan2 yan2] /slander/calumny/to accuse unjustly/
讕調 谰调 [lan2 diao4] /slander/calumny/to accuse unjustly/
讖 谶 [chen4] /prophecy/omen/
讖緯 谶纬 [chen4 wei3] /divination combined with mystical Confucian philosopy, prevalent during the Eastern Han Dynasty (25-220)/
讖語 谶语 [chen4 yu3] /prophecy/prophetic remark/
讘 讘 [nie4] /(old) to talk a lot/to talk nonsense/also pr. [zhe2]/
讙 欢 [huan1] /hubbub/clamor/variant of 歡|欢[huan1]/
讚 赞 [zan4] /variant of 贊|赞[zan4]/to praise/
讚不絕口 赞不绝口 [zan4 bu4 jue2 kou3] /to praise without cease (idiom); praise sb to high heaven/
讚同 赞同 [zan4 tong2] /to approve of/to endorse/(vote) in favor/
讚嘆 赞叹 [zan4 tan4] /to exclaim in admiration/
讚揚 赞扬 [zan4 yang2] /to praise/to approve of/to show approval/
讚美 赞美 [zan4 mei3] /to admire/to praise/to eulogize/
讚許 赞许 [zan4 xu3] /to praise/to laud/
讚賞 赞赏 [zan4 shang3] /to admire/to praise/to appreciate/
讚頌 赞颂 [zan4 song4] /to bless/to praise/
讜 谠 [dang3] /honest/straightforward/
讞 谳 [yan4] /to decide judicially/
讟 𮙋 [du2] /to murmur/to slander/
讬 讬 [tuo1] /nonstandard simplified variant of 託|托[tuo1]/
谷 谷 [Gu3] /surname Gu/
谷 谷 [gu3] /valley/
谷口 谷口 [Gu3 kou3] /Taniguchi (Japanese surname)/
谷地 谷地 [gu3 di4] /valley/
谷城 谷城 [Gu3 cheng2] /Gucheng county in Xiangfan 襄樊[Xiang1 fan2], Hubei/
谷城縣 谷城县 [Gu3 cheng2 xian4] /Gucheng county in Xiangfan 襄樊[Xiang1 fan2], Hubei/
谷底 谷底 [gu3 di3] /valley floor/(fig.) lowest ebb/all-time low/
谷歌 谷歌 [Gu3 ge1] /Google, Internet company and search engine/
谷氨酰胺 谷氨酰胺 [gu3 an1 xian1 an4] /glutamine (Gln), an amino acid/
谽 谽 [han1] /a mouth or opening/
谿 溪 [xi1] /variant of 溪[xi1]/
豁 豁 [hua2] /to play Chinese finger-guessing game/
豁 豁 [huo1] /opening/stake all/sacrifice/crack/slit/
豁 豁 [huo4] /clear/open/exempt (from)/liberal-minded/
豁免 豁免 [huo4 mian3] /to exempt/exemption/
豁免權 豁免权 [huo4 mian3 quan2] /immunity from prosecution/
豁出去 豁出去 [huo1 chu5 qu5] /to throw caution to the wind/to press one's luck/to go for broke/
豁拳 豁拳 [hua2 quan2] /variant of 划拳[hua2 quan2]/
豁楞 豁楞 [huo1 leng5] /(dialect) (variant of 劐弄[huo1 leng5]) to mix/to stir/to make trouble/
豁然 豁然 [huo4 ran2] /wide and open/a flash of understanding/
豁然開朗 豁然开朗 [huo4 ran2 kai1 lang3] /suddenly opens up to a wide panorama (idiom); to come to a wide clearing/fig. everything becomes clear at once/to achieve speedy enlightenment/
豁達 豁达 [huo4 da2] /optimistic/sanguine/generous/magnanimous/open-minded/
豅 豅 [long2] /long and wide valley/
豆 豆 [dou4] /bean/pea/CL:棵[ke1],粒[li4]/sacrificial vessel/
豆乳 豆乳 [dou4 ru3] /soybean milk/fermented bean curd/
豆佉 豆佉 [dou4 qia1] /dukkha (Sanskrit)/suffering (Buddhism)/
豆奶 豆奶 [dou4 nai3] /soy milk/
豆子 豆子 [dou4 zi5] /bean/pea/CL:顆|颗[ke1]/
豆寇年華 豆寇年华 [dou4 kou4 nian2 hua2] /used erroneously for 豆蔻年華|豆蔻年华, a girl's teenage years (idiom); maidenhood/a budding beauty/
豆汁 豆汁 [dou4 zhi1] /douzhi, fermented drink made from ground mung beans/soy milk/
豆沙 豆沙 [dou4 sha1] /sweetened bean paste/
豆沙包 豆沙包 [dou4 sha1 bao1] /bean paste bun/
豆油 豆油 [dou4 you2] /soy bean oil/(dialect) soy sauce/
豆渣 豆渣 [dou4 zha1] /okara (i.e. soy pulp, a by-product of making soymilk or tofu)/
豆渣腦筋 豆渣脑筋 [dou4 zha1 nao3 jin1] /idiot/porridge head/
豆滿江 豆满江 [Dou4 man3 jiang1] /Dumangang, Korean name of Tumen river 圖們江|图们江[Tu2 men2 jiang1] in Jilin province, forming the eastern border between China and North Korea/
豆漿 豆浆 [dou4 jiang1] /soy milk/
豆瓣 豆瓣 [Dou4 ban4] /Douban, PRC social networking website/
豆瓣 豆瓣 [dou4 ban4] /cotyledon of a bean (i.e. either of the halves of a bean seed that can be split apart after removing the seed coat)/thick bean sauce (abbr. for 豆瓣醬|豆瓣酱[dou4 ban4 jiang4])/
豆瓣網 豆瓣网 [Dou4 ban4 Wang3] /Douban, PRC social networking website/
豆瓣菜 豆瓣菜 [dou4 ban4 cai4] /watercress (Nasturtium officinale)/
豆瓣醬 豆瓣酱 [dou4 ban4 jiang4] /sticky chili bean sauce/doubanjiang/
豆皀 豆皀 [dou4 bi1] /pea or bean (dialect)/
豆皮 豆皮 [dou4 pi2] /dried beancurd (tofu)/
豆科 豆科 [dou4 ke1] /Fabaceae/Leguminosae/legume family (botany)/
豆科植物 豆科植物 [dou4 ke1 zhi2 wu4] /legume/leguminous plant/
豆腐 豆腐 [dou4 fu5] /tofu/bean curd/
豆腐乳 豆腐乳 [dou4 fu5 ru3] /fermented bean curd/
豆腐渣 豆腐渣 [dou4 fu5 zha1] /okara (i.e. soy pulp, a by-product of making soymilk or tofu)/
豆腐渣工程 豆腐渣工程 [dou4 fu5 zha1 gong1 cheng2] /jerry-built building project/lit. built on soybean dregs/
豆腐皮 豆腐皮 [dou4 fu5 pi2] /tofu skin (made by drying the skin that forms on the surface of soymilk during cooking, and therefore not actually made from tofu)/
豆腐腦 豆腐脑 [dou4 fu5 nao3] /jellied tofu/soft bean curd/
豆花 豆花 [dou4 hua1] /jellied tofu/soft bean curd/
豆芽 豆芽 [dou4 ya2] /bean sprout/
豆芽菜 豆芽菜 [dou4 ya2 cai4] /bean sprouts/
豆苗 豆苗 [dou4 miao2] /pea shoots/bean seedling/
豆莢 豆荚 [dou4 jia2] /pod (of legumes)/
豆蓉 豆蓉 [dou4 rong2] /sweetened bean paste/
豆蓉包 豆蓉包 [dou4 rong2 bao1] /bean paste bun/
豆蔻 豆蔻 [dou4 kou4] /cardamom (Elettaria cardamomum)/fig. a girl's teenage years/maidenhood/a budding beauty/
豆蔻年華 豆蔻年华 [dou4 kou4 nian2 hua2] /a girl's teenage years (idiom); maidenhood/a budding beauty/
豆薯 豆薯 [dou4 shu3] /yam bean (Pachyrhizus erosus), a vine with sweet edible root/
豆薯屬 豆薯属 [dou4 shu3 shu3] /yam bean/Pachyrhizus genus/
豆袋彈 豆袋弹 [dou4 dai4 dan4] /bean bag round/
豆角 豆角 [dou4 jiao3] /string bean/snap bean/green bean/
豆角兒 豆角儿 [dou4 jiao3 r5] /erhua variant of 豆角[dou4 jiao3]/
豆豆帽 豆豆帽 [dou4 dou4 mao4] /beanie/
豆豉 豆豉 [dou4 chi3] /black bean/black bean sauce/
豆豉醬 豆豉酱 [dou4 chi3 jiang4] /black bean sauce/
豆雁 豆雁 [dou4 yan4] /(bird species of China) taiga bean goose (Anser fabalis)/
豆類 豆类 [dou4 lei4] /bean/
豇 豇 [jiang1] /cowpeas/black-eyed beans/
豇豆 豇豆 [jiang1 dou4] /cowpea/black-eyed bean/
豈 岂 [kai3] /old variant of 愷|恺[kai3]/old variant of 凱|凯[kai3]/
豈 岂 [qi3] /how? (emphatic question)/
豈不 岂不 [qi3 bu4] /how couldn't...?/wouldn't it...?/
豈敢 岂敢 [qi3 gan3] /how could one dare?/I don't deserve such praise/
豈料 岂料 [qi3 liao4] /who would have thought that/who would have expected that/
豈有此理 岂有此理 [qi3 you3 ci3 li3] /how can this be so? (idiom); preposterous/ridiculous/absurd/
豈止 岂止 [qi3 zhi3] /not only/far from/more than/
豈非 岂非 [qi3 fei1] /wouldn't it be ... ?/
豉 豉 [chi3] /salted fermented beans/
豉油 豉油 [chi3 you2] /soy sauce (chiefly in Cantonese and Hakka areas)/
豊 豊 [feng1] /variant of 豐|丰[feng1]/
豊 豊 [li3] /ceremonial vessel/variant of 禮|礼[li3]/
豋 豋 [deng1] /ceremonial vessel/
豌 豌 [wan1] /peas/
豌豆 豌豆 [wan1 dou4] /pea (Pisum sativum)/
豌豆尖 豌豆尖 [wan1 dou4 jian1] /pea shoots/
豌豆粥 豌豆粥 [wan1 dou4 zhou1] /pea gruel/
豌豆象 豌豆象 [wan1 dou4 xiang4] /pea weevil/
豍 豍 [bi1] /pea (Pisum sativum)/
豎 竖 [shu4] /to erect/vertical/vertical stroke (in Chinese characters)/
豎井 竖井 [shu4 jing3] /vertical shaft (for mining, ventilation systems etc)/
豎式 竖式 [shu4 shi4] /standing/vertical/
豎彎鉤 竖弯钩 [shu4 wan1 gou1] /乚 stroke in Chinese characters/
豎折 竖折 [shu4 zhe2] /(downwards-starting right angle character stroke)/
豎提 竖提 [shu4 ti2] /stroke𠄌 in Chinese characters (e.g. 以[yi3])/
豎琴 竖琴 [shu4 qin2] /harp/
豎直 竖直 [shu4 zhi2] /vertical/to erect/to set upright/vertical stroke in Chinese characters/young servant (old)/
豎立 竖立 [shu4 li4] /to erect/to set upright/to stand/
豎笛 竖笛 [shu4 di2] /recorder/(Tw) clarinet/
豎筆 竖笔 [shu4 bi3] /vertical stroke (in Chinese characters)/
豎起 竖起 [shu4 qi3] /to erect (a tent etc)/to prick up (one's ears)/to raise (one's eyebrows)/to stick up (one's thumb)/to turn up (one's collar)/(of a bird) to puff up (one's feathers)/
豎起大拇指 竖起大拇指 [shu4 qi3 da4 mu5 zhi3] /to give a thumbs-up/to express one's approval/
豎起耳朵 竖起耳朵 [shu4 qi3 er3 duo5] /to prick up one's ears/to strain to hear sth/
豎鉤 竖钩 [shu4 gou1] /vertical stroke with a hook at the end (in Chinese characters)/
豏 豏 [xian4] /half-grown beans/variant of 餡|馅[xian4]/
豐 丰 [Feng1] /surname Feng/
豐 丰 [feng1] /abundant/plentiful/fertile/plump/great/
豐乳 丰乳 [feng1 ru3] /to enlarge one's breasts (e.g. by surgery)/large breasts/
豐儉由人 丰俭由人 [feng1 jian3 you2 ren2] /fancy or simple according to sb's budget (idiom)/
豐功 丰功 [feng1 gong1] /brilliant (exploit)/meritorious (achievement)/
豐功偉績 丰功伟绩 [feng1 gong1 wei3 ji4] /glorious achievement (idiom)/
豐南 丰南 [Feng1 nan2] /Fengnan district of Tangshan city 唐山市[Tang2 shan1 shi4], Hebei/
豐南區 丰南区 [Feng1 nan2 qu1] /Fengnan district of Tangshan city 唐山市[Tang2 shan1 shi4], Hebei/
豐厚 丰厚 [feng1 hou4] /generous/ample/
豐原 丰原 [Feng1 yuan2] /Fongyuan or Fengyuan city in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
豐原市 丰原市 [Feng1 yuan2 shi4] /Fongyuan or Fengyuan city in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
豐台 丰台 [Feng1 tai2] /Fengtai inner district of southwest Beijing/
豐台區 丰台区 [Feng1 tai2 qu1] /Fengtai inner district of southwest Beijing/
豐城 丰城 [Feng1 cheng2] /Fengcheng county level city in Yichun 宜春, Jiangxi/
豐城市 丰城市 [Feng1 cheng2 shi4] /Fengcheng county level city in Yichun 宜春, Jiangxi/
豐富 丰富 [feng1 fu4] /to enrich/rich/plentiful/abundant/
豐富多彩 丰富多彩 [feng1 fu4 duo1 cai3] /richly colorful/
豐寧 丰宁 [Feng1 ning2] /Fengning Manchu autonomous county in Chengde 承德[Cheng2 de2], Hebei/
豐寧滿族自治縣 丰宁满族自治县 [Feng1 ning2 Man3 zu2 Zi4 zhi4 xian4] /Fengning Manchu Autonomous County in Chengde 承德[Cheng2 de2], Hebei/
豐寧縣 丰宁县 [Feng1 ning2 xian4] /Fengning Manchu autonomous county in Chengde 承德[Cheng2 de2], Hebei/
豐年 丰年 [feng1 nian2] /prosperous year/year with bumper harvest/
豐度 丰度 [feng1 du4] /abundance/
豐收 丰收 [feng1 shou1] /bumper harvest/
豐水 丰水 [feng1 shui3] /abundant water/high water level/
豐沛 丰沛 [feng1 pei4] /copious/plentiful (of water)/surging (of waves)/refers to home village of first Han emperor 漢高祖|汉高祖[Han4 Gao1 zu3]/fig. majestic/
豐溪 丰溪 [Feng1 xi1] /Fengxi, common place name/P'unggye in Kilju county, North Hamgyeong province, the North Korean nuclear test site/
豐溪里 丰溪里 [Feng1 xi1 li3] /P'unggye in Kilju county, North Hamgyeong province, the North Korean nuclear test site/
豐滿 丰满 [Feng1 man3] /Fengman district of Jilin city 吉林市, Jilin province/
豐滿 丰满 [feng1 man3] /ample/well developed/fully rounded/
豐滿區 丰满区 [Feng1 man3 qu1] /Fengman district of Jilin city 吉林市, Jilin province/
豐潤 丰润 [Feng1 run4] /Fengrun district of Tangshan city 唐山市[Tang2 shan1 shi4], Hebei/
豐潤區 丰润区 [Feng1 run4 qu1] /Fengrun district of Tangshan city 唐山市[Tang2 shan1 shi4], Hebei/
豐澤 丰泽 [Feng1 ze2] /Fengze district of Quanzhou city 泉州市[Quan2 zhou1 shi4], Fujian/
豐澤區 丰泽区 [Feng1 ze2 qu1] /Fengze district of Quanzhou city 泉州市[Quan2 zhou1 shi4], Fujian/
豐濱 丰滨 [Feng1 bin1] /Fengbin or Fengpin township in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
豐濱鄉 丰滨乡 [Feng1 bin1 xiang1] /Fengbin or Fengpin township in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
豐產 丰产 [feng1 chan3] /high yield/bumper crop/
豐田 丰田 [Feng1 tian2] /Toyota or Toyoda (name)/Toyota, Japanese car make/
豐登 丰登 [feng1 deng1] /plentiful harvest/bumper crop/
豐盈 丰盈 [feng1 ying2] /well-rounded/plump/
豐盛 丰盛 [feng1 sheng4] /rich/sumptuous/
豐碑 丰碑 [feng1 bei1] /large inscribed stele/fig. great achievement/imperishable masterpiece/
豐碩 丰硕 [feng1 shuo4] /plentiful/substantial/rich (in resources etc)/
豐縣 丰县 [Feng1 xian4] /Feng county in Xuzhou 徐州[Xu2 zhou1], Jiangsu/
豐美 丰美 [feng1 mei3] /abundant and prosperous/
豐胸 丰胸 [feng1 xiong1] /see 隆胸[long2 xiong1]/
豐腴 丰腴 [feng1 yu2] /full-bodied/well-rounded/fig. fertile land/
豐臣秀吉 丰臣秀吉 [Feng1 chen2 Xiu4 ji2] /TOYOTOMI Hideyoshi (1536-1598), Japanese warlord, undisputed ruler of Japan 1590-1598/
豐衣足食 丰衣足食 [feng1 yi1 zu2 shi2] /having ample food and clothing (idiom); well fed and clothed/
豐裕 丰裕 [feng1 yu4] /abundance/plenty/
豐足 丰足 [feng1 zu2] /abundant/plenty/
豐都 丰都 [Feng1 du1] /Fengdu county in Fuling suburbs of Chongqing municipality, formerly in Sichuan/
豐都縣 丰都县 [Feng1 du1 xian4] /Fengdu county in Fuling suburbs of Chongqing municipality, formerly in Sichuan/
豐鎮 丰镇 [Feng1 zhen4] /Fengzhen city in Ulaanchab 烏蘭察布|乌兰察布[Wu1 lan2 cha2 bu4], Inner Mongolia/
豐鎮市 丰镇市 [Feng1 zhen4 shi4] /Fengzhen city in Ulaanchab 烏蘭察布|乌兰察布[Wu1 lan2 cha2 bu4], Inner Mongolia/
豐順 丰顺 [Feng1 shun4] /Fengshun county in Meizhou 梅州, Guangdong/
豐順縣 丰顺县 [Feng1 shun4 xian4] /Fengshun county in Meizhou 梅州, Guangdong/
豐饒 丰饶 [feng1 rao2] /rich and fertile/
豑 豑 [zhi4] /old variant of 秩[zhi4]/
豓 艳 [yan4] /old variant of 豔|艳[yan4]/
豔 艳 [yan4] /variant of 艷|艳[yan4]/
豔陽天 艳阳天 [yan4 yang2 tian1] /bright sunny day/blazing hot day/
豕 豕 [shi3] /hog/swine/
豕豞 豕豞 [shi3 hou4] /grunting of pigs/
豖 豖 [chu4] /a shackled pig/
豗 豗 [hui1] /clash/grunting of pigs/
豚 豚 [tun2] /suckling pig/
豚鼠 豚鼠 [tun2 shu3] /guinea pig (Cavia porcellus)/
豜 豜 [jian1] /fully grown pig/3-year old pig/
豝 豝 [ba1] /corned beef/female pig/sow/
豞 豞 [hou4] /grunting of pigs/
象 象 [xiang4] /elephant/CL:隻|只[zhi1]/shape/form/appearance/to imitate/
象山 象山 [Xiang4 shan1] /Xiangshan district of Guilin city 桂林市[Gui4 lin2 shi4], Guangxi/Xiangshan county in Ningbo 寧波|宁波[Ning2 bo1], Zhejiang/
象山區 象山区 [Xiang4 shan1 qu1] /Xiangshan district of Guilin city 桂林市[Gui4 lin2 shi4], Guangxi/
象山縣 象山县 [Xiang4 shan1 xian4] /Xiangshan county in Ningbo 寧波|宁波[Ning2 bo1], Zhejiang/
象州 象州 [Xiang4 zhou1] /Xiangzhou county in Laibin 來賓|来宾[Lai2 bin1], Guangxi/
象州縣 象州县 [Xiang4 zhou1 xian4] /Xiangzhou county in Laibin 來賓|来宾[Lai2 bin1], Guangxi/
象形 象形 [xiang4 xing2] /pictogram/one of the Six Methods 六書|六书 of forming Chinese characters/Chinese character derived from a picture/sometimes called hieroglyph/
象形字 象形字 [xiang4 xing2 zi4] /pictogram (one of the Six Methods 六書|六书 of forming Chinese characters)/Chinese character derived from a picture/sometimes called hieroglyph/
象形文字 象形文字 [xiang4 xing2 wen2 zi4] /pictogram/hieroglyph/
象徵 象征 [xiang4 zheng1] /emblem/symbol/token/badge/to symbolize/to signify/to stand for/
象徵主義 象征主义 [xiang4 zheng1 zhu3 yi4] /symbolism/
象徵性 象征性 [xiang4 zheng1 xing4] /symbolic/emblem/token/
象拔蚌 象拔蚌 [xiang4 ba2 bang4] /elephant trunk clam/geoduck (Panopea abrupta), large clam with a long proboscis (native to the west coast of North America)/
象棋 象棋 [xiang4 qi2] /Chinese chess/CL:副[fu4]/
象棋賽 象棋赛 [xiang4 qi2 sai4] /Chinese chess tournament/
象樣 象样 [xiang4 yang4] /variant of 像樣|像样[xiang4 yang4]/
象海豹 象海豹 [xiang4 hai3 bao4] /elephant seal/
象牙 象牙 [xiang4 ya2] /ivory/elephant tusk/
象牙塔 象牙塔 [xiang4 ya2 ta3] /ivory tower/
象牙海岸 象牙海岸 [Xiang4 ya2 Hai3 an4] /Côte d'Ivoire or Ivory Coast (Tw)/
象甲 象甲 [xiang4 jia3] /weevil/snout beetle/
象聲詞 象声词 [xiang4 sheng1 ci2] /onomatopoeia/
象蟲 象虫 [xiang4 chong2] /weevil/snout beetle/
象話 象话 [xiang4 hua4] /proper/also written 像話|像话/
象限 象限 [xiang4 xian4] /quadrant (in coordinate geometry)/
象鼻山 象鼻山 [Xiang4 bi2 Shan1] /Elephant Trunk Hill in Guilin, Guangxi/
象鼻蟲 象鼻虫 [xiang4 bi2 chong2] /weevil/snout beetle/
豢 豢 [huan4] /to rear/to raise (animals)/
豢圉 豢圉 [huan4 yu3] /pen for animals/animal barn or stable/
豢養 豢养 [huan4 yang3] /to keep (an animal)/to look after the needs of (a person or an animal)/(fig.) to keep (a spy, lackey etc) in one's pay/
豣 豣 [jian1] /variant of 豜[jian1]/
豦 豦 [qu2] /a wild boar/to fight/
豨 豨 [xi1] /swine/
豪 豪 [hao2] /grand/heroic/
豪伊杜·比豪爾 豪伊杜·比豪尔 [Hao2 yi1 du4 · Bi3 hao2 er3] /Hajdú-Bihar province of east Hungary on the border with Romania/
豪伊杜·比豪爾州 豪伊杜·比豪尔州 [Hao2 yi1 du4 · Bi4 hao2 er3 zhou1] /Hajdú-Bihar county in east Hungary on the border with Romania, capital Debrecen 德布勒森/
豪俠 豪侠 [hao2 xia2] /brave and chivalrous/
豪傑 豪杰 [hao2 jie2] /hero/towering figure/
豪壯 豪壮 [hao2 zhuang4] /magnificent/heroic/
豪奢 豪奢 [hao2 she1] /extravagant/luxurious/
豪宅 豪宅 [hao2 zhai2] /grand residence/mansion/
豪富 豪富 [hao2 fu4] /rich and powerful/rich and influential person/big shot/
豪強 豪强 [hao2 qiang2] /despot/tyrant/bully/
豪情壯志 豪情壮志 [hao2 qing2 zhuang4 zhi4] /lofty ideals/noble aspirations/
豪放 豪放 [hao2 fang4] /bold and unconstrained/powerful and free/
豪氣 豪气 [hao2 qi4] /heroic spirit/heroism/
豪氣干雲 豪气干云 [hao2 qi4 gan1 yun2] /lit. heroism reaching to the clouds (idiom)/
豪油 豪油 [hao2 you2] /oyster sauce/correct spelling 蠔油|蚝油/
豪爽 豪爽 [hao2 shuang3] /outspoken and straightforward/forthright/expansive/
豪紳 豪绅 [hao2 shen1] /local despot/
豪華 豪华 [hao2 hua2] /luxurious/
豪華型 豪华型 [hao2 hua2 xing2] /deluxe model/
豪華轎車 豪华轿车 [hao2 hua2 jiao4 che1] /limousine/luxury carriage/
豪薩語 豪萨语 [Hao2 sa4 yu3] /the Hausa language/
豪言壯語 豪言壮语 [hao2 yan2 zhuang4 yu3] /bold, visionary words/
豪豬 豪猪 [hao2 zhu1] /porcupine/
豪邁 豪迈 [hao2 mai4] /bold/open-minded/heroic/
豪門 豪门 [hao2 men2] /rich and powerful (families)/aristocratic/big shots/
豪雨 豪雨 [hao2 yu3] /violent rain (e.g. due to monsoon or typhoon)/cloudburst/
豫 豫 [Yu4] /abbr. for Henan province 河南 in central China/
豫 豫 [yu4] /happy/carefree/at one's ease/variant of 預|预[yu4]/old variant of 與|与[yu4]/
豫劇 豫剧 [Yu4 ju4] /Henan opera/
豫告 豫告 [yu4 gao4] /variant of 預告|预告[yu4 gao4]/to forecast/to predict/advance notice/
豬 猪 [zhu1] /hog/pig/swine/CL:口[kou3],頭|头[tou2]/
豬下水 猪下水 [zhu1 xia4 shui3] /pig offal/
豬仔包 猪仔包 [zhu1 zai3 bao1] /a French-style bread, similar to a small baguette, commonly seen in Hong Kong and Macao/
豬仔館 猪仔馆 [zhu1 zai3 guan3] /pigsty/
豬倌 猪倌 [zhu1 guan1] /swineherd/
豬八戒 猪八戒 [Zhu1 Ba1 jie4] /Zhu Bajie, character in Journey to the West 西遊記|西游记, with pig-like characteristics and armed with a muckrake/Pigsy in Arthur Waley's translation/
豬圈 猪圈 [zhu1 juan4] /pigsty (lit. and fig.)/
豬場 猪场 [zhu1 chang3] /piggery/
豬婆龍 猪婆龙 [zhu1 po2 long2] /Chinese alligator (Alligator sinensis)/
豬尾巴 猪尾巴 [zhu1 wei3 ba5] /pig's tail (meat)/
豬年 猪年 [zhu1 nian2] /Year of the Boar (e.g. 2007)/
豬悟能 猪悟能 [Zhu1 Wu4 neng2] /Zhu Bajie 豬八戒|猪八戒[Zhu1 Ba1 jie4] or Zhu Wuneng, Pigsy or Pig (in Journey to the West)/
豬扒 猪扒 [zhu1 pa2] /see 豬排|猪排[zhu1 pai2]/
豬拱菌 猪拱菌 [zhu1 gong3 jun1] /Chinese truffle/
豬排 猪排 [zhu1 pai2] /pork ribs/pork chop/
豬朋狗友 猪朋狗友 [zhu1 peng2 gou3 you3] /dissolute companions/disreputable comrades/
豬柳 猪柳 [zhu1 liu3] /pork fillet/
豬水泡病 猪水泡病 [zhu1 shui3 pao4 bing4] /swine vesicular disease (SVD)/
豬油 猪油 [zhu1 you2] /lard/
豬流感 猪流感 [zhu1 liu2 gan3] /swine influenza/swine flu/influenza A (H1N1)/
豬流感病毒 猪流感病毒 [zhu1 liu2 gan3 bing4 du2] /swine influenza virus (SIV)/
豬灣 猪湾 [Zhu1 Wan1] /Bay of Pigs (Cuba)/
豬狗 猪狗 [zhu1 gou3] /pig-dog (intended as insult)/Schweinhund/
豬狗不如 猪狗不如 [zhu1 gou3 bu4 ru2] /worse than a dog or pig/lower than low/
豬瘟 猪瘟 [zhu1 wen1] /swine fever/
豬窠 猪窠 [zhu1 ke1] /pigsty/
豬籠 猪笼 [zhu1 long2] /cylindrical bamboo or wire frame used to constrain a pig during transport/
豬籠草 猪笼草 [zhu1 long2 cao3] /tropical pitcher plant (i.e. genus Nepenthes)/
豬精 猪精 [zhu1 jing1] /pork bouillon powder/(neologism) (slang) a person who, like a pig, is fat and ugly and given to histrionics/
豬肉 猪肉 [zhu1 rou4] /pork/
豬苓 猪苓 [zhu1 ling2] /poria mushroom (Polyporus umbellatus)/
豬草 猪草 [zhu1 cao3] /ragweed (Ambrosia artemisiifolia)/fishwort (Houttuynia cordata)/
豬蹄 猪蹄 [zhu1 ti2] /pig trotters/
豬鏈球菌 猪链球菌 [zhu1 lian4 qiu2 jun1] /pig streptococcus/streptococcus suis/
豬鏈球菌病 猪链球菌病 [zhu1 lian4 qiu2 jun1 bing4] /streptococcus suis (swine-borne disease)/
豬頭 猪头 [zhu1 tou2] /pig head/(coll.) fool/jerk/
豭 豭 [jia1] /boar/male pig/
豱 豱 [wen1] /short-headed pig/
豱公 豱公 [wen1 gong1] /piggy (joking name)/
豳 豳 [Bin1] /name of an ancient county in Shaanxi/variant of 彬[bin1]/
豵 豵 [zong1] /litter of pigs/little pig/
豶 豮 [fen2] /gelded pig/
豷 豷 [yi4] /breathing of pigs/
豸 豸 [zhi4] /worm-like invertebrate/mythical animal (see 獬豸[xie4 zhi4])/radical in Chinese characters (Kangxi radical 153)/
豹 豹 [bao4] /leopard/panther/
豹子 豹子 [bao4 zi5] /leopard/CL:頭|头[tou2]/
豹拳 豹拳 [bao4 quan2] /Bao Quan - "Leopard Fist" - Martial Art/
豹貓 豹猫 [bao4 mao1] /leopard cat (Prionailurus bengalensis)/
豺 豺 [chai2] /dog-like animal/ravenous beast/dhole (Cuon Alpinus)/jackal/
豺狼 豺狼 [chai2 lang2] /jackal and wolf/ravenous wolf/fig. evil person/vicious tyrant/
豺狼塞路 豺狼塞路 [chai2 lang2 sai1 lu4] /ravenous wolves block the road (idiom); wicked people in power/a vicious tyranny rules the land/
豺狼座 豺狼座 [Chai2 lang2 zuo4] /Lupus (constellation)/
豺狼當塗 豺狼当涂 [chai2 lang2 dang1 tu2] /ravenous wolves hold the road (idiom); wicked people in power/a vicious tyranny rules the land/
豺狼當路 豺狼当路 [chai2 lang2 dang1 lu4] /ravenous wolves hold the road (idiom); wicked people in power/a vicious tyranny rules the land/
豺狼當道 豺狼当道 [chai2 lang2 dang1 dao4] /ravenous wolves hold the road (idiom); wicked people in power/a vicious tyranny rules the land/
豺狼虎豹 豺狼虎豹 [chai2 lang2 hu3 bao4] /jackals, wolves, tigers and panthers (idiom)/animals who are dangerous to man and cattle/fierce and cruel people/
豻 豻 [an4] /jail/
豻 豻 [han4] /(canine)/
貂 貂 [diao1] /sable or marten (genus Martes)/
貂熊 貂熊 [diao1 xiong2] /wolverine (Gulo gulo)/
貂皮 貂皮 [diao1 pi2] /mink fur/
貂蟬 貂蝉 [Diao1 Chan2] /Diaochan (-192), one of the four legendary beauties 四大美女[si4 da4 mei3 nu:3], in fiction a famous beauty at the break-up of Han dynasty, given as concubine to usurping warlord Dong Zhuo 董卓[Dong3 Zhuo2] to ensure his overthrow by fighting hero Lü Bu 呂布|吕布[Lu:3 Bu4]/
貂裘換酒 貂裘换酒 [diao1 qiu2 huan4 jiu3] /lit. to trade a fur coat for wine (idiom)/fig. (of wealthy people) to lead a dissolute and extravagant life/
貅 貅 [xiu1] /see 貔貅[pi2 xiu1], composite mythical animal (originally 貅 was the female)/
貆 貆 [huan2] /badger/
貉 貉 [he2] /raccoon dog (Nyctereutes procyonoides)/raccoon of North China, Korea and Japan (Japanese: tanuki)/also pr. [hao2]/
貉 貉 [mo4] /old term for northern peoples/silent/
貉子 貉子 [hao2 zi5] /raccoon dog (Nyctereutes procyonoides)/raccoon of North China, Korea and Japan (Japanese: tanuki)/also called 狸/
貉絨 貉绒 [hao2 rong2] /precious fur obtained from skin of raccoon dog after removing hard bristle/
貊 貊 [mo4] /name of a wild tribe/silent/
貌 貌 [mao4] /appearance/
貌似 貌似 [mao4 si4] /to appear to be/to seem as if/
貌合心離 貌合心离 [mao4 he2 xin1 li2] /the appearance of unity, but divided at heart (idiom); seeming harmony belies underlying disagreement/
貌合神離 貌合神离 [mao4 he2 shen2 li2] /the appearance of unity, but divided at heart (idiom); seeming harmony belies underlying disagreement/
貌相 貌相 [mao4 xiang4] /appearance (esp. superficial)/looks/to judge a person by appearances/
貌美 貌美 [mao4 mei3] /good looks/pretty (e.g. young woman)/
貌美如花 貌美如花 [mao4 mei3 ru2 hua1] /(of a woman) lovely as a flower (idiom)/beautiful/
貍 狸 [li2] /variant of 狸[li2]/
貎 猊 [ni2] /wild beast/wild horse/lion/trad. form used erroneously for 貌/simplified form used erroneously for 狻/
貓 猫 [mao1] /cat/CL:隻|只[zhi1]/(dialect) to hide oneself/(coll.) modem/
貓兒 猫儿 [mao1 er2] /kitten/
貓兒山 猫儿山 [Mao1 er2 shan1] /Kitten Mountain, Guangxi/
貓匿 猫匿 [mao1 ni4] /see 貓膩|猫腻[mao1 ni4]/
貓叫聲 猫叫声 [mao1 jiao4 sheng1] /mew/
貓咪 猫咪 [mao1 mi1] /kitty/
貓哭老鼠 猫哭老鼠 [mao1 ku1 lao3 shu3] /the cat weeps for the dead mouse (idiom); hypocritical pretence of condolence/crocodile tears/
貓哭耗子 猫哭耗子 [mao1 ku1 hao4 zi5] /the cat weeps for the dead mouse (idiom); hypocritical pretence of condolence/crocodile tears/
貓奴 猫奴 [mao1 nu2] /cat owner (neologism c. 2013, jocular)/
貓屎咖啡 猫屎咖啡 [mao1 shi3 ka1 fei1] /"kopi luwak" or civet coffee, made from coffee beans plucked from Asian palm civet's feces/
貓抓病 猫抓病 [mao1 zhua1 bing4] /cat scratch disease/cat scratch fever/
貓本 猫本 [Mao1 ben3] /Melbourne (slang alternative for 墨爾本|墨尔本[Mo4 er3 ben3])/
貓步 猫步 [mao1 bu4] /cat-like gait/sashaying gait of a catwalk model/
貓沙 猫沙 [mao1 sha1] /cat litter/kitty litter/
貓熊 猫熊 [mao1 xiong2] /see 熊貓|熊猫[xiong2 mao1]/
貓王 猫王 [Mao1 Wang2] /Elvis Presley (1935-1977), US pop singer and film star/transliterated as 埃爾維斯·普雷斯利|埃尔维斯·普雷斯利[Ai1 er3 wei2 si1 · Pu3 lei2 si1 li4]/
貓瘟 猫瘟 [mao1 wen1] /feline panleukopenia/feline distemper/
貓眼 猫眼 [mao1 yan3] /peephole/chrysoberyl/
貓眼兒 猫眼儿 [mao1 yan3 r5] /erhua variant of 貓眼|猫眼[mao1 yan3]/
貓科 猫科 [mao1 ke1] /Felidae (the cat family)/
貓聲鳥 猫声鸟 [mao1 sheng1 niao3] /catbird/
貓腰 猫腰 [mao2 yao1] /to bend over/
貓膩 猫腻 [mao1 ni4] /(coll.) something fishy/shenanigans/
貓霧族 猫雾族 [Mao1 wu4 zu2] /Babuza, one of the indigenous peoples of Taiwan/
貓頭鷹 猫头鹰 [mao1 tou2 ying1] /owl/
貓鼠遊戲 猫鼠游戏 [mao1 shu3 you2 xi4] /cat and mouse game/
貓鼬 猫鼬 [mao1 you4] /see 狐獴[hu2 meng3]/
貔 貔 [pi2] /see 貔貅[pi2 xiu1], composite mythical animal (originally 貔 was the male)/
貔貅 貔貅 [pi2 xiu1] /mythical animal that brings luck and wards off evil, having head of a dragon and lion's body, often with hoofs, wings and tail/also written 辟邪/fig. valiant soldier/
貘 貘 [mo4] /tapir/
貙 䝙 [chu1] /(archaic) animal resembling a tiger/
貛 獾 [huan1] /variant of 獾[huan1]/
貜 貜 [jue2] /(ape)/
貝 贝 [Bei4] /surname Bei/
貝 贝 [bei4] /cowrie/shellfish/currency (archaic)/
貝·佈托 贝·布托 [Bei4 · Bu4 tuo1] /Benazir Bhutto (1953-2007), Pakistani politician, daughter of executed former prime minister Zulfikar Ali Bhutto and herself prime minister 1993-1996/
貝丘 贝丘 [bei4 qiu1] /shell mound/
貝九 贝九 [Bei4 jiu3] /Beethoven's Ninth/
貝克 贝克 [Bei4 ke4] /Baker or Becker (name)/
貝克 贝克 [bei4 ke4] /becquerel (unit of radioactivity, symbol Bq)/abbr. for 貝克勒爾|贝克勒尔[bei4 ke4 le4 er3]/
貝克勒爾 贝克勒尔 [bei4 ke4 le4 er3] /becquerel (unit of radioactivity, symbol Bq)/abbr. to 貝克|贝克[bei4 ke4]/
貝克漢姆 贝克汉姆 [Bei4 ke4 han4 mu3] /Beckenham or Beckham (name)/David Beckham (1975-), British midfield footballer/
貝克爾 贝克尔 [Bei4 ke4 er3] /Baker or Becker (name)/
貝內特 贝内特 [Bei4 nei4 te4] /Bennett (surname)/
貝利卡登 贝利卡登 [Bei4 li4 ka3 deng1] /Ballycotton (Irish: Baile Choitín), village near Cork/Ballycotton, music band/
貝加爾湖 贝加尔湖 [Bei4 jia1 er3 Hu2] /Lake Baikal/
貝加萊 贝加莱 [Bei4 jia1 lai2] /B&R Industrial Automation International Trade (Shanghai) Co., Ltd./
貝努力 贝努力 [Bei4 nu3 li4] /Bernoulli (Swiss mathematical family, including Johann (1667-1748) and Daniel (1700-1782))/
貝南 贝南 [Bei4 nan2] /Benin (Tw)/
貝卡谷地 贝卡谷地 [Bei4 ka3 Gu3 di4] /Bekaa Valley between Lebanon and Syria/
貝司 贝司 [bei4 si1] /bass (loanword)/
貝塔 贝塔 [bei4 ta3] /beta (Greek letter Ββ)/
貝塔斯曼 贝塔斯曼 [Bei4 ta3 si1 man4] /Bertelsmann, German media company/
貝多 贝多 [bei4 duo1] /pattra palm tree (loan from Sanskrit, Corypha umbraculifera), whose leaves were used as paper substitute for Buddhist sutras/
貝多羅樹 贝多罗树 [bei4 duo1 luo2 shu4] /Talipot palm (Corypha umbraculifera), whose leaves were used as writing media/
貝多芬 贝多芬 [Bei4 duo1 fen1] /Ludwig van Beethoven (1770-1827), German composer/
貝娜齊爾·布托 贝娜齐尔·布托 [Bei4 na4 qi2 er3 · Bu4 tuo1] /Benazir Bhutto (1953-2007), Pakistani politician, daughter of executed former prime minister Zulfikar Ali Bhutto and herself prime minister 1993-1996/
貝婭特麗克絲 贝娅特丽克丝 [Bei4 ya4 te4 li4 ke4 si1] /Beatrix (name)/
貝嫂 贝嫂 [Bei4 sao3] /nickname for Victoria Beckham/
貝寧 贝宁 [Bei4 ning2] /Benin/
貝寶 贝宝 [Bei4 bao3] /PayPal (Internet payment and money transfer company)/
貝拉 贝拉 [Bei4 la1] /Beira, Mozambique/
貝拉米 贝拉米 [Bei4 la1 mi3] /Bellamy/
貝斯 贝斯 [Bei4 si1] /Bes, a minor god of ancient Egypt/
貝斯 贝斯 [bei4 si1] /bass (loanword)/bass guitar/
貝斯吉他 贝斯吉他 [bei4 si1 ji2 ta1] /bass guitar/
貝果 贝果 [bei4 guo3] /bagel (loanword)/
貝柱 贝柱 [bei4 zhu4] /the cylindrical adductor muscle of bivalve shellfish such as scallops/
貝殼 贝壳 [bei4 ke2] /shell/conch/cowry/mother of pearl/hard outer skin/also pr. [bei4 qiao4]/
貝殼兒 贝壳儿 [bei4 ke2 r5] /erhua variant of 貝殼|贝壳[bei4 ke2]/
貝母 贝母 [bei4 mu3] /the bulb of the fritillary (Fritillaria thunbergii)/
貝爾 贝尔 [Bei4 er3] /Bell (person name)/
貝爾墨邦 贝尔墨邦 [Bei4 er3 mo4 bang1] /Belmopan, capital of Belize (Tw)/
貝爾實驗室 贝尔实验室 [Bei4 er3 Shi2 yan4 shi4] /Bell Labs/
貝爾格勒 贝尔格勒 [Bei4 er3 ge2 le4] /Belgrade, capital of Serbia (Tw)/
貝爾格萊德 贝尔格莱德 [Bei4 er3 ge2 lai2 de2] /Belgrade, capital of Serbia/
貝爾法斯特 贝尔法斯特 [Bei4 er3 fa3 si1 te4] /Belfast, capital of Northern Ireland/
貝爾湖 贝尔湖 [Bei4 er3 Hu2] /Buir Lake of Inner Mongolia/
貝爾莫潘 贝尔莫潘 [Bei4 er3 mo4 pan1] /Belmopan, capital of Belize/
貝盧斯科尼 贝卢斯科尼 [Bei4 lu2 si1 ke1 ni2] /Silvio Berlusconi (1936-), Italian media magnate and right-wing politician, prime minister of Italy 1994-1995, 2001-2006, 2008-2011/
貝納通 贝纳通 [Bei4 na4 tong1] /Benetton, clothes company/
貝聿銘 贝聿铭 [Bei4 Yu4 ming2] /Pei Ieoh Ming or I.M. Pei (1917-2019), Chinese-American architect/
貝葉 贝叶 [bei4 ye4] /pattra palm tree (Corypha umbraculifera), whose leaves were used as paper substitute for Buddhist sutras/
貝葉斯 贝叶斯 [Bei4 ye4 si1] /Bayes (name)/Thomas Bayes (1702-1761), English mathematician and theologian/
貝葉棕 贝叶棕 [bei4 ye4 zong1] /pattra palm tree (Corypha umbraculifera), whose leaves were used as paper substitute for Buddhist sutras/
貝葉經 贝叶经 [bei4 ye4 jing1] /sutra written on leaves of pattra palm tree/
貝里斯 贝里斯 [Bei4 li3 si1] /Belize (Tw)/
貝雕 贝雕 [bei4 diao1] /shell carving/
貝雷帽 贝雷帽 [bei4 lei2 mao4] /beret (loanword)/
貝類 贝类 [bei4 lei4] /shellfish/mollusks/
貝魯特 贝鲁特 [Bei4 lu3 te4] /Beirut, capital of Lebanon/
貝齒 贝齿 [bei4 chi3] /pearly white teeth/cowry/
貞 贞 [zhen1] /chaste/
貞女 贞女 [zhen1 nu:3] /female virgin/widow who does not remarry/
貞德 贞德 [Zhen1 de2] /Jeanne d'Arc (1412-1431), French heroine and liberator, executed as a witch by the Burgundians and English/also called Jehanne Darc, the Maid or Orleans, Joan of Arc or St Joan/
貞操 贞操 [zhen1 cao1] /(usually of women) chastity/virginity/virtue/honor/loyalty/moral integrity/
貞操帶 贞操带 [zhen1 cao1 dai4] /chastity belt/
貞潔 贞洁 [zhen1 jie2] /chastity/
貞烈 贞烈 [zhen1 lie4] /ready to die to preserve one's chastity/
貞節 贞节 [zhen1 jie2] /chastity/virginity (of women)/moral integrity (of men)/loyalty/constancy/
貞節牌坊 贞节牌坊 [zhen1 jie2 pai2 fang1] /memorial arch in honor of a chaste widow/
貞豐 贞丰 [Zhen1 feng1] /Zhenfeng county in Qianxinan Buyei and Miao autonomous prefecture 黔西南州[Qian2 xi1 nan2 zhou1], Guizhou/
貞豐縣 贞丰县 [Zhen1 feng1 xian4] /Zhenfeng county in Qianxinan Buyei and Miao autonomous prefecture 黔西南州[Qian2 xi1 nan2 zhou1], Guizhou/
貟 贠 [yuan2] /old variant of 員|员[yuan2]/
負 负 [fu4] /to bear/to carry (on one's back)/to turn one's back on/to be defeated/negative (math. etc)/
負值 负值 [fu4 zhi2] /negative value (math.)/
負債 负债 [fu4 zhai4] /to be in debt/to incur debts/liability (finance)/
負債累累 负债累累 [fu4 zhai4 lei3 lei3] /deep in debt/
負傷 负伤 [fu4 shang1] /to be wounded/to sustain an injury/
負分 负分 [fu4 fen1] /negative score/minus (in grades, such as A-)/
負反饋 负反馈 [fu4 fan3 kui4] /negative feedback/
負向 负向 [fu4 xiang4] /negative (response, emotion etc)/
負增長 负增长 [fu4 zeng1 zhang3] /negative growth/economic recession/
負壓 负压 [fu4 ya1] /suction/negative pressure/
負外部性 负外部性 [fu4 wai4 bu4 xing4] /negative influence, effect that people's doings or behavior have on others (society)/
負心 负心 [fu4 xin1] /ungrateful/heartless/to fail to be loyal to one's love/
負心漢 负心汉 [fu4 xin1 han4] /traitor to one's love/heartless rat/
負擔 负担 [fu4 dan1] /burden/to bear a burden/
負擔不起 负担不起 [fu4 dan1 bu5 qi3] /cannot afford/cannot bear the burden/
負擔者 负担者 [fu4 dan1 zhe3] /bearer/
負整數 负整数 [fu4 zheng3 shu4] /negative integer/
負數 负数 [fu4 shu4] /negative number/
負方 负方 [fu4 fang1] /the losing side/
負有 负有 [fu4 you3] /to be responsible for/
負有責任 负有责任 [fu4 you3 ze2 ren4] /at fault/blamed for/responsible (for a blunder or crime)/
負極 负极 [fu4 ji2] /negative pole/cathode/
負氣 负气 [fu4 qi4] /in a pique/sulky/cross/
負片 负片 [fu4 pian4] /negative (in photography)/
負疚 负疚 [fu4 jiu4] /(literary) to feel apologetic/to feel guilty/
負累 负累 [fu4 lei3] /to implicate/to involve/
負累 负累 [fu4 lei4] /burden/
負翁 负翁 [fu4 weng1] /debtor (jocular term, homonymous with 富翁[fu4 weng1])/
負能量 负能量 [fu4 neng2 liang4] /negative energy/negativity/
負荊請罪 负荆请罪 [fu4 jing1 qing3 zui4] /lit. to bring a bramble and ask for punishment (idiom)/fig. to offer sb a humble apology/
負荷 负荷 [fu4 he4] /load/burden/charge/
負號 负号 [fu4 hao4] /negative value sign - (math.)/minus sign/
負責 负责 [fu4 ze2] /to be in charge of/to take responsibility for/to be to blame/conscientious/
負責人 负责人 [fu4 ze2 ren2] /person in charge/
負責任 负责任 [fu4 ze2 ren4] /to take responsibility/to bear responsibility/to be responsible/
負載 负载 [fu4 zai4] /to carry/to support/load/
負重 负重 [fu4 zhong4] /(lit. and fig.) to carry a heavy load/to carry a heavy burden/
負重訓練 负重训练 [fu4 zhong4 xun4 lian4] /weight training/
負離子 负离子 [fu4 li2 zi3] /negative ion/anion (physics)/
負電 负电 [fu4 dian4] /negative electric charge/
負面 负面 [fu4 mian4] /negative/the negative side/
負鼠 负鼠 [fu4 shu3] /opossum (zoo.)/
財 财 [cai2] /money/wealth/riches/property/valuables/
財主 财主 [cai2 zhu3] /rich man/moneybags/
財利 财利 [cai2 li4] /wealth and profit/riches/
財力 财力 [cai2 li4] /financial resources/financial ability/
財務 财务 [cai2 wu4] /financial affairs/
財務再保險 财务再保险 [cai2 wu4 zai4 bao3 xian3] /financial reinsurance/fin re/
財務大臣 财务大臣 [cai2 wu4 da4 chen2] /finance minister/
財務秘書 财务秘书 [cai2 wu4 mi4 shu1] /treasurer/
財務軟件 财务软件 [cai2 wu4 ruan3 jian4] /financial software/accounting software/
財勢 财势 [cai2 shi4] /wealth and influence/
財團 财团 [cai2 tuan2] /financial group/
財報 财报 [cai2 bao4] /financial report/
財大氣粗 财大气粗 [cai2 da4 qi4 cu1] /rich and imposing/rich and overbearing/
財富 财富 [cai2 fu4] /wealth/riches/
財寶 财宝 [cai2 bao3] /money and valuables/
財帛 财帛 [cai2 bo2] /wealth/money/
財年 财年 [cai2 nian2] /fiscal year/financial year/
財政 财政 [cai2 zheng4] /finances (public)/financial/
財政大臣 财政大臣 [cai2 zheng4 da4 chen2] /finance minister/UK chancellor of exchequer/
財政年度 财政年度 [cai2 zheng4 nian2 du4] /financial year/fiscal year (e.g. from April to March, for tax purposes)/
財政部 财政部 [Cai2 zheng4 bu4] /Ministry of Finance/
財政部長 财政部长 [cai2 zheng4 bu4 zhang3] /minister of finance/
財會 财会 [cai2 kuai4] /finance and accounting/
財東 财东 [cai2 dong1] /shop owner/moneybags/
財權 财权 [cai2 quan2] /property ownership or right/financial power/financial control/
財源 财源 [cai2 yuan2] /financial resources/source of revenue/
財源滾滾 财源滚滚 [cai2 yuan2 gun3 gun3] /profits pouring in from all sides (idiom)/raking in money/bonanza/
財物 财物 [cai2 wu4] /property/belongings/
財產 财产 [cai2 chan3] /property/assets/estate/CL:筆|笔[bi3]/
財產價值 财产价值 [cai2 chan3 jia4 zhi2] /property value/
財產公證 财产公证 [cai2 chan3 gong1 zheng4] /property notarization/
財產權 财产权 [cai2 chan3 quan2] /property rights/
財相 财相 [cai2 xiang4] /minister of finance/
財神 财神 [cai2 shen2] /god of wealth/
財神爺 财神爷 [cai2 shen2 ye2] /god of wealth/very wealthy man/
財禮 财礼 [cai2 li3] /betrothal gift/bride price/
財稅 财税 [cai2 shui4] /finance and taxation/
財稅廳 财税厅 [cai2 shui4 ting1] /(provincial) department of finance/
財經 财经 [cai2 jing1] /finance and economics/
財貿 财贸 [cai2 mao4] /finance and trade/
財賦 财赋 [cai2 fu4] /government revenue/tributary goods and finances/finances and taxes/wealth/property/belongings/
財路 财路 [cai2 lu4] /livelihood/
財迷 财迷 [cai2 mi2] /money grubber/miser/
財迷心竅 财迷心窍 [cai2 mi2 xin1 qiao4] /mad about money (idiom)/
財長 财长 [cai2 zhang3] /treasurer/head of finances/minister of finance/
財閥 财阀 [cai2 fa2] /plutocracy/monopolistic corporation, esp. prewar Japanese zaibatsu/Korean chaebol/plutocrat/tycoon/oligarch/financial magnate/
貢 贡 [Gong4] /surname Gong/
貢 贡 [gong4] /to offer tribute/tribute/gifts/
貢丸 贡丸 [gong4 wan2] /pork ball/
貢井 贡井 [Gong4 jing3] /Gongjing district of Zigong city 自貢市|自贡市[Zi4 gong4 shi4], Sichuan/
貢井區 贡井区 [Gong4 jing3 qu1] /Gongjing district of Zigong city 自貢市|自贡市[Zi4 gong4 shi4], Sichuan/
貢品 贡品 [gong4 pin3] /tribute/
貢嘎 贡嘎 [Gong4 ga2] /Gonggar county, Tibetan: Gong dkar rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
貢嘎縣 贡嘎县 [Gong4 ga2 xian4] /Gonggar county, Tibetan: Gong dkar rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
貢國 贡国 [gong4 guo2] /tributary state of China (old)/
貢士 贡士 [gong4 shi4] /(old) candidate who has successfully passed the first grades of the examination system, but not yet the court examination (殿試|殿试[dian4 shi4])/
貢多拉 贡多拉 [gong4 duo1 la1] /gondola (Venetian boat) (loanword)/
貢寮 贡寮 [Gong4 liao2] /Gongliao or Kungliao township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
貢寮鄉 贡寮乡 [Gong4 liao2 xiang1] /Gongliao or Kungliao township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
貢山 贡山 [Gong4 shan1] /Gongshan Derung and Nu autonomous county in Nujiang Lisu autonomous prefecture 怒江傈僳族自治州[Nu4 jiang1 Li4 su4 zu2 zi4 zhi4 zhou1] in northwest Yunnan/
貢山獨龍族怒族自治縣 贡山独龙族怒族自治县 [Gong4 shan1 Du2 long2 zu2 Nu4 zu2 Zi4 zhi4 xian4] /Gongshan Derung and Nu autonomous county in Nujiang Lisu autonomous prefecture 怒江傈僳族自治州[Nu4 jiang1 Li4 su4 zu2 Zi4 zhi4 zhou1] in northwest Yunnan/
貢山縣 贡山县 [Gong4 shan1 xian4] /Gongshan Derung and Nu autonomous county in Nujiang Lisu autonomous prefecture 怒江傈僳族自治州[Nu4 jiang1 Li4 su4 zu2 zi4 zhi4 zhou1] in northwest Yunnan/
貢布 贡布 [Gong4 bu4] /Kampot, town in Cambodia, capital of Kampot Province/
貢物 贡物 [gong4 wu4] /tribute/
貢獻 贡献 [gong4 xian4] /to contribute/to dedicate/to devote/contribution/CL:個|个[ge4]/
貢獻者 贡献者 [gong4 xian4 zhe3] /contributor/benefactor/
貢生 贡生 [gong4 sheng1] /candidate for the Imperial Examination proposed by a tributary state/
貢茶 贡茶 [Gong4 cha2] /Gong Cha, international franchise selling Taiwan-style milk tea and smoothies etc, established in Kaohsiung in 2006/
貢覺 贡觉 [Gong4 jue2] /Gonjo county, Tibetan: Go 'jo rdzong, in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
貢覺縣 贡觉县 [Gong4 jue2 xian4] /Gonjo county, Tibetan: Go 'jo rdzong, in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
貢賦 贡赋 [gong4 fu4] /tribute/
貢都拉 贡都拉 [gong4 dou1 la1] /see 貢多拉|贡多拉[gong4 duo1 la1]/
貢高我慢 贡高我慢 [gong4 gao1 wo3 man4] /haughty and arrogant/
貤 貤 [yi2] /to promote/to reward/
貧 贫 [pin2] /poor/inadequate/deficient/garrulous/
貧下中農 贫下中农 [pin2 xia4 zhong1 nong2] /(category defined by the Communist Party) poor and lower-middle peasants: farmers who, before land reform, possessed little or no land (poor peasants) and those who were barely able to support themselves with their own land (lower-middle peasants)/
貧不足恥 贫不足耻 [pin2 bu4 zu2 chi3] /it is no disgrace to be poor (idiom)/
貧乏 贫乏 [pin2 fa2] /impoverished/lacking/deficient/limited/meager/impoverishment/lack/deficiency/
貧僧 贫僧 [pin2 seng1] /poor monk (humble term used by monk of himself)/
貧嘴 贫嘴 [pin2 zui3] /talkative/garrulous/loquacious/flippant/jocular/
貧嘴滑舌 贫嘴滑舌 [pin2 zui3 hua2 she2] /garrulous and sharp-tongued/
貧嘴薄舌 贫嘴薄舌 [pin2 zui3 bo2 she2] /garrulous and sharp-tongued/
貧困 贫困 [pin2 kun4] /impoverished/poverty/
貧困地區 贫困地区 [pin2 kun4 di4 qu1] /poor region/impoverished area/
貧困率 贫困率 [pin2 kun4 lu:4] /poverty rate/
貧富 贫富 [pin2 fu4] /poor and rich/
貧富差距 贫富差距 [pin2 fu4 cha1 ju4] /disparity between rich and poor/
貧寒 贫寒 [pin2 han2] /poor/poverty-stricken/impoverished/
貧弱 贫弱 [pin2 ruo4] /poor and feeble/
貧民 贫民 [pin2 min2] /poor people/
貧民區 贫民区 [pin2 min2 qu1] /slum area/ghetto/
貧民窟 贫民窟 [pin2 min2 ku1] /slum housing/
貧氣 贫气 [pin2 qi4] /mean/stingy/garrulous/
貧油 贫油 [pin2 you2] /poor in oil/
貧油國 贫油国 [pin2 you2 guo2] /country poor in oil/
貧液 贫液 [pin2 ye4] /waste liquid/liquid with precipitate skimmed off/
貧無立錐 贫无立锥 [pin2 wu2 li4 zhui1] /not even enough land to stand an awl (idiom); absolutely destitute/
貧無立錐之地 贫无立锥之地 [pin2 wu2 li4 zhui1 zhi1 di4] /not even enough land to stand an awl (idiom); absolutely destitute/
貧病交加 贫病交加 [pin2 bing4 jiao1 jia1] /poverty compounded by ill health (idiom)/
貧病交迫 贫病交迫 [pin2 bing4 jiao1 po4] /beset by poverty and illness (idiom)/
貧瘠 贫瘠 [pin2 ji2] /barren/infertile/poor/
貧相 贫相 [pin2 xiang4] /mean/stingy/
貧礦 贫矿 [pin2 kuang4] /low grade ore/
貧窮 贫穷 [pin2 qiong2] /poor/impoverished/
貧窮潦倒 贫穷潦倒 [pin2 qiong2 liao2 dao3] /poverty stricken/
貧腔 贫腔 [pin2 qiang1] /verbose/garrulous/
貧苦 贫苦 [pin2 ku3] /poverty-stricken/poor/
貧血 贫血 [pin2 xue4] /anemia/
貧血性壞死 贫血性坏死 [pin2 xue4 xing4 huai4 si3] /anemic necrosis/
貧血症 贫血症 [pin2 xue4 zheng4] /anemia/
貧賤 贫贱 [pin2 jian4] /poor and lowly/
貧賤不能移 贫贱不能移 [pin2 jian4 bu4 neng2 yi2] /not shaken by poverty/to preserve one's ambitions although destitute/
貧農 贫农 [pin2 nong2] /poor peasant/
貧道 贫道 [pin2 dao4] /poor Taoist/
貧鈾 贫铀 [pin2 you2] /depleted uranium (D-38)/
貧限想 贫限想 [pin2 xian4 xiang3] /(Internet slang) (wryly jocular) poverty limits my power of imagination/(fig.) flabbergasted by the antics of the wealthy/the rich live in another world/(abbr. for 貧窮限制了我的想象力|贫穷限制了我的想象力[pin2 qiong2 xian4 zhi4 le5 wo3 de5 xiang3 xiang4 li4])/
貧雇農 贫雇农 [pin2 gu4 nong2] /poor peasants (in Marxism)/
貨 货 [huo4] /goods/money/commodity/CL:個|个[ge4]/
貨倉 货仓 [huo4 cang1] /warehouse/
貨值 货值 [huo4 zhi2] /value (of goods)/
貨到付款 货到付款 [huo4 dao4 fu4 kuan3] /cash on delivery (COD)/
貨包 货包 [huo4 bao1] /bundle/bale/
貨品 货品 [huo4 pin3] /goods/
貨商場 货商场 [huo4 shang1 chang3] /department store/
貨問三家不吃虧 货问三家不吃亏 [huo4 wen4 san1 jia1 bu4 chi1 kui1] /see 貨比三家不吃虧|货比三家不吃亏[huo4 bi3 san1 jia1 bu4 chi1 kui1]/
貨幣 货币 [huo4 bi4] /currency/monetary/money/
貨幣主義 货币主义 [huo4 bi4 zhu3 yi4] /monetarism/
貨幣供應量 货币供应量 [huo4 bi4 gong1 ying4 liang4] /money supply/
貨幣兌換 货币兑换 [huo4 bi4 dui4 huan4] /currency exchange/
貨幣危機 货币危机 [huo4 bi4 wei1 ji1] /monetary crisis/
貨幣市場 货币市场 [huo4 bi4 shi4 chang3] /money market/
貨幣貶值 货币贬值 [huo4 bi4 bian3 zhi2] /currency devaluation/to devaluate a currency/
貨攤 货摊 [huo4 tan1] /vendor's stall/
貨架 货架 [huo4 jia4] /shelf for goods/shop shelf/
貨梯 货梯 [huo4 ti1] /freight elevator/goods lift/
貨棚 货棚 [huo4 peng2] /covered stall/shed/
貨棧 货栈 [huo4 zhan4] /warehouse/
貨機 货机 [huo4 ji1] /cargo plane/
貨櫃 货柜 [huo4 gui4] /counter for the display of goods/(Tw) container (for freight transport)/
貨櫃車 货柜车 [huo4 gui4 che1] /(Tw) container truck/
貨款 货款 [huo4 kuan3] /payment for goods/
貨比三家 货比三家 [huo4 bi3 san1 jia1] /to comparison shop (idiom)/comparison shopping/
貨比三家不吃虧 货比三家不吃亏 [huo4 bi3 san1 jia1 bu4 chi1 kui1] /shop around first and you won't get ripped off (idiom)/
貨源 货源 [huo4 yuan2] /supply of goods/
貨物 货物 [huo4 wu4] /goods/commodity/merchandise/CL:宗[zong1]/
貨物運輸 货物运输 [huo4 wu4 yun4 shu1] /freight or cargo transportation/
貨盤 货盘 [huo4 pan2] /pallet/
貨真價實 货真价实 [huo4 zhen1 jia4 shi2] /genuine goods at fair prices/(fig.) genuine/real/true/
貨站 货站 [huo4 zhan4] /cargo terminal/
貨船 货船 [huo4 chuan2] /cargo ship/freighter/
貨艙 货舱 [huo4 cang1] /cargo hold/cargo bay (of a plane)/
貨色 货色 [huo4 se4] /goods/(derog.) stuff/trash/
貨車 货车 [huo4 che1] /truck/van/freight wagon/
貨載 货载 [huo4 zai4] /cargo/
貨輪 货轮 [huo4 lun2] /freighter/cargo ship/CL:艘[sou1]/
貨運 货运 [huo4 yun4] /freight transport/cargo/transported goods/
貨運列車 货运列车 [huo4 yun4 lie4 che1] /goods train/freight train/
貨運卡車 货运卡车 [huo4 yun4 ka3 che1] /freight truck/
販 贩 [fan4] /to deal in/to buy and sell/to trade in/to retail/to peddle/
販售 贩售 [fan4 shou4] /to sell/
販夫 贩夫 [fan4 fu1] /peddler/street vendor/
販夫俗子 贩夫俗子 [fan4 fu1 su2 zi5] /peddlers and common people/lower class/
販夫走卒 贩夫走卒 [fan4 fu1 zou3 zu2] /lit. peddlers and carriers/common people/lower class/
販嬰 贩婴 [fan4 ying1] /child trafficking/
販子 贩子 [fan4 zi3] /child trafficking/
販子 贩子 [fan4 zi5] /trafficker/dealer/monger/peddler/
販毒 贩毒 [fan4 du2] /to traffic narcotics/drugs trade/opium trade/
販私 贩私 [fan4 si1] /to traffic (smuggled goods)/illegal trading/
販賣 贩卖 [fan4 mai4] /to sell/to peddle/to traffic/
販賣人口 贩卖人口 [fan4 mai4 ren2 kou3] /trafficking in human beings/
販賣機 贩卖机 [fan4 mai4 ji1] /vending machine/
販運 贩运 [fan4 yun4] /to transport (for sale)/to traffic (in sth)/
貪 贪 [tan1] /to have a voracious desire for/to covet/greedy/corrupt/
貪占 贪占 [tan1 zhan4] /to misappropriate/
貪吃 贪吃 [tan1 chi1] /gluttonous/voracious/
貪吃者 贪吃者 [tan1 chi1 zhe3] /glutton/
貪吃鬼 贪吃鬼 [tan1 chi1 gui3] /glutton/chowhound/
貪嘴 贪嘴 [tan1 zui3] /gluttonous/
貪圖 贪图 [tan1 tu2] /to covet/to seek (riches, fame)/
貪多嚼不爛 贪多嚼不烂 [tan1 duo1 jiao2 bu4 lan4] /to bite off more than one can chew (idiom)/
貪天之功 贪天之功 [tan1 tian1 zhi1 gong1] /to claim credit for other people's achievements (idiom)/
貪婪 贪婪 [tan1 lan2] /avaricious/greedy/rapacious/insatiable/avid/
貪婪是萬惡之源 贪婪是万恶之源 [tan1 lan2 shi4 wan4 e4 zhi1 yuan2] /Greed is the root of all evil./
貪婪無厭 贪婪无厌 [tan1 lan2 wu2 yan4] /avaricious and insatiable (idiom); greedy and never satisfied/
貪官 贪官 [tan1 guan1] /corrupt official/grasping functionary/greedy mandarin/
貪官污吏 贪官污吏 [tan1 guan1 wu1 li4] /grasping officials, corrupt mandarins (idiom); abuse and corruption/
貪小失大 贪小失大 [tan1 xiao3 shi1 da4] /penny wise and pound foolish (idiom)/
貪得無厭 贪得无厌 [tan1 de2 wu2 yan4] /avaricious and insatiable (idiom); greedy and never satisfied/
貪得無饜 贪得无餍 [tan1 de2 wu2 yan4] /variant of 貪得無厭|贪得无厌[tan1 de2 wu2 yan4]/
貪心 贪心 [tan1 xin1] /greedy/
貪心不足 贪心不足 [tan1 xin1 bu4 zu2] /avaricious and insatiable (idiom); greedy and never satisfied/
貪慾 贪欲 [tan1 yu4] /greed/avarice/rapacious/avid/
貪戀 贪恋 [tan1 lian4] /to cling to/to be reluctant to give up (sth)/to have a fondness for (an indulgence etc)/
貪杯 贪杯 [tan1 bei1] /to drink in excess/
貪求 贪求 [tan1 qiu2] /to pursue greedily/to crave/
貪求無厭 贪求无厌 [tan1 qiu2 wu2 yan4] /insatiably greedy (idiom)/
貪汙腐化 贪汙腐化 [tan1 wu1 fu3 hua4] /corruption/
貪污 贪污 [tan1 wu1] /to be corrupt/corruption/to embezzle/
貪污腐敗 贪污腐败 [tan1 wu1 fu3 bai4] /corruption/
貪瀆 贪渎 [tan1 du2] /(of an official) corrupt and negligent of his duty/
貪猥無厭 贪猥无厌 [tan1 wei3 wu2 yan4] /avaricious and insatiable (idiom); greedy and never satisfied/
貪玩 贪玩 [tan1 wan2] /to only want to have a good time/to just want to have fun, and to shy away from self-discipline/
貪生怕死 贪生怕死 [tan1 sheng1 pa4 si3] /greedy for life, afraid of death (idiom); craven and cowardly/clinging abjectly to life/only interested in saving one's neck/
貪腐 贪腐 [tan1 fu3] /corruption/
貪色 贪色 [tan1 se4] /greedy for sex/given to lust for women/
貪財 贪财 [tan1 cai2] /to be greedy in getting money/
貪賄無藝 贪贿无艺 [tan1 hui4 wu2 yi4] /greed for bribes knows no bounds (idiom); unbridled corruption/
貪贓枉法 贪赃枉法 [tan1 zang1 wang3 fa3] /corruption and abuse of the law (idiom); to take bribes and bend the law/
貪鄙 贪鄙 [tan1 bi3] /to be avaricious and mean/
貪食 贪食 [tan1 shi2] /greedy/glutton/
貪饞 贪馋 [tan1 chan2] /gluttonous/greedy/insatiable/avid/
貫 贯 [guan4] /to pierce through/to pass through/to be stringed together/string of 1000 cash/
貫串 贯串 [guan4 chuan4] /to pierce through/to string together/
貫徹 贯彻 [guan4 che4] /to implement/to put into practice/to carry out/
貫徹始終 贯彻始终 [guan4 che4 shi3 zhong1] /to follow through/to carry through to the end/
貫時 贯时 [guan4 shi2] /diachronic/
貫氣 贯气 [guan4 qi4] /(feng shui) beneficial influence, esp. from one's ancestral graves/to confer a beneficial influence/
貫注 贯注 [guan4 zhu4] /to concentrate/
貫穿 贯穿 [guan4 chuan1] /to run through/a connecting thread from beginning to end/to link/
貫通 贯通 [guan4 tong1] /to link up/to thread together/
貫連 贯连 [guan4 lian2] /to link up/to join together/to connect/
責 责 [ze2] /duty/responsibility/to reproach/to blame/
責令 责令 [ze2 ling4] /to order/to enjoin/to charge/to instruct sb to finish sth/
責任 责任 [ze2 ren4] /responsibility/blame/duty/CL:個|个[ge4]/
責任事故 责任事故 [ze2 ren4 shi4 gu4] /accident occurring due to negligence/
責任人 责任人 [ze2 ren4 ren2] /responsible person/coordinator/
責任制 责任制 [ze2 ren4 zhi4] /system of job responsibility/
責任心 责任心 [ze2 ren4 xin1] /sense of responsibility/
責任感 责任感 [ze2 ren4 gan3] /sense of responsibility/
責任編輯 责任编辑 [ze2 ren4 bian1 ji2] /editor in charge/
責備 责备 [ze2 bei4] /to blame/to criticize/condemnation/reproach/
責備求全 责备求全 [ze2 bei4 qiu2 quan2] /see 求全責備|求全责备[qiu2 quan2 ze2 bei4]/
責問 责问 [ze2 wen4] /to demand an explanation/
責怪 责怪 [ze2 guai4] /to blame/to rebuke/
責成 责成 [ze2 cheng2] /to charge (an entity) with (a task)/to assign (sb) the task of/
責打 责打 [ze2 da3] /to punish by flogging/
責有攸歸 责有攸归 [ze2 you3 you1 gui1] /responsibility must lie where it belongs (idiom)/
責無旁貸 责无旁贷 [ze2 wu2 pang2 dai4] /to be duty bound/to be one's unshirkable responsibility/
責編 责编 [ze2 bian1] /editor in charge (abbr. for 責任編輯|责任编辑[ze2 ren4 bian1 ji2])/
責罰 责罚 [ze2 fa2] /to punish/
責罵 责骂 [ze2 ma4] /to scold/
責難 责难 [ze2 nan4] /to censure/
貯 贮 [zhu4] /to store/to save/stockpile/Taiwan pr. [zhu3]/
貯備 贮备 [zhu4 bei4] /to store/
貯存 贮存 [zhu4 cun2] /to store/to deposit/
貯存器 贮存器 [zhu4 cun2 qi4] /storage device (computing)/
貯存管 贮存管 [zhu4 cun2 guan3] /storage container for liquid or gas/gas holder/
貯木場 贮木场 [zhu4 mu4 chang3] /lumber yard/
貯水處 贮水处 [zhu4 shui3 chu4] /reservoir/
貯熱 贮热 [zhu4 re4] /to conserve heat/
貯物 贮物 [zhu4 wu4] /storage/
貯藏 贮藏 [zhu4 cang2] /to store up/to hoard/deposits/
貰 贳 [shi4] /to borrow/to buy on credit/to rent out/
貲 赀 [zi1] /to estimate/to fine (archaic)/variant of 資|资[zi1]/
貲財 赀财 [zi1 cai2] /variant of 資財|资财[zi1 cai2]/
貲郎 赀郎 [zi1 lang2] /sb who purchases a public post/
貳 贰 [er4] /two (banker's anti-fraud numeral)/to betray/
貳心 贰心 [er4 xin1] /variant of 二心[er4 xin1]/
貳臣 贰臣 [er4 chen2] /turncoat official/
貴 贵 [gui4] /expensive/noble/precious/(honorific) your/
貴人 贵人 [gui4 ren2] /nobility/person of high rank/
貴人多忘 贵人多忘 [gui4 ren2 duo1 wang4] /an eminent person has short memory (idiom)/
貴人多忘事 贵人多忘事 [gui4 ren2 duo1 wang4 shi4] /see 貴人多忘|贵人多忘[gui4 ren2 duo1 wang4]/
貴公司 贵公司 [gui4 gong1 si1] /your company/
貴南 贵南 [Gui4 nan2] /Guinan county in Hainan Tibetan autonomous prefecture 海南藏族自治州[Hai3 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
貴南縣 贵南县 [Gui4 nan2 xian4] /Guinan county in Hainan Tibetan autonomous prefecture 海南藏族自治州[Hai3 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
貴古賤今 贵古贱今 [gui4 gu3 jian4 jin1] /to revere the past and despise the present (idiom)/
貴司 贵司 [gui4 si1] /your company (polite)/
貴圈真亂 贵圈真乱 [gui4 quan1 zhen1 luan4] /(slang, jocular, neologism c. 2006, used esp. in relation to public figures) the things you and your friends get up to (misbehavior, scandals etc) leave me shaking my head/
貴國 贵国 [gui4 guo2] /your distinguished country/
貴妃 贵妃 [gui4 fei1] /senior concubine/imperial consort/
貴妃床 贵妃床 [gui4 fei1 chuang2] /chaise longue/
貴妃醉酒 贵妃醉酒 [Gui4 fei1 Zui4 jiu3] /The Drunken Beauty, Qing Dynasty Beijing opera/
貴姓 贵姓 [gui4 xing4] /what is your surname?/(May I ask) your surname?/
貴婦 贵妇 [gui4 fu4] /upper-class woman/lady (old)/
貴婦人 贵妇人 [gui4 fu4 ren2] /dame/
貴婦犬 贵妇犬 [gui4 fu4 quan3] /poodle/
貴定 贵定 [Gui4 ding4] /Guiding county in Qiannan Buyei and Miao autonomous prefecture 黔南州[Qian2 nan2 zhou1], Guizhou/
貴定縣 贵定县 [Gui4 ding4 xian4] /Guiding county in Qiannan Buyei and Miao autonomous prefecture 黔南州[Qian2 nan2 zhou1], Guizhou/
貴州 贵州 [Gui4 zhou1] /Guizhou province (Kweichow) in south central China, abbr. to 黔[Qian2] or 貴|贵[Gui4], capital Guiyang 貴陽|贵阳[Gui4 yang2]/
貴州日報 贵州日报 [Gui4 zhou1 Ri4 bao4] /Guizhou Daily, www.gog.com.cn/
貴州省 贵州省 [Gui4 zhou1 sheng3] /Guizhou province (Kweichow) in south central China, abbr. to 黔[Qian2] or 貴|贵[Gui4], capital Guiyang 貴陽|贵阳[Gui4 yang2]/
貴州財經學院 贵州财经学院 [Gui4 zhou1 Cai2 jing1 Xue2 yuan4] /Guizhou University of Finance and Economics/
貴幹 贵干 [gui4 gan4] /(polite) your business/what brings you?/
貴庚 贵庚 [gui4 geng1] /your age (honorific)/
貴府 贵府 [gui4 fu3] /your home (honorific)/
貴德 贵德 [Gui4 de2] /Guide county in Hainan Tibetan autonomous prefecture 海南藏族自治州[Hai3 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
貴德縣 贵德县 [Gui4 de2 xian4] /Guide county in Hainan Tibetan autonomous prefecture 海南藏族自治州[Hai3 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
貴恙 贵恙 [gui4 yang4] /(courteous) your illness/
貴方 贵方 [gui4 fang1] /(in business etc) your side/you/
貴族 贵族 [gui4 zu2] /lord/nobility/nobleman/noblewoman/aristocrat/aristocracy/
貴族化 贵族化 [gui4 zu2 hua4] /aristocratic/
貴族社會 贵族社会 [gui4 zu2 she4 hui4] /aristocracy/
貴族身份 贵族身份 [gui4 zu2 shen1 fen4] /lordship/
貴校 贵校 [gui4 xiao4] /your school (honorific)/
貴格會 贵格会 [Gui4 ge2 hui4] /Society of Friends/the Quakers/
貴池 贵池 [Gui4 chi2] /Guichi district of Chizhou city 池州市[Chi2 zhou1 shi4], Anhui/
貴池區 贵池区 [Gui4 chi2 qu1] /Guichi district of Chizhou city 池州市[Chi2 zhou1 shi4], Anhui/
貴港 贵港 [Gui4 gang3] /Guigang prefecture-level city in Guangxi/
貴港市 贵港市 [Gui4 gang3 shi4] /Guigang prefecture-level city in Guangxi/
貴溪 贵溪 [Gui4 xi1] /Guixi county level city in Yingtan 鷹潭|鹰潭, Jiangxi/
貴溪市 贵溪市 [Gui4 xi1 shi4] /Guixi county level city in Yingtan 鷹潭|鹰潭, Jiangxi/
貴珊瑚 贵珊瑚 [gui4 shan1 hu2] /precious coral/red coral (Corallium rubrum and several related species of marine coral)/
貴胄 贵胄 [gui4 zhou4] /descendants of feudal aristocrats/
貴賓 贵宾 [gui4 bin1] /honored guest/distinguished guest/VIP/
貴賓室 贵宾室 [gui4 bin1 shi4] /VIP lounge/
貴賓犬 贵宾犬 [gui4 bin1 quan3] /poodle/
貴賤 贵贱 [gui4 jian4] /noble and lowly/high versus low social hierarchy of ruler to people, father to son, husband to wife in Confucianism/
貴遠賤近 贵远贱近 [gui4 yuan3 jian4 jin4] /to revere the past and despise the present (idiom)/
貴重 贵重 [gui4 zhong4] /precious/
貴金屬 贵金属 [gui4 jin1 shu3] /precious metal/
貴陽 贵阳 [Gui4 yang2] /Guiyang prefecture-level city and capital of Guizhou province 貴州|贵州[Gui4 zhou1], short name 筑[Zhu4]/
貴陽市 贵阳市 [Gui4 yang2 shi4] /Guiyang prefecture-level city and capital of Guizhou province 貴州|贵州[Gui4 zhou1]/
貴陽醫學院 贵阳医学院 [Gui4 yang2 Yi1 Xue2 yuan4] /Guiyang Medical University/
貶 贬 [bian3] /to diminish/to demote/to reduce or devaluate/to disparage/to censure/to depreciate/
貶低 贬低 [bian3 di1] /to belittle/to disparage/to play down/to demean/to degrade/to devalue/
貶值 贬值 [bian3 zhi2] /to become devaluated/to devaluate/to depreciate/
貶多於褒 贬多于褒 [bian3 duo1 yu2 bao1] /to get more criticism than praise/
貶官 贬官 [bian3 guan1] /to demote an official/a demoted official/
貶居 贬居 [bian3 ju1] /(period of) banishment or exile (old)/
貶抑 贬抑 [bian3 yi4] /to belittle/to disparage/to demean/
貶損 贬损 [bian3 sun3] /to mock/to disparage/to belittle/
貶斥 贬斥 [bian3 chi4] /to demote/to denounce/
貶稱 贬称 [bian3 cheng1] /derogatory term/to refer to disparagingly (as)/
貶義 贬义 [bian3 yi4] /derogatory sense/negative connotation/
貶職 贬职 [bian3 zhi2] /to demote/
貶詞 贬词 [bian3 ci2] /derogatory term/expression of censure/
貶謫 贬谪 [bian3 zhe2] /to banish from the court/to relegate/
貶降 贬降 [bian3 jiang4] /to demote/
買 买 [mai3] /to buy/to purchase/
買一送一 买一送一 [mai3 yi1 song4 yi1] /buy one, get one free/two for the price of one/
買不起 买不起 [mai3 bu5 qi3] /cannot afford/can't afford buying/
買主 买主 [mai3 zhu3] /customer/
買了佛冷 买了佛冷 [mai3 le5 fo2 leng3] /(Internet slang) eggcorn for the song lyrics "I love Poland" that became a catchphrase in 2018/
買價 买价 [mai3 jia4] /buying price/
買入 买入 [mai3 ru4] /to buy (finance)/
買單 买单 [mai3 dan1] /to pay the restaurant bill/
買回 买回 [mai3 hui2] /to buy back/to redeem/repurchase/
買好 买好 [mai3 hao3] /to ingratiate oneself/
買官 买官 [mai3 guan1] /to buy a title/to use wealth to acquire office/
買官賣官 买官卖官 [mai3 guan1 mai4 guan1] /buying and selling of official positions/
買家 买家 [mai3 jia1] /buyer/client/
買帳 买帐 [mai3 zhang4] /to acknowledge sb as senior or superior (often in negative)/to accept (a version of events)/to buy it/
買房 买房 [mai3 fang2] /to buy a house/
買斷 买断 [mai3 duan4] /to buy out/buyout/severance/
買方 买方 [mai3 fang1] /buyer (in contracts)/
買方市場 买方市场 [mai3 fang1 shi4 chang3] /buyer's market/
買春 买春 [mai3 chun1] /to visit a prostitute/(literary) to buy wine or drinks/
買東西 买东西 [mai3 dong1 xi5] /to do one's shopping/
買櫝還珠 买椟还珠 [mai3 du2 huan2 zhu1] /to buy a wooden box and return the pearls inside/to show poor judgment (idiom)/
買票 买票 [mai3 piao4] /to buy tickets/(Tw) to buy votes (in an election)/
買空 买空 [mai3 kong1] /to buy on margin (finance)/
買空賣空 买空卖空 [mai3 kong1 mai4 kong1] /to speculate/to play the market/(fig.) to sell hot air/to swindle people by posing as a reputable operator/
買笑追歡 买笑追欢 [mai3 xiao4 zhui1 huan1] /lit. to buy smiles to seek happiness/abandon oneself to the pleasures of the flesh (idiom)/
買賣 买卖 [mai3 mai4] /buying and selling/business/business transactions/CL:樁|桩[zhuang1],次[ci4]/
買賬 买账 [mai3 zhang4] /variant of 買帳|买帐[mai3 zhang4]/
買路財 买路财 [mai3 lu4 cai2] /see 買路錢|买路钱[mai3 lu4 qian2]/
買路錢 买路钱 [mai3 lu4 qian2] /money extorted as a right of passage/illegal toll/(old) paper money thrown along the way of a funeral procession/
買辦 买办 [mai3 ban4] /comprador/
買通 买通 [mai3 tong1] /to bribe/
買進 买进 [mai3 jin4] /to purchase/to buy in (goods)/
買關節 买关节 [mai3 guan1 jie2] /to offer a bribe/
買面子 买面子 [mai3 mian4 zi5] /to allow sb to save face/to defer to/
貸 贷 [dai4] /to lend on interest/to borrow/a loan/leniency/to make excuses/to pardon/to forgive/
貸學金 贷学金 [dai4 xue2 jin1] /student loan/
貸方 贷方 [dai4 fang1] /credit side (of a balance sheet)/creditor/lender/
貸款 贷款 [dai4 kuan3] /a loan/CL:筆|笔[bi3]/to provide a loan (e.g. bank)/to raise a loan (from e.g. a bank)/
貸款人 贷款人 [dai4 kuan3 ren2] /the lender/
貸款率 贷款率 [dai4 kuan3 lu:4] /interest rate/loan rate/
貸記 贷记 [dai4 ji4] /to credit/
貺 贶 [kuang4] /to bestow/to confer/
費 费 [Fei4] /surname Fei/
費 费 [fei4] /to cost/to spend/fee/wasteful/expenses/
費事 费事 [fei4 shi4] /troublesome/to take a lot of trouble to do sth/
費人思索 费人思索 [fei4 ren2 si1 suo3] /to think oneself to exhaustion (idiom)/
費利克斯 费利克斯 [Fei4 li4 ke4 si1] /Felix/
費力 费力 [fei4 li4] /to expend a great deal of effort/
費力不討好 费力不讨好 [fei4 li4 bu4 tao3 hao3] /arduous and thankless task (idiom); strenuous and unrewarding/
費加羅報 费加罗报 [Fei4 jia1 luo2 bao4] /Le Figaro/
費勁 费劲 [fei4 jin4] /to require effort/strenuous/
費勁兒 费劲儿 [fei4 jin4 r5] /erhua variant of 費勁|费劲[fei4 jin4]/
費口舌 费口舌 [fei4 kou3 she2] /to argue needlessly/to waste time explaining/
費周折 费周折 [fei4 zhou1 zhe2] /to spend (much) effort/to go through (a lot of) trouble/
費唇舌 费唇舌 [fei4 chun2 she2] /to argue needlessly/to waste time explaining/
費城 费城 [Fei4 cheng2] /Philadelphia, Pennsylvania/abbr. for 費拉德爾菲亞|费拉德尔菲亚[Fei4 la1 de2 er3 fei1 ya4]/
費奧多爾 费奥多尔 [Fei4 ao4 duo1 er3] /Theodor of Fyodor (name)/
費孝通 费孝通 [Fei4 Xiao4 tong1] /Fei Xiaotong (1910-2005), Chinese sociologist/
費工夫 费工夫 [fei4 gong1 fu5] /to spend a great deal of time and effort/(of a task) demanding/exacting/
費德勒 费德勒 [Fei4 de2 le4] /Roger Federer (1981-), Swiss tennis star/
費心 费心 [fei4 xin1] /to take a lot of trouble (over sb or sth)/may I trouble you (to do sth)/
費拉 费拉 [fei4 la1] /fellah (loanword)/
費拉德爾菲亞 费拉德尔菲亚 [Fei4 la1 de2 er3 fei1 ya4] /Philadelphia, Pennsylvania/abbr. to 費城|费城[Fei4 cheng2]/
費時 费时 [fei4 shi2] /to take time/time-consuming/
費曼 费曼 [Fei4 man4] /Feinman or Feynman (name)/Richard Feynman (1918-1988), US physicist, 1965 Nobel prize laureate together with TOMONAGA Shin'ichirō and Julian Schwinger/
費洛蒙 费洛蒙 [fei4 luo4 meng2] /pheromone/
費爾巴哈 费尔巴哈 [Fei4 er3 ba1 ha1] /Ludwig Feuerbach (1804-1872), materialist philosopher/
費爾干納 费尔干纳 [Fei4 er3 gan4 na4] /the Ferghana valley (in Uzbekistan, central Asia)/
費爾幹納盆地 费尔干纳盆地 [Fei4 er3 gan4 na4 Pen2 di4] /the Ferghana Valley in modern Uzbekistan/
費爾馬 费尔马 [Fei4 er3 ma3] /Pierre de Fermat (1601-1665), French mathematician/
費爾馬大定理 费尔马大定理 [Fei4 er3 ma3 da4 ding4 li3] /Fermat's last theorem/
費率 费率 [fei4 lu:4] /rate/tariff/
費瑪 费玛 [Fei4 ma3] /Pierre de Fermat (1601-1665), French mathematician/
費用 费用 [fei4 yong4] /cost/expenditure/expense/CL:筆|笔[bi3],個|个[ge4]/
費用報銷單 费用报销单 [fei4 yong4 bao4 xiao1 dan1] /expense claim form/
費盡心思 费尽心思 [fei4 jin4 xin1 si5] /to rack one's brains (idiom); to take great pains to think sth through/
費盡心機 费尽心机 [fei4 jin4 xin1 ji1] /to rack one's brains for schemes (idiom)/to beat one's brains out/
費盧傑 费卢杰 [Fei4 lu2 jie2] /Fallujah, Iraqi city on Euphrates/
費神 费神 [fei4 shen2] /to spend effort/to take trouble/May I trouble you to...? (as part of polite request)/Please would you mind...?/
費米 费米 [Fei4 mi3] /Fermi (name)/Enrico Fermi (1901-1954), Italian born US nuclear physicist/
費米子 费米子 [fei4 mi3 zi3] /fermion/
費縣 费县 [Fei4 xian4] /Feixian county in Linyi 臨沂|临沂[Lin2 yi2], Shandong/
費解 费解 [fei4 jie3] /to be puzzled/hard to understand/unintelligible/incomprehensible/
費話 费话 [fei4 hua4] /to talk at length/to waste one's breath/variant of 廢話|废话[fei4 hua4]/
費邊社 费边社 [Fei4 bian1 she4] /Fabian Society/
費馬 费马 [Fei4 ma3] /variant of 費瑪|费玛[Fei4 ma3]/
貼 贴 [tie1] /to stick/to paste/to post (e.g. on a blog)/to keep close to/to fit snugly/to subsidize/allowance (e.g. money for food or housing)/sticker/classifier for sticking plaster: strip/
貼切 贴切 [tie1 qie4] /close-fitting/closest (translation)/
貼合 贴合 [tie1 he2] /to adjust closely/to fit/
貼合面 贴合面 [tie1 he2 mian4] /faying surface/
貼吧 贴吧 [tie1 ba1] /electronic message board/web forum/
貼圖 贴图 [tie1 tu2] /sticker (social messaging) (Tw)/
貼士 贴士 [tie1 shi4] /(loanword) tip/hint/suggestion/piece of advice/
貼心 贴心 [tie1 xin1] /intimate/close/considerate/
貼心貼肺 贴心贴肺 [tie1 xin1 tie1 fei4] /considerate and caring/very close/intimate/
貼息 贴息 [tie1 xi1] /to discount the interest on a bill of exchange/
貼旦 贴旦 [tie1 dan4] /female supporting actress in a Chinese opera/
貼水 贴水 [tie1 shui3] /agio (charge for changing currency)/premium/
貼片式 贴片式 [tie1 pian4 shi4] /surface mount (electronics)/
貼現 贴现 [tie1 xian4] /discount/rebate/
貼現率 贴现率 [tie1 xian4 lu:4] /discount rate/
貼生 贴生 [tie1 sheng1] /male supporting actor in a Chinese opera/
貼畫 贴画 [tie1 hua4] /pinup picture/poster/
貼紙 贴纸 [tie1 zhi3] /sticker/
貼膜 贴膜 [tie1 mo2] /protective or tinted film (for LCD screens, car windows etc)/facial mask (cosmetics)/
貼花 贴花 [tie1 hua1] /appliqué/decalcomania/
貼身 贴身 [tie1 shen1] /worn next to the skin/close-fitting/personal (servant etc)/
貼身衛隊 贴身卫队 [tie1 shen1 wei4 dui4] /personal bodyguard/
貼近 贴近 [tie1 jin4] /to press close to/to snuggle close/intimate/
貼邊 贴边 [tie1 bian1] /welt/facing (of a garment)/to be relevant/
貼錫箔 贴锡箔 [tie1 xi1 bo2] /to decorate with tin foil/
貼題 贴题 [tie1 ti2] /relevant/pertinent/
貽 贻 [yi2] /to present/to bequeath/
貽人口實 贻人口实 [yi2 ren2 kou3 shi2] /to make oneself an object of ridicule/
貽害 贻害 [yi2 hai4] /to have bad consequences/
貽害無窮 贻害无穷 [yi2 hai4 wu2 qiong2] /to have disastrous consequences/
貽燕 贻燕 [yi2 yan4] /to leave peace for the future generations/
貽笑 贻笑 [yi2 xiao4] /to be ridiculous/to make a fool of oneself/
貽笑大方 贻笑大方 [yi2 xiao4 da4 fang1] /to make a fool of oneself/to make oneself a laughing stock/
貽笑方家 贻笑方家 [yi2 xiao4 fang1 jia1] /a novice making a fool of himself/to make oneself ridiculous before experts/
貽範古今 贻范古今 [yi2 fan4 gu3 jin1] /to leave an example for all generations/
貽誤 贻误 [yi2 wu4] /to affect adversely/to delay or hinder/to waste (an opportunity)/to mislead/
貽貝 贻贝 [yi2 bei4] /mussel/
貿 贸 [mao4] /commerce/trade/
貿易 贸易 [mao4 yi4] /(commercial) trade/CL:個|个[ge4]/
貿易中心 贸易中心 [mao4 yi4 zhong1 xin1] /trade center/shopping mall/
貿易伙伴 贸易伙伴 [mao4 yi4 huo3 ban4] /trading partner/
貿易保護主義 贸易保护主义 [mao4 yi4 bao3 hu4 zhu3 yi4] /trade protectionism/
貿易公司 贸易公司 [mao4 yi4 gong1 si1] /trading company/
貿易協定 贸易协定 [mao4 yi4 xie2 ding4] /trade agreement/
貿易壁壘 贸易壁垒 [mao4 yi4 bi4 lei3] /trade barrier/
貿易夥伴 贸易夥伴 [mao4 yi4 huo3 ban4] /variant of 貿易伙伴|贸易伙伴[mao4 yi4 huo3 ban4]/
貿易戰 贸易战 [mao4 yi4 zhan4] /trade war/
貿易組織 贸易组织 [mao4 yi4 zu3 zhi1] /trade organization/
貿易貨棧 贸易货栈 [mao4 yi4 huo4 zhan4] /commercial warehouse/
貿易逆差 贸易逆差 [mao4 yi4 ni4 cha1] /trade deficit/adverse trade balance/
貿易順差 贸易顺差 [mao4 yi4 shun4 cha1] /trade surplus/
貿易額 贸易额 [mao4 yi4 e2] /volume of trade (between countries)/
貿然 贸然 [mao4 ran2] /rashly/hastily/without careful consideration/
賀 贺 [He4] /surname He/
賀 贺 [he4] /to congratulate/
賀信 贺信 [he4 xin4] /congratulatory letter or message/
賀函 贺函 [he4 han2] /letter of congratulations/greeting card (e.g. for New Year)/
賀卡 贺卡 [he4 ka3] /greeting card/congratulation card/
賀喜 贺喜 [he4 xi3] /to congratulate/
賀子珍 贺子珍 [He4 Zi3 zhen1] /He Zizhen (1910-1984), Mao Zedong's third wife/
賀客 贺客 [he4 ke4] /guest (to a wedding etc)/
賀州 贺州 [He4 zhou1] /Hezhou prefecture-level city in Guangxi/
賀州市 贺州市 [He4 zhou1 shi4] /Hezhou prefecture-level city in Guangxi/
賀年 贺年 [he4 nian2] /see 賀歲|贺岁[he4 sui4]/
賀年卡 贺年卡 [he4 nian2 ka3] /New Year greeting card/
賀年片 贺年片 [he4 nian2 pian4] /New Year's card/CL:張|张[zhang1]/
賀拉斯 贺拉斯 [He4 la1 si1] /Horace, full Latin name Quintus Horatius Flaccus (65-8 BC), Roman poet/
賀普丁 贺普丁 [He4 pu3 ding1] /Chinese brand name of Lamivudine 拉米夫定[La1 mi3 fu1 ding4]/
賀朝 贺朝 [He4 Chao2] /He Chao (active c. 711), Tang dynasty poet/
賀正 贺正 [he4 zheng1] /to exchange compliments on New Year's Day/
賀歲 贺岁 [he4 sui4] /to extend New Year's greetings/to pay a New Year's visit/
賀爾蒙 贺尔蒙 [he4 er3 meng2] /hormone (loanword)/
賀知章 贺知章 [He4 Zhi1 zhang1] /He Zhizhang (659-744), Tang dynasty poet/
賀禮 贺礼 [he4 li3] /congratulatory gift/
賀縣 贺县 [He4 xian4] /He county in Guangxi/
賀蘭 贺兰 [He4 lan2] /Helan county in Yinchuan 銀川|银川[Yin2 chuan1], Ningxia/
賀蘭山 贺兰山 [He4 lan2 Shan1] /Helan Mountains, lying across part of the border between Ningxia and Inner Mongolia/
賀蘭山岩鷚 贺兰山岩鹨 [He4 lan2 Shan1 yan2 liu4] /(bird species of China) Mongolian accentor (Prunella koslowi)/
賀蘭山紅尾鴝 贺兰山红尾鸲 [He4 lan2 Shan1 hong2 wei3 qu2] /(bird species of China) Alashan redstart (Phoenicurus alaschanicus)/
賀蘭山脈 贺兰山脉 [He4 lan2 Shan1 mai4] /Helan Mountains, lying across part of the border between Ningxia and Inner Mongolia/
賀蘭縣 贺兰县 [He4 lan2 xian4] /Helan county in Yinchuan 銀川|银川[Yin2 chuan1], Ningxia/
賀詞 贺词 [he4 ci2] /message of congratulation/
賀軍翔 贺军翔 [He4 Jun1 xiang2] /Mike He (1983-), Taiwanese actor/
賀錦麗 贺锦丽 [He4 Jin3 li4] /He Jinli, Chinese name adopted by Kamala Harris (1964-), US vice president 2021-/
賀電 贺电 [he4 dian4] /congratulatory telegram/
賀龍 贺龙 [He4 Long2] /He Long (1896-1969), important communist military leader, died from persecution during the Cultural Revolution/
賁 贲 [Ben1] /surname Ben/
賁 贲 [ben1] /energetic/
賁 贲 [bi4] /bright/
賁臨 贲临 [bi4 lin2] /(of distinguished guest) honor my house (firm etc) with your presence/
賁門 贲门 [ben1 men2] /cardia (anatomy)/
賂 赂 [lu4] /bribe/bribery/
賃 赁 [lin4] /to rent/
賄 贿 [hui4] /bribe/bribery/
賄買 贿买 [hui4 mai3] /to bribe/bribery/
賄賂 贿赂 [hui4 lu4] /to bribe/a bribe/
賄選 贿选 [hui4 xuan3] /to buy votes (in an election)/
賅 赅 [Gai1] /surname Gai/
賅 赅 [gai1] /complete/full/
賅博 赅博 [gai1 bo2] /variant of 該博|该博[gai1 bo2]/
賅括 赅括 [gai1 kuo4] /see 概括[gai4 kuo4]/
資 资 [zi1] /resources/capital/to provide/to supply/to support/money/expense/
資中 资中 [Zi1 zhong1] /Zizhong county in Neijiang 內江|内江[Nei4 jiang1], Sichuan/
資中縣 资中县 [Zi1 zhong1 xian4] /Zizhong county in Neijiang 內江|内江[Nei4 jiang1], Sichuan/
資俸 资俸 [zi1 feng4] /salary/pay/wages/
資優班 资优班 [zi1 you1 ban1] /class composed of gifted students (Tw)/
資優生 资优生 [zi1 you1 sheng1] /brilliant student/
資助 资助 [zi1 zhu4] /to subsidize/to provide financial aid/subsidy/
資安 资安 [zi1 an1] /information security (Tw)/abbr. for 資訊安全|资讯安全/
資工 资工 [zi1 gong1] /abbr. of 資訊工程|资讯工程[zi1 xun4 gong1 cheng2]/
資料 资料 [zi1 liao4] /material/resources/data/information/profile (Internet)/CL:份[fen4],個|个[ge4]/
資料介面 资料介面 [zi1 liao4 jie4 mian4] /data interface/
資料倉儲 资料仓储 [zi1 liao4 cang1 chu3] /data warehouse (computing)/
資料傳輸 资料传输 [zi1 liao4 chuan2 shu1] /data transmission/
資料傳送服務 资料传送服务 [zi1 liao4 chuan2 song4 fu2 wu4] /data delivery service/
資料夾 资料夹 [zi1 liao4 jia1] /(file) folder/
資料庫 资料库 [zi1 liao4 ku4] /database/
資料量 资料量 [zi1 liao4 liang4] /quantity of data/
資料鏈結層 资料链结层 [zi1 liao4 lian4 jie2 ceng2] /data link layer/
資斧 资斧 [zi1 fu3] /(literary) money for a journey/travel expenses/
資方 资方 [zi1 fang1] /the owners of a private enterprise/management/capital (as opposed to labor)/
資望 资望 [zi1 wang4] /seniority and prestige/
資本 资本 [zi1 ben3] /capital (economics)/
資本主義 资本主义 [zi1 ben3 zhu3 yi4] /capitalism/
資本儲備 资本储备 [zi1 ben3 chu3 bei4] /capital reserve/
資本外逃 资本外逃 [zi1 ben3 wai4 tao2] /outflow of capital/
資本家 资本家 [zi1 ben3 jia1] /capitalist/
資本市場 资本市场 [zi1 ben3 shi4 chang3] /capital market/
資本計提 资本计提 [zi1 ben3 ji4 ti2] /capital requirement/
資本論 资本论 [Zi1 ben3 lun4] /Das Kapital (1867) by Karl Marx 卡爾·馬克思|卡尔·马克思[Ka3 er3 · Ma3 ke4 si1]/
資格 资格 [zi1 ge2] /qualifications/seniority/
資格賽 资格赛 [zi1 ge2 sai4] /qualifying round (in sports)/
資歷 资历 [zi1 li4] /qualifications/experience/seniority/
資治通鑒 资治通鉴 [Zi1 zhi4 Tong1 jian4] /A Mirror for the Wise Ruler (or Comprehensive Mirror for Aid in Government), a vast chronological general history, written by 司馬光|司马光[Si1 ma3 Guang1] Sima Guang (1019-1089) and collaborators during the Northern Song in 1084, covering the period 403 BC-959 AD, 294 scrolls/
資深 资深 [zi1 shen1] /veteran (journalist etc)/senior/highly experienced/
資淺 资浅 [zi1 qian3] /inexperienced/junior (employee etc)/
資源 资源 [Zi1 yuan2] /Ziyuan county in Guilin 桂林[Gui4 lin2], Guangxi/
資源 资源 [zi1 yuan2] /natural resource (such as water or minerals)/resource (such as manpower or tourism)/
資源縣 资源县 [Zi1 yuan2 xian4] /Ziyuan county in Guilin 桂林[Gui4 lin2], Guangxi/
資溪 资溪 [Zi1 xi1] /Zixi county in Fuzhou 撫州|抚州, Jiangxi/
資溪縣 资溪县 [Zi1 xi1 xian4] /Zixi county in Fuzhou 撫州|抚州, Jiangxi/
資生堂 资生堂 [Zi1 sheng1 tang2] /Shiseidō (Japanese cosmetics company)/
資產 资产 [zi1 chan3] /property/assets/
資產價值 资产价值 [zi1 chan3 jia4 zhi2] /value of assets/
資產剝離 资产剥离 [zi1 chan3 bo1 li2] /asset stripping/
資產擔保證券 资产担保证券 [zi1 chan3 dan1 bao3 zheng4 quan4] /asset-backed security/ABS/
資產組合 资产组合 [zi1 chan3 zu3 he2] /asset portfolio/
資產負債表 资产负债表 [zi1 chan3 fu4 zhai4 biao3] /balance sheet/
資產階級 资产阶级 [zi1 chan3 jie1 ji2] /the capitalist class/the bourgeoisie/
資產階級右派 资产阶级右派 [zi1 chan3 jie1 ji2 you4 pai4] /bourgeois rightist faction (esp. during anti-rightist movement of 1957-58)/
資產階級革命 资产阶级革命 [zi1 chan3 jie1 ji2 ge2 ming4] /bourgeois revolution (in Marx-Leninist theory, a prelude to the proletarian revolution)/
資用 资用 [zi1 yong4] /(physics) available/
資興 资兴 [Zi1 xing1] /Zixing county level city in Chenzhou 郴州[Chen1 zhou1], Hunan/
資興市 资兴市 [Zi1 xing1 shi4] /Zixing county level city in Chenzhou 郴州[Chen1 zhou1], Hunan/
資訊 资讯 [zi1 xun4] /information/
資訊工程 资讯工程 [zi1 xun4 gong1 cheng2] /information engineering (Tw)/
資訊科技 资讯科技 [zi1 xun4 ke1 ji4] /information technology/science of communications/
資財 资财 [zi1 cai2] /assets/capital and materials/
資費 资费 [zi1 fei4] /(postal, telecom etc) service charge/
資質 资质 [zi1 zhi4] /aptitude/natural endowments/
資遣 资遣 [zi1 qian3] /to dismiss with severance pay/to pay sb off/
資遣費 资遣费 [zi1 qian3 fei4] /severance pay (Tw)/
資金 资金 [zi1 jin1] /funds/funding/capital/
資金槓桿 资金杠杆 [zi1 jin1 gang4 gan3] /(finance) leverage/gearing/
資陽 资阳 [Zi1 yang2] /Ziyang prefecture level city in Sichuan/Ziyang district of Yiyang city 益陽市|益阳市[Yi4 yang2 shi4], Hunan/
資陽區 资阳区 [Zi1 yang2 qu1] /Ziyang district of Yiyang city 益陽市|益阳市[Yi4 yang2 shi4], Hunan/
資陽市 资阳市 [Zi1 yang2 shi4] /Ziyang prefecture level city in Sichuan/
賈 贾 [Jia3] /surname Jia/
賈 贾 [gu3] /merchant/to buy/
賈伯斯 贾伯斯 [Jia3 bo2 si1] /Jobs (name)/see also 史提夫·賈伯斯|史提夫·贾伯斯[Shi3 ti2 fu1 · Jia3 bo2 si1], Steve Jobs/
賈南德拉 贾南德拉 [Jia3 nan2 de2 la1] /Gyanendra of Nepal/
賈夾威德 贾夹威德 [Jia3 jia1 wei1 de2] /Janjaweed (armed Baggara herders used by the Sudanese government against Darfur rebels)/
賈客 贾客 [gu3 ke4] /merchant (old)/
賈寶玉 贾宝玉 [Jia3 Bao3 yu4] /Jia Baoyu, male character in The Dream of Red Mansions, in love with his cousin Lin Daiyu 林黛玉 but obliged to marry Xue Baochai 薛寶釵|薛宝钗/
賈平凹 贾平凹 [Jia3 Ping2 wa1] /Jia Pingwa (1952-), Chinese novelist/
賈思勰 贾思勰 [Jia3 Si1 xie2] /Jia Sixie, sixth century writer and author of agricultural encyclopedia Essential skill to benefit the people 齊民要術|齐民要术[Qi2 min2 Yao4 shu4]/
賈慶林 贾庆林 [Jia3 Qing4 lin2] /Jia Qinglin (1940-), member of the Politburo Standing Committee 2002-2012/
賈斯汀·比伯 贾斯汀·比伯 [Jia3 si1 ting1 · Bi3 ba4] /Justin Bieber (1994-), Canadian singer/
賈汪 贾汪 [Jia3 wang1] /Jiawang district of Xuzhou city 徐州市[Xu2 zhou1 shi4], Jiangsu/
賈汪區 贾汪区 [Jia3 wang1 qu1] /Jiawang district of Xuzhou city 徐州市[Xu2 zhou1 shi4], Jiangsu/
賈第蟲 贾第虫 [Jia3 di4 chong2] /Giardia lamblia protozoan parasite that inhabits the gut/
賈第蟲屬 贾第虫属 [Jia3 di4 chong2 shu3] /Giardia lamblia protozoan parasite that inhabits the gut/
賈第蟲病 贾第虫病 [Jia3 di4 chong2 bing4] /Giardiasis, a form of gastro-enteritis caused by infection of gut by Giardia lamblia protozoan parasite/
賈誼 贾谊 [Jia3 Yi4] /Jia Yi (200-168 BC), Chinese poet and statesman of the Western Han Dynasty/
賉 恤 [xu4] /variant of 恤[xu4]/
賊 贼 [zei2] /thief/traitor/wily/deceitful/evil/extremely/
賊亮 贼亮 [zei2 liang4] /bright/shiny/dazzling/glaring/
賊喊捉賊 贼喊捉贼 [zei2 han3 zhuo1 zei2] /lit. a thief crying "Stop the thief!" (idiom)/fig. to accuse sb of a theft and try to sneak away oneself/to cover up one's misdeeds by shifting the blame onto others/
賊心 贼心 [zei2 xin1] /evil intentions/
賊死 贼死 [zei2 si3] /completely/utterly (dialect)/
賊眉賊眼 贼眉贼眼 [zei2 mei2 zei2 yan3] /see 賊眉鼠眼|贼眉鼠眼[zei2 mei2 shu3 yan3]/
賊眉鼠眼 贼眉鼠眼 [zei2 mei2 shu3 yan3] /shifty-eyed/crafty-looking (idiom)/
賊眼 贼眼 [zei2 yan3] /shifty gaze/furtive glance/
賊禿 贼秃 [zei2 tu1] /(derog.) Buddhist monk/
賊窩 贼窝 [zei2 wo1] /thieves' lair/
賊船 贼船 [zei2 chuan2] /pirate ship/fig. venture of dubious merit/criminal gang/reactionary faction/
賊頭賊腦 贼头贼脑 [zei2 tou2 zei2 nao3] /lit. to behave like a thief/furtive/underhand/
賌 賌 [gai1] /old variant of 賅|赅[gai1]/
賏 賏 [ying4] /pearls or shells strung together/
賑 赈 [zhen4] /to provide relief/to aid/
賑恤 赈恤 [zhen4 xu4] /relief aid/
賑捐 赈捐 [zhen4 juan1] /money donation to relieve distress or famine/
賑濟 赈济 [zhen4 ji4] /to give relief aid/
賑災 赈灾 [zhen4 zai1] /disaster relief/
賒 赊 [she1] /to buy or sell on credit/distant/long (time)/to forgive/
賒帳 赊帐 [she1 zhang4] /see 賒賬|赊账[she1 zhang4]/
賒欠 赊欠 [she1 qian4] /to offer credit/credit transaction/to buy or sell on account/
賒賬 赊账 [she1 zhang4] /to buy or sell on credit/outstanding account/to have an outstanding account/
賒購 赊购 [she1 gou4] /to buy on credit/to delay payment/
賒銷 赊销 [she1 xiao1] /credit transaction/to sell on account/
賓 宾 [bin1] /visitor/guest/object (in grammar)/
賓主 宾主 [bin1 zhu3] /guest and host/
賓主盡歡 宾主尽欢 [bin1 zhu3 jin4 huan1] /both the guests and the hosts thoroughly enjoy themselves (idiom)/
賓利 宾利 [Bin1 li4] /Bentley/
賓士 宾士 [Bin1 shi4] /Taiwan equivalent of 奔馳|奔驰[Ben1 chi2]/
賓夕法尼亞 宾夕法尼亚 [Bin1 xi1 fa3 ni2 ya4] /Pennsylvania/
賓夕法尼亞大學 宾夕法尼亚大学 [Bin1 xi1 fa3 ni2 ya4 Da4 xue2] /University of Pennsylvania/
賓夕法尼亞州 宾夕法尼亚州 [Bin1 xi1 fa3 ni2 ya4 zhou1] /Pennsylvania/
賓客 宾客 [bin1 ke4] /guests/visitors/
賓客盈門 宾客盈门 [bin1 ke4 ying2 men2] /guests filled the hall (idiom); a house full of distinguished visitors/
賓川 宾川 [Bin1 chuan1] /Binchuan county in Dali Bai autonomous prefecture 大理白族自治州[Da4 li3 Bai2 zu2 zi4 zhi4 zhou1], Yunnan/
賓川縣 宾川县 [Bin1 chuan1 xian4] /Binchuan county in Dali Bai autonomous prefecture 大理白族自治州[Da4 li3 Bai2 zu2 zi4 zhi4 zhou1], Yunnan/
賓州 宾州 [Bin1 zhou1] /Pennsylvania/abbr. for 賓夕法尼亞州|宾夕法尼亚州/
賓得 宾得 [Bin1 de2] /Pentax, Japanese optics company/
賓朋 宾朋 [bin1 peng2] /guests/invited friends/
賓朋滿座 宾朋满座 [bin1 peng2 man3 zuo4] /guests filled all the seats (idiom); a house full of distinguished visitors/
賓朋盈門 宾朋盈门 [bin1 peng2 ying2 men2] /guests filled the hall (idiom); a house full of distinguished visitors/
賓果 宾果 [bin1 guo3] /bingo (loanword)/
賓格 宾格 [bin1 ge2] /accusative case (grammar)/
賓治 宾治 [bin1 zhi4] /punch (loanword)/
賓縣 宾县 [Bin1 xian4] /Bin county in Heilongjiang/
賓至如歸 宾至如归 [bin1 zhi4 ru2 gui1] /guests feel at home (in a hotel, guest house etc)/a home away from home/
賓西法尼亞 宾西法尼亚 [Bin1 xi1 fa3 ni2 ya4] /Pennsylvania/also written 賓夕法尼亞|宾夕法尼亚/
賓詞 宾词 [bin1 ci2] /predicate/
賓語 宾语 [bin1 yu3] /object (grammar)/
賓語關係從句 宾语关系从句 [bin1 yu3 guan1 xi4 cong2 ju4] /object relative clause/
賓陽 宾阳 [Bin1 yang2] /Binyang county in Nanning 南寧|南宁[Nan2 ning2], Guangxi/
賓陽縣 宾阳县 [Bin1 yang2 xian4] /Binyang county in Nanning 南寧|南宁[Nan2 ning2], Guangxi/
賓館 宾馆 [bin1 guan3] /guesthouse/lodge/hotel/CL:個|个[ge4],家[jia1]/
賕 赇 [qiu2] /to bribe/
賙 赒 [zhou1] /to give to the needy/to bestow alms/charity/
賙人 赒人 [zhou1 ren2] /to help the needy/to bestow alms/charity/
賙卹 赒恤 [zhou1 xu4] /to give to the needy/
賙急 赒急 [zhou1 ji2] /disaster relief/
賙急扶困 赒急扶困 [zhou1 ji2 fu2 kun4] /disaster relief/
賙濟 赒济 [zhou1 ji4] /variant of 周濟|周济[zhou1 ji4]/
賚 赉 [lai4] /to bestow/to confer/
賛 赞 [zan4] /variant of 贊|赞[zan4]/
賜 赐 [ci4] /to confer/to bestow/to grant/Taiwan pr. [si4]/
賜予 赐予 [ci4 yu3] /to grant/to bestow/
賜姓 赐姓 [ci4 xing4] /to bestow a surname (of emperor conferring favor on ethnic group)/
賜死 赐死 [ci4 si3] /to commit suicide on the orders of a sovereign (old)/
賜福 赐福 [ci4 fu2] /to bless/
賜給 赐给 [ci4 gei3] /to bestow/to give/
賜與 赐与 [ci4 yu3] /variant of 賜予|赐予[ci4 yu3]/
賝 賝 [chen1] /(gem)/
賞 赏 [shang3] /to bestow (a reward)/to give (to an inferior)/to hand down/a reward (bestowed by a superior)/to appreciate (beauty)/
賞光 赏光 [shang3 guang1] /to do sb the honor (of attending etc)/to put in an appearance/to show up/
賞心悅目 赏心悦目 [shang3 xin1 yue4 mu4] /warms the heart and delights the eye (idiom)/pleasing/delightful/
賞月 赏月 [shang3 yue4] /to admire the full moon/
賞析 赏析 [shang3 xi1] /understanding and enjoying (a work of art)/
賞石 赏石 [shang3 shi2] /see 供石[gong1 shi2]/
賞罰 赏罚 [shang3 fa2] /reward and punishment/
賞臉 赏脸 [shang3 lian3] /(polite) do me the honor/
賞識 赏识 [shang3 shi2] /to appreciate/to recognize the worth of sth/appreciation/
賞賜 赏赐 [shang3 ci4] /to bestow/to confer (a reward for service)/a reward/
賞錢 赏钱 [shang3 qian5] /tip/gratuity/monetary reward/bonus/
賞鑒 赏鉴 [shang3 jian4] /to appreciate (a work of art)/
賞鳥 赏鸟 [shang3 niao3] /birdwatching/
賠 赔 [pei2] /to compensate for loss/to indemnify/to suffer a financial loss/
賠上 赔上 [pei2 shang4] /to pay for sth with the loss of (one's health etc)/to have sth come at the cost of (one's reputation etc)/
賠不是 赔不是 [pei2 bu2 shi5] /to apologize/
賠了夫人又折兵 赔了夫人又折兵 [pei2 le5 fu1 ren2 you4 zhe2 bing1] /having given away a bride, to lose one's army on top of it (idiom)/to suffer a double loss after trying to trick the enemy/
賠付 赔付 [pei2 fu4] /to pay out/to compensate/(insurance) payment/
賠償 赔偿 [pei2 chang2] /to compensate/
賠償金 赔偿金 [pei2 chang2 jin1] /compensation/
賠小心 赔小心 [pei2 xiao3 xin1] /to be conciliatory or apologetic/to tread warily in dealing with sb/
賠本 赔本 [pei2 ben3] /loss/to sustain losses/
賠款 赔款 [pei2 kuan3] /reparations/to pay reparations/
賠禮 赔礼 [pei2 li3] /to offer an apology/to make amends/
賠笑 赔笑 [pei2 xiao4] /to smile apologetically or obsequiously/
賠罪 赔罪 [pei2 zui4] /to apologize/
賠錢 赔钱 [pei2 qian2] /to lose money/to pay for damages/
賡 赓 [geng1] /to continue (as a song)/
賡即 赓即 [geng1 ji2] /(formal) immediately/promptly/
賢 贤 [xian2] /worthy or virtuous person/honorific used for a person of the same or a younger generation/
賢人 贤人 [xian2 ren2] /great person of the past/venerable forebear/the great and the good/
賢內助 贤内助 [xian2 nei4 zhu4] /(said of sb else's wife) a good wife/
賢勞 贤劳 [xian2 lao2] /diligent/
賢士 贤士 [xian2 shi4] /virtuous person/a man of merit/
賢妻 贤妻 [xian2 qi1] /(old) perfect wife/you, my beloved wife/
賢妻良母 贤妻良母 [xian2 qi1 liang2 mu3] /a good wife and loving mother/
賢弟 贤弟 [xian2 di4] /worthy little brother/
賢惠 贤惠 [xian2 hui4] /variant of 賢慧|贤慧[xian2 hui4]/
賢慧 贤慧 [xian2 hui4] /(of a wife) wise and kind/perfect in her traditional roles/
賢才 贤才 [xian2 cai2] /a genius/a talented person/
賢明 贤明 [xian2 ming2] /wise and capable/sagacious/
賢淑 贤淑 [xian2 shu1] /(of a woman) virtuous/
賢淑仁慈 贤淑仁慈 [xian2 shu1 ren2 ci2] /a virtuous and benevolent woman (idiom)/
賢王 贤王 [xian2 wang2] /sage kings/
賢相 贤相 [xian2 xiang4] /sagacious prime minister (in feudal China)/
賢能 贤能 [xian2 neng2] /sage/
賢良 贤良 [xian2 liang2] /(of a man) able and virtuous/
賢達 贤达 [xian2 da2] /prominent and worthy personage/
賣 卖 [mai4] /to sell/to betray/to spare no effort/to show off or flaunt/
賣主 卖主 [mai4 zhu3] /seller/
賣傻 卖傻 [mai4 sha3] /to play stupid/to act like an idiot/
賣價 卖价 [mai4 jia4] /selling price/
賣光了 卖光了 [mai4 guang1 le5] /to be sold out/to be out of stock/
賣出 卖出 [mai4 chu1] /to sell/to reach (a price in an auction)/
賣力 卖力 [mai4 li4] /to work hard/to do one's very best/to throw oneself into the task at hand/
賣力氣 卖力气 [mai4 li4 qi5] /to make a living doing manual labor/to give sth all one's got/
賣卜 卖卜 [mai4 bu3] /to do trade as a fortune teller/
賣命 卖命 [mai4 ming4] /to throw one's life in for/to haplessly give one's life for/to sacrifice oneself torturously working for another or for a group/to pour in one's utmost effort/to shed one's last ounce of strength for/
賣國 卖国 [mai4 guo2] /to betray one's country/
賣國主義 卖国主义 [mai4 guo2 zhu3 yi4] /treason/
賣國賊 卖国贼 [mai4 guo2 zei2] /traitor/
賣場 卖场 [mai4 chang3] /market/store/mall (usually specializing in a particular product category such as furniture)/
賣完 卖完 [mai4 wan2] /to be sold out/
賣家 卖家 [mai4 jia1] /seller/
賣座 卖座 [mai4 zuo4] /(of a movie, show etc) to attract large audiences/
賣弄 卖弄 [mai4 nong5] /to show off/to make a display of/
賣掉 卖掉 [mai4 diao4] /to sell off/to get rid of in a sale/
賣方 卖方 [mai4 fang1] /seller (in contracts)/
賣春 卖春 [mai4 chun1] /to engage in prostitution/
賣本事 卖本事 [mai4 ben3 shi4] /to flaunt a skill/to give display to one's ability/to show off a feat/to vaunt one's tricks/
賣淫 卖淫 [mai4 yin2] /prostitution/to prostitute oneself/
賣炭翁 卖炭翁 [Mai4 Tan4 Weng1] /The Old Charcoal Seller, poem by Tang poet Bai Juyi 白居易[Bai2 Ju1 yi4]/
賣相 卖相 [mai4 xiang4] /outward appearance/demeanor/
賣破綻 卖破绽 [mai4 po4 zhan4] /to feign an opening in order to hoodwink the opponent (in a fight, combat etc)/
賣空 卖空 [mai4 kong1] /to sell short (finance)/
賣笑 卖笑 [mai4 xiao4] /to work as a good-time girl/to prostitute oneself/
賣肉 卖肉 [mai4 rou4] /butcher/meat merchant/
賣肉者 卖肉者 [mai4 rou4 zhe3] /butcher/
賣苦力 卖苦力 [mai4 ku3 li4] /to make a hard living as unskilled laborer/
賣萌 卖萌 [mai4 meng2] /(slang) to act cute/
賣身 卖身 [mai4 shen1] /to prostitute oneself/to sell oneself into slavery/
賣關子 卖关子 [mai4 guan1 zi5] /to keep listeners in suspense (in storytelling)/to keep people on tenterhooks/
賣關節 卖关节 [mai4 guan1 jie2] /to solicit a bribe/to accept a bribe/
賣面子 卖面子 [mai4 mian4 zi5] /to show deference to sb by obliging them (or by obliging sb associated with them)/
賣風流 卖风流 [mai4 feng1 liu2] /to exert flirtatious allure/to entice coquettishly/
賣點 卖点 [mai4 dian3] /selling point/
賤 贱 [jian4] /inexpensive/lowly/despicable/(bound form) (humble) my/
賤人 贱人 [jian4 ren2] /slut/cheap person/
賤內 贱内 [jian4 nei4] /my wife (humble)/
賤格 贱格 [jian4 ge2] /despicable/
賤民 贱民 [jian4 min2] /social stratum below the level of ordinary people/untouchable/dalit (India caste)/
賤稱 贱称 [jian4 cheng1] /contemptuous term/
賤貨 贱货 [jian4 huo4] /bitch/slut/
賤賣 贱卖 [jian4 mai4] /to sell cheaply/sacrifice/low price/discount sale/
賤骨頭 贱骨头 [jian4 gu3 tou5] /miserable wretch/contemptible individual/
賥 賥 [sui4] /money and property/
賦 赋 [fu4] /poetic essay/taxation/to bestow on/to endow with/
賦予 赋予 [fu4 yu3] /to assign/to entrust (a task)/to give/to bestow/
賦形劑 赋形剂 [fu4 xing2 ji4] /(pharm.) vehicle/excipient/
賦格曲 赋格曲 [fu4 ge2 qu3] /fugue (loanword)/
賦稅 赋税 [fu4 shui4] /taxation/
賦與 赋与 [fu4 yu3] /variant of 賦予|赋予[fu4 yu3]/
賦詩 赋诗 [fu4 shi1] /to versify/to compose poetry/
賦閒 赋闲 [fu4 xian2] /to stay idle at home/to have resigned from office/to be unemployed/to have been fired/to be on a sabbatical/
賧 赕 [dan3] /(old barbarian dialects) to pay a fine in atonement/river/Taiwan pr. [tan4]/
賧佛 赕佛 [dan3 fo2] /(Dai language) to make offerings to Buddha/
賨 賨 [cong2] /tribute paid by Han dynasty tribes/
質 质 [zhi4] /character/nature/quality/plain/to pawn/pledge/hostage/to question/Taiwan pr. [zhi2]/
質傳 质传 [zhi4 chuan2] /see 傳質|传质[chuan2 zhi4]/
質問 质问 [zhi4 wen4] /to question/to ask questions/to inquire/to bring to account/to interrogate/
質因數 质因数 [zhi4 yin1 shu4] /prime factor (in arithmetic)/
質地 质地 [zhi4 di4] /texture/background (texture)/grain/quality/character/disposition/
質子 质子 [zhi4 zi3] /proton (positively charged nuclear particle)/a prince sent to be held as a hostage in a neighbouring state in ancient China/
質子數 质子数 [zhi4 zi3 shu4] /proton number in nucleus/atomic number/
質子轟擊 质子轰击 [zhi4 zi3 hong1 ji1] /proton bombardment/
質庫 质库 [zhi4 ku4] /pawnshop (old)/
質心 质心 [zhi4 xin1] /center of gravity/barycenter/
質感 质感 [zhi4 gan3] /realism (in art)/sense of reality/texture/tactile quality/
質押 质押 [zhi4 ya1] /to pawn/to pledge/
質數 质数 [zhi4 shu4] /prime number/
質料 质料 [zhi4 liao4] /material/matter/
質明 质明 [zhi4 ming2] /at dawn/
質樸 质朴 [zhi4 pu3] /simple/plain/unadorned/unaffected/unsophisticated/rustic/earthy/
質檢 质检 [zhi4 jian3] /quarantine/quality inspection/
質檢局 质检局 [zhi4 jian3 ju2] /quarantine bureau/quality inspection office/
質疑 质疑 [zhi4 yi2] /to call into question/to question (truth or validity)/
質的飛躍 质的飞跃 [zhi4 de5 fei1 yue4] /qualitative leap/
質直 质直 [zhi4 zhi2] /upright/straightforward/
質粒 质粒 [zhi4 li4] /plasmid/
質素 质素 [zhi4 su4] /(high) quality/
質詢 质询 [zhi4 xun2] /to question/to enquire/interrogatory/
質證 质证 [zhi4 zheng4] /examination of the evidence of the opposing party in a court of law/
質譜 质谱 [zhi4 pu3] /mass spectrometry/
質譜儀 质谱仪 [zhi4 pu3 yi2] /mass spectrometer/
質變 质变 [zhi4 bian4] /qualitative change/fundamental change/
質量 质量 [zhi4 liang4] /quality/(physics) mass/CL:個|个[ge4]/
質量保障 质量保障 [zhi4 liang4 bao3 zhang4] /quality assurance (QA)/
質量塊 质量块 [zhi4 liang4 kuai4] /a mass/a body/
質量數 质量数 [zhi4 liang4 shu4] /atomic weight of an element/atomic mass/
質量檢查 质量检查 [zhi4 liang4 jian3 cha2] /quality inspection/
質量管理 质量管理 [zhi4 liang4 guan3 li3] /quality management/
質鋪 质铺 [zhi4 pu4] /pawn shop/
質難 质难 [zhi4 nan4] /to blame/
質點 质点 [zhi4 dian3] /point mass/particle/
賫 赍 [ji1] /to present (a gift)/to harbor (a feeling)/
賬 账 [zhang4] /account/bill/debt/CL:本[ben3],筆|笔[bi3]/
賬冊 账册 [zhang4 ce4] /an account book/a ledger/a bill/
賬單 账单 [zhang4 dan1] /bill/
賬戶 账户 [zhang4 hu4] /bank account/online account/
賬房 账房 [zhang4 fang2] /an accounts office (in former times)/an accountant/a cashier/
賬房先生 账房先生 [zhang4 fang2 xian1 sheng5] /bookkeeper (old)/
賬本 账本 [zhang4 ben3] /account book/
賬款 账款 [zhang4 kuan3] /money in an account/
賬目 账目 [zhang4 mu4] /an item in accounts/an entry/
賬簿 账簿 [zhang4 bu4] /an account book/a ledger/
賬號 账号 [zhang4 hao4] /account/username/
賬載 账载 [zhang4 zai3] /per book/as recorded in the accounts/
賬面 账面 [zhang4 mian4] /an item in accounts/an entry/
賭 赌 [du3] /to bet/to gamble/
賭上一局 赌上一局 [du3 shang4 yi1 ju2] /to engage in a game of chance/to gamble/to make a bet/
賭博 赌博 [du3 bo2] /to gamble/
賭咒 赌咒 [du3 zhou4] /to swear to God/to cross one's heart/
賭咒發誓 赌咒发誓 [du3 zhou4 fa1 shi4] /to vow/
賭城 赌城 [du3 cheng2] /casino town/nickname for Las Vegas/
賭場 赌场 [du3 chang3] /casino/
賭客 赌客 [du3 ke4] /gambler/
賭局 赌局 [du3 ju2] /game of chance/gambling party/gambling joint/
賭徒 赌徒 [du3 tu2] /gambler/
賭棍 赌棍 [du3 gun4] /hardened gambler/professional gambler/
賭氣 赌气 [du3 qi4] /to act in a fit of pique/to get in a huff/to be peeved/
賭注 赌注 [du3 zhu4] /stake (in a gamble)/(what is at) stake/
賭爛 赌烂 [du3 lan4] /(Tw) (slang) to be ticked off by (sb or sth)/to be pissed at (sb or sth)/to be in a foul mood/down in the dumps/(from Taiwanese 揬𡳞, Tai-lo pr. [tu̍h-lān])/
賭球 赌球 [du3 qiu2] /(ball) sports betting/
賭窩 赌窝 [du3 wo1] /gamblers' den/illegal casino/
賭約 赌约 [du3 yue1] /bet/wager/
賭資 赌资 [du3 zi1] /money to gamble with/
賭錢 赌钱 [du3 qian2] /to gamble/
賭鬭 赌斗 [du3 dou4] /to fight/
賭鬼 赌鬼 [du3 gui3] /gambling addict/
賮 賮 [jin4] /farewell presents/
賴 赖 [Lai4] /surname Lai/
賴 赖 [lai4] /to depend on/to hang on in a place/bad/to renege (on promise)/to disclaim/to rat (on debts)/rascally/to blame/to put the blame on/
賴以 赖以 [lai4 yi3] /to rely on/to depend on/
賴婚 赖婚 [lai4 hun1] /to go back on a marriage contract/to repudiate an engagement/
賴安 赖安 [Lai4 an1] /Ryan (name)/
賴床 赖床 [lai4 chuang2] /to have a lie-in/to dawdle in bed/
賴斯 赖斯 [Lai4 si1] /Rice (name)/Condoleezza Rice (1954-) US Secretary of State 2005-2009/
賴昌星 赖昌星 [Lai4 Chang1 xing1] /Lai Changxing (1958-), notorious Xiamen mafia boss involved in large scale corruption and smuggling, extradited from Canada back to China in 2008/
賴校族 赖校族 [lai4 xiao4 zu2] /campus dwellers (slang)/graduates who cannot break away from campus life/
賴比瑞亞 赖比瑞亚 [Lai4 bi3 rui4 ya4] /Liberia (Tw)/
賴氨酸 赖氨酸 [lai4 an1 suan1] /lysine (Lys), an essential amino acid/
賴清德 赖清德 [Lai4 Qing1 de2] /William Lai Ching-te (1959-), Taiwanese DPP politician, vice president of the Republic of China from 2020/
賴特 赖特 [Lai4 te4] /Wright (name)/
賴皮 赖皮 [lai4 pi2] /shameless/(slang) rascal/
賴索托 赖索托 [Lai4 suo3 tuo1] /Lesotho (Tw)/
賴聲川 赖声川 [Lai4 Sheng1 chuan1] /Lai Shengchuan (1954-), US-Taiwanese dramatist and director/
賴臉 赖脸 [lai4 lian3] /to be shameless/
賴賬 赖账 [lai4 zhang4] /to renege on a debt/
賵 赗 [feng4] /(literary) gift (of money etc) to a bereaved family/to contribute to funeral expenses/
賷 赍 [ji1] /variant of 齎|赍[ji1]/
賸 賸 [sheng4] /have as remainder/trad. variant of 剩[sheng4]/
賺 赚 [zhuan4] /to earn/to make a profit/
賺 赚 [zuan4] /to cheat/to swindle/
賺取 赚取 [zhuan4 qu3] /to make a profit/to earn a packet/
賺哄 赚哄 [zhuan4 hong3] /to cheat/to hoodwink/to defraud/
賺回來 赚回来 [zhuan4 hui2 lai5] /to earn back (money one invested, wasted etc)/
賺大錢 赚大钱 [zhuan4 da4 qian2] /to earn a fortune/
賺得 赚得 [zhuan4 de2] /to earn/
賺錢 赚钱 [zhuan4 qian2] /to earn money/moneymaking/
賺頭 赚头 [zhuan4 tou5] /profit (colloquial)/
賻 赙 [fu4] /to contribute to funeral expenses/
購 购 [gou4] /to buy/to purchase/
購匯 购汇 [gou4 hui4] /to purchase foreign exchange/
購得 购得 [gou4 de2] /to purchase/to acquire/
購書券 购书券 [gou4 shu1 quan4] /book token/
購物 购物 [gou4 wu4] /shopping/
購物中心 购物中心 [gou4 wu4 zhong1 xin1] /shopping center/
購物券 购物券 [gou4 wu4 quan4] /coupon/
購物大廈 购物大厦 [gou4 wu4 da4 sha4] /shopping mall/
購物廣場 购物广场 [gou4 wu4 guang3 chang3] /shopping mall/
購物手推車 购物手推车 [gou4 wu4 shou3 tui1 che1] /shopping cart/
購物袋 购物袋 [gou4 wu4 dai4] /shopping bag/
購物車 购物车 [gou4 wu4 che1] /shopping cart/
購置 购置 [gou4 zhi4] /to purchase/
購貨 购货 [gou4 huo4] /purchase of goods/
購買 购买 [gou4 mai3] /to purchase/to buy/
購買力 购买力 [gou4 mai3 li4] /purchasing power/
購買者 购买者 [gou4 mai3 zhe3] /purchaser/
賽 赛 [sai4] /to compete/competition/match/to surpass/better than/superior to/to excel/
賽事 赛事 [sai4 shi4] /competition (e.g. sporting)/
賽先生 赛先生 [Sai4 xian1 sheng5] /"Mr Science", phrase used during the May 4th Movement 五四運動|五四运动[Wu3 si4 Yun4 dong4]/abbr. for 賽因斯|赛因斯[sai4 yin1 si1]/see also 德先生[De2 xian1 sheng5]/
賽力斯 赛力斯 [Sai4 li4 si1] /Seres, Chinese electric vehicle brand/
賽博 赛博 [sai4 bo2] /(loanword) cyber-/
賽因斯 赛因斯 [sai4 yin1 si1] /science (loanword)/
賽場 赛场 [sai4 chang3] /racetrack/field (for athletics competition)/
賽夏族 赛夏族 [Sai4 xia4 zu2] /Saisiyat or Saisiat, one of the indigenous peoples of Taiwan/
賽季 赛季 [sai4 ji4] /season (sports)/
賽德克族 赛德克族 [Sai4 de2 ke4 zu2] /Seediq, one of the indigenous peoples of Taiwan/
賽德娜 赛德娜 [Sai4 de2 na4] /Sedna, small body in the outer reaches of the solar system/
賽揚 赛扬 [Sai4 yang2] /Celeron (an Intel chip)/
賽普勒斯 赛普勒斯 [Sai4 pu3 le4 si1] /Cyprus (Tw)/
賽會 赛会 [sai4 hui4] /religious procession/exposition/
賽格威 赛格威 [Sai4 ge2 wei1] /Segway PT/
賽段 赛段 [sai4 duan4] /stage of a competition/
賽氏籬鶯 赛氏篱莺 [Sai4 shi4 li2 ying1] /(bird species of China) Sykes's warbler (Iduna rama)/
賽特 赛特 [Sai4 te4] /Seth (name)/
賽珍珠 赛珍珠 [Sai4 Zhen1 zhu1] /Pearl S. Buck (1892-1973), American writer known for her novels on Asian cultures, Pulitzer Prize and Nobel Prize laureate/
賽璐玢 赛璐玢 [sai4 lu4 fen1] /cellophane (loanword)/
賽璐珞 赛璐珞 [sai4 lu4 luo4] /celluloid (loanword)/
賽百味 赛百味 [Sai4 bai3 wei4] /Subway (fast food restaurant)/
賽程 赛程 [sai4 cheng2] /competition schedule/the course of a race/
賽罕 赛罕 [Sai4 han3] /Saihan District of Hohhot City 呼和浩特市[Hu1 he2 hao4 te4 Shi4], Inner Mongolia/
賽罕區 赛罕区 [Sai4 han3 Qu1] /Saihan District of Hohhot City 呼和浩特市[Hu1 he2 hao4 te4 Shi4], Inner Mongolia/
賽義迪 赛义迪 [Sai4 yi4 di2] /Said or Sayed (Arabic name)/
賽船 赛船 [sai4 chuan2] /boat race/racing ship or boat/
賽艇 赛艇 [sai4 ting3] /boat race/racing ship or boat/rowing (sport)/
賽跑 赛跑 [sai4 pao3] /race (running)/to race (running)/
賽車 赛车 [sai4 che1] /auto race/cycle race/race car/
賽車場 赛车场 [sai4 che1 chang3] /motor racetrack/cycle racetrack/
賽車場賽 赛车场赛 [sai4 che1 chang3 sai4] /stadium cycle race/
賽車女郎 赛车女郎 [sai4 che1 nu:3 lang2] /pit babe/paddock girl/grid girl/
賽車手 赛车手 [sai4 che1 shou3] /racing driver/
賽輪思 赛轮思 [Sai4 lun2 si1] /Cerence, US company providing AI-based automotive assistants/
賽道 赛道 [sai4 dao4] /race course/
賽里木湖 赛里木湖 [Sai4 li3 mu4 Hu2] /Sayram Lake in Xinjiang/
賽馬 赛马 [sai4 ma3] /horse race/horse racing/
賽馬場 赛马场 [sai4 ma3 chang3] /race course/race ground/race track/
賽馬會 赛马会 [Sai4 ma3 hui4] /the Jockey Club, Hong Kong philanthropic organization (and former gentleman's club)/
賽點 赛点 [sai4 dian3] /match point (tennis etc)/
賽龍舟 赛龙舟 [sai4 long2 zhou1] /to race dragon boats/
賽龍船 赛龙船 [sai4 long2 chuan2] /dragon-boat race/
賾 赜 [ze2] /mysterious/
贄 贽 [zhi4] /gifts to superiors/
贅 赘 [zhui4] /superfluous/redundant/cumbersome/refers to a son-in-law living with wife's family/
贅婿 赘婿 [zhui4 xu4] /son-in-law living at wife's parent's house/
贅物 赘物 [zhui4 wu4] /sth that is superfluous/
贅生 赘生 [zhui4 sheng1] /excrescence/abnormal superfluous growth/
贅疣 赘疣 [zhui4 you2] /wart/sth superfluous/
贅瘤 赘瘤 [zhui4 liu2] /wart/(fig.) sth superfluous and undesirable/
贅肉 赘肉 [zhui4 rou4] /excess flesh/unwanted fat/flab/bulge/
贅言 赘言 [zhui4 yan2] /superfluous words/unnecessary detail/
贅詞 赘词 [zhui4 ci2] /superfluous words/unnecessary detail/
贅語 赘语 [zhui4 yu3] /superfluous words/pleonasm/
贅述 赘述 [zhui4 shu4] /to say more than is necessary/to give unnecessary details/
贅餘 赘余 [zhui4 yu2] /superfluous/
贇 赟 [yun1] /good appearance/
贈 赠 [zeng4] /to give as a present/to repel/to bestow an honorary title after death (old)/
贈予 赠予 [zeng4 yu3] /to give a present/to accord (a favor)/to grant/
贈品 赠品 [zeng4 pin3] /gift/complimentary item/freebie/giveaway/
贈款 赠款 [zeng4 kuan3] /grant/
贈與 赠与 [zeng4 yu3] /variant of 贈予|赠予[zeng4 yu3]/
贈與者 赠与者 [zeng4 yu3 zhe3] /giver/
贈芍 赠芍 [zeng4 shao2] /to give peonies/fig. exchange of gifts between lovers/
贈送 赠送 [zeng4 song4] /to present as a gift/
贉 贉 [tan3] /pay an advance/silk book cover/
贊 赞 [zan4] /to patronize/to support/to praise/(Internet slang) to like (an online post on Facebook etc)/
贊不絕口 赞不绝口 [zan4 bu4 jue2 kou3] /to praise without cease (idiom); praise sb to high heaven/
贊丹 赞丹 [Zan4 dan1] /Zaandam (town in Netherlands)/
贊助 赞助 [zan4 zhu4] /to support/to assist/to sponsor/
贊助商 赞助商 [zan4 zhu4 shang1] /sponsor/
贊同 赞同 [zan4 tong2] /to approve of/to endorse/(vote) in favor/
贊嘆不已 赞叹不已 [zan4 tan4 bu4 yi3] /to be full of praise (idiom)/
贊成 赞成 [zan4 cheng2] /to approve/to endorse/(literary) to assist/
贊成票 赞成票 [zan4 cheng2 piao4] /approval/affirmative vote/
贊普 赞普 [zan4 pu3] /(hist.) title of the Tibetan Tufan ruler/
贊比亞 赞比亚 [Zan4 bi3 ya4] /Zambia/
贊皇 赞皇 [Zan4 huang2] /Zanhuang county in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
贊皇縣 赞皇县 [Zan4 huang2 xian4] /Zanhuang county in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
贊西佩 赞西佩 [Zan4 xi1 pei4] /Xanthippe, Socrates' wife/
贊詞 赞词 [zan4 ci2] /praise/
贊譽 赞誉 [zan4 yu4] /to praise/recognition/
贊辭 赞辞 [zan4 ci2] /praise/
贊饗 赞飨 [zan4 xiang3] /message dedicated to a deity/
贋 赝 [yan4] /variant of 贗|赝[yan4]/
贍 赡 [shan4] /to support/to provide for/
贍養 赡养 [shan4 yang3] /to support/to provide support for/to maintain/
贍養費 赡养费 [shan4 yang3 fei4] /alimony/child support/maintenance allowance/
贏 赢 [ying2] /to beat/to win/to profit/
贏利 赢利 [ying2 li4] /gain/profit/to make a profit/
贏家 赢家 [ying2 jia1] /winner/
贏得 赢得 [ying2 de2] /to win/to gain/
贏餘 赢余 [ying2 yu2] /variant of 盈餘|盈余[ying2 yu2]/
贐 赆 [jin4] /farewell presents/
贑 赣 [Gan4] /variant of 贛|赣[Gan4]/
贓 赃 [zang1] /stolen goods/booty/spoils/
贓官污吏 赃官污吏 [zang1 guan1 wu1 li4] /grasping officials, corrupt mandarins (idiom); abuse and corruption/
贓款 赃款 [zang1 kuan3] /booty/stolen goods/
贓物 赃物 [zang1 wu4] /booty/stolen property/
贔 赑 [bi4] /see 贔屭|赑屃[Bi4 xi4]/
贔屭 赑屃 [Bi4 xi4] /Bixi, one of the nine sons of a dragon with the form of a tortoise, also known as 龜趺|龟趺[gui1 fu1]/
贕 贕 [du2] /still-born chick (in unhatched egg)/variant of 殰|㱩[du2]/
贖 赎 [shu2] /to redeem/to ransom/
贖價 赎价 [shu2 jia4] /price paid to redeem an object/(religion) price paid to redeem sb/ransom/
贖回 赎回 [shu2 hui2] /to redeem/
贖款 赎款 [shu2 kuan3] /ransom/
贖罪 赎罪 [shu2 zui4] /to atone for one's crime/to buy freedom from punishment/redemption/atonement/
贖罪日 赎罪日 [Shu2 zui4 ri4] /Yom Kippur or Day of Atonement (Jewish holiday)/
贖罪日戰爭 赎罪日战争 [Shu2 zui4 ri4 zhan4 zheng1] /the Yom Kippur war of October 1973 between Israel and her Arab neighbors/
贖金 赎金 [shu2 jin1] /ransom/
贗 赝 [yan4] /false/
贗品 赝品 [yan4 pin3] /fake/counterfeit article/
贛 赣 [Gan4] /abbr. for Jiangxi Province 江西省[Jiang1 xi1 Sheng3]/Gan River in Jiangxi Province 江西省[Jiang1 xi1 Sheng3]/
贛州 赣州 [Gan4 zhou1] /Ganzhou prefecture-level city in Jiangxi/
贛州地區 赣州地区 [Gan4 zhou1 di4 qu1] /Ganzhou prefecture in Jiangxi/
贛州市 赣州市 [Gan4 zhou1 shi4] /Ganzhou prefecture-level city in Jiangxi/
贛榆 赣榆 [Gan4 yu2] /Ganyu county in Lianyungang 連雲港|连云港[Lian2 yun2 gang3], Jiangsu/
贛榆縣 赣榆县 [Gan4 yu2 xian4] /Ganyu county in Lianyungang 連雲港|连云港[Lian2 yun2 gang3], Jiangsu/
贛江 赣江 [Gan4 Jiang1] /Gan River in Jiangxi Province 江西省[Jiang1 xi1 Sheng3]/
贛縣 赣县 [Gan4 xian4] /Gan county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
贛語 赣语 [Gan4 yu3] /Gan dialect, spoken in Jiangxi Province/
贜 赃 [zang1] /variant of 贓|赃[zang1]/
赤 赤 [chi4] /red/scarlet/bare/naked/
赤佬 赤佬 [chi4 lao3] /(dialect) scoundrel/rascal/
赤兔 赤兔 [Chi4 tu4] /Red Hare, famous horse of the warlord Lü Bu 呂布|吕布[Lu:3 Bu4] in the Three Kingdoms era/
赤匪 赤匪 [chi4 fei3] /red bandit (i.e. PLA soldier (during the civil war) or Chinese communist (Tw))/
赤口日 赤口日 [chi4 kou3 ri4] /third day of the lunar year (inauspicious for visits because arguments happen easily on that day)/
赤嘴潛鴨 赤嘴潜鸭 [chi4 zui3 qian2 ya1] /(bird species of China) red-crested pochard (Netta rufina)/
赤坎 赤坎 [Chi4 kan3] /Chikan district of Zhanjiang city 湛江市[Zhan4 jiang1 shi4], Guangdong/
赤坎區 赤坎区 [Chi4 kan3 qu1] /Chikan district of Zhanjiang city 湛江市[Zhan4 jiang1 shi4], Guangdong/
赤城 赤城 [Chi4 cheng2] /Chicheng county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
赤城縣 赤城县 [Chi4 cheng2 xian4] /Chicheng county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
赤壁 赤壁 [Chi4 bi4] /Chibi county level city in Xianning 咸寧市|咸宁市[Xian2 ning2 shi4], Hubei/Chibi or Red Cliff in Huangzhou district 黃州區|黄州区[Huang2 zhou1 qu1] of Huanggang city 黃岡|黄冈[Huang2 gang1], Hubei, scene of the famous battle of Red Cliff of 208/
赤壁之戰 赤壁之战 [Chi4 bi4 zhi1 Zhan4] /Battle of Redcliff of 208 at Chibi in Huangzhou district 黃州區|黄州区[Huang2 zhou1 qu1] of Huanggang city 黃岡|黄冈[Huang2 gang1], a decisive defeat of Cao Cao 曹操[Cao2 Cao1] at the hands of southern kingdom of Wu/famous episode in the Romance of the Three Kingdoms 三國演義|三国演义[San1 guo2 Yan3 yi4]/
赤壁市 赤壁市 [Chi4 bi4 shi4] /Chibi county level city in Xianning 咸寧市|咸宁市[Xian2 ning2 shi4], Hubei/Chibi or Redcliff in Huangzhou district 黃州區|黄州区[Huang2 zhou1 qu1] of Huanggang city 黃岡|黄冈[Huang2 gang1], Hubei, scene of the famous battle of Redcliff of 208/
赤壁縣 赤壁县 [Chi4 bi4 xian4] /Chibi county in Xianning 咸寧市|咸宁市[Xian2 ning2 shi4], Hubei/
赤子 赤子 [chi4 zi3] /newborn baby/the people (of a country)/
赤子之心 赤子之心 [chi4 zi3 zhi1 xin1] /pure and innocent like the heart of a newborn/sincere/
赤字 赤字 [chi4 zi4] /(financial) deficit/red letter/
赤字累累 赤字累累 [chi4 zi4 lei3 lei3] /debt-ridden/heavily laden with debt/
赤小豆 赤小豆 [chi4 xiao3 dou4] /see 紅豆|红豆[hong2 dou4]/
赤尾噪鶥 赤尾噪鹛 [chi4 wei3 zao4 mei2] /(bird species of China) red-tailed laughingthrush (Trochalopteron milnei)/
赤峰 赤峰 [Chi4 feng1] /Chifeng prefecture-level city in Inner Mongolia/
赤峰市 赤峰市 [Chi4 feng1 shi4] /Chifeng prefecture-level city in Inner Mongolia/
赤崁樓 赤崁楼 [Chi4 kan3 lou2] /Chihkan Tower (formerly Fort Provintia) in Tainan, Taiwan (also written 赤嵌樓|赤嵌楼[Chi4 kan3 lou2])/
赤嵌樓 赤嵌楼 [Chi4 kan3 lou2] /Chihkan Tower (formerly Fort Provintia) in Tainan, Taiwan (also written 赤崁樓|赤崁楼[Chi4 kan3 lou2])/
赤手 赤手 [chi4 shou3] /with bare hands/
赤手空拳 赤手空拳 [chi4 shou3 kong1 quan2] /empty hand, empty fist (idiom); having nothing to rely on/unarmed and defenseless/
赤朱雀 赤朱雀 [chi4 zhu1 que4] /(bird species of China) Blanford's rosefinch (Agraphospiza rubescens)/
赤條條 赤条条 [chi4 tiao2 tiao2] /stark naked/
赤楊 赤杨 [chi4 yang2] /alder tree (genus Alnus)/
赤水 赤水 [Chi4 shui3] /Chishui county level city in Zunyi 遵義|遵义[Zun1 yi4], Guizhou/
赤水市 赤水市 [Chi4 shui3 shi4] /Chishui county level city in Zunyi 遵義|遵义[Zun1 yi4], Guizhou/
赤水河 赤水河 [Chi4 shui3 He2] /Chishui River, tributary of Wei in Shaanxi/
赤潮 赤潮 [chi4 chao2] /algal bloom/
赤狐 赤狐 [chi4 hu2] /red fox (Vulpes vulpes)/
赤眉 赤眉 [Chi4 mei2] /Red Eyebrows, rebel group involved in the overthrow of the Xin dynasty 新朝[Xin1 chao2]/
赤睛魚 赤睛鱼 [chi4 jing1 yu2] /rudd/
赤紅山椒鳥 赤红山椒鸟 [chi4 hong2 shan1 jiao1 niao3] /(bird species of China) scarlet minivet (Pericrocotus speciosus)/
赤翅沙雀 赤翅沙雀 [chi4 chi4 sha1 que4] /(bird species of China) Eurasian crimson-winged finch (Rhodopechys sanguineus)/
赤翡翠 赤翡翠 [chi4 fei3 cui4] /(bird species of China) ruddy kingfisher (Halcyon coromanda)/
赤老 赤老 [chi4 lao3] /variant of 赤佬[chi4 lao3]/
赤胸啄木鳥 赤胸啄木鸟 [chi4 xiong1 zhuo2 mu4 niao3] /(bird species of China) crimson-breasted woodpecker (Dendrocopos cathpharius)/
赤胸擬啄木鳥 赤胸拟啄木鸟 [chi4 xiong1 ni3 zhuo2 mu4 niao3] /(bird species of China) coppersmith barbet (Megalaima haemacephala)/
赤胸朱頂雀 赤胸朱顶雀 [chi4 xiong1 zhu1 ding3 que4] /(bird species of China) common linnet (Linaria cannabina)/
赤胸鶇 赤胸鸫 [chi4 xiong1 dong1] /(bird species of China) brown-headed thrush (Turdus chrysolaus)/
赤腳 赤脚 [chi4 jiao3] /barefoot/
赤腳律師 赤脚律师 [chi4 jiao3 lu:4 shi1] /barefoot lawyer/grassroots lawyer/
赤腳醫生 赤脚医生 [chi4 jiao3 yi1 sheng1] /barefoot doctor/farmer with paramedical training (PRC)/
赤腹鷹 赤腹鹰 [chi4 fu4 ying1] /(bird species of China) Chinese sparrowhawk (Accipiter soloensis)/
赤膀鴨 赤膀鸭 [chi4 bang3 ya1] /(bird species of China) gadwall (Anas strepera)/
赤膊 赤膊 [chi4 bo2] /bare to the waist/
赤膊上陣 赤膊上阵 [chi4 bo2 shang4 zhen4] /lit. to go into battle bare-breasted (idiom)/fig. to go all out/to come out in the open/
赤膽忠心 赤胆忠心 [chi4 dan3 zhong1 xin1] /lit. red-bellied devotion (idiom); wholehearted loyalty/to serve sb with body and soul/
赤蘚糖醇 赤藓糖醇 [chi4 xian3 tang2 chun2] /erythritol, a sugar alcohol/
赤蘚醇 赤藓醇 [chi4 xian3 chun2] /erythritol, a sugar alcohol/
赤衛軍 赤卫军 [Chi4 wei4 jun1] /Red Guards/
赤衛隊 赤卫队 [Chi4 wei4 dui4] /Red Guards/
赤裸 赤裸 [chi4 luo3] /naked/bare/
赤裸裸 赤裸裸 [chi4 luo3 luo3] /bare/naked/(fig.) plain/undisguised/unadorned/
赤褐色 赤褐色 [chi4 he4 se4] /russet/reddish brown/
赤誠 赤诚 [chi4 cheng2] /utterly sincere/wholly devoted/
赤誠相待 赤诚相待 [chi4 cheng2 xiang1 dai4] /to treat utterly sincerely/open and above board in dealing with sb/
赤誠相見 赤诚相见 [chi4 cheng2 xiang4 jian4] /candidly sharing confidences/
赤豆 赤豆 [chi4 dou4] /see 紅豆|红豆[hong2 dou4]/
赤貧 赤贫 [chi4 pin2] /poverty-stricken/
赤貧如洗 赤贫如洗 [chi4 pin2 ru2 xi3] /without two nickels to rub together (idiom)/impoverished/
赤足 赤足 [chi4 zu2] /barefoot/barefooted/
赤身 赤身 [chi4 shen1] /naked/
赤身露體 赤身露体 [chi4 shen1 lu4 ti3] /completely naked/
赤道 赤道 [chi4 dao4] /equator (of the earth or astronomical body)/
赤道儀 赤道仪 [chi4 dao4 yi2] /equatorial mount (for a telescope)/
赤道幾內亞 赤道几内亚 [Chi4 dao4 Ji1 nei4 ya4] /Equatorial Guinea/
赤道逆流 赤道逆流 [chi4 dao4 ni4 liu2] /equatorial counter current/
赤道雨林 赤道雨林 [chi4 dao4 yu3 lin2] /equatorial rain forest/
赤金 赤金 [chi4 jin1] /pure gold/
赤鐵礦 赤铁矿 [chi4 tie3 kuang4] /hematite (red iron ore)/ferric oxide Fe2O3/
赤陶 赤陶 [chi4 tao2] /terracotta/terra cotta/
赤霞珠 赤霞珠 [Chi4 xia2 zhu1] /Cabernet Sauvignon (grape type)/
赤頸鴨 赤颈鸭 [chi4 jing3 ya1] /(bird species of China) Eurasian wigeon (Anas penelope)/
赤頸鶇 赤颈鸫 [chi4 jing3 dong1] /(bird species of China) red-throated thrush (Turdus ruficollis)/
赤頸鶴 赤颈鹤 [chi4 jing3 he4] /(bird species of China) sarus crane (Grus antigone)/
赤頸鷿鷈 赤颈䴙䴘 [chi4 jing3 pi4 ti1] /(bird species of China) red-necked grebe (Podiceps grisegena)/
赤麻鴨 赤麻鸭 [chi4 ma2 ya1] /(bird species of China) ruddy shelduck (Tadorna ferruginea)/
赦 赦 [she4] /to pardon (a convict)/
赦令 赦令 [she4 ling4] /amnesty/pardon/
赦免 赦免 [she4 mian3] /to pardon/to absolve/to exempt from punishment/
赦罪 赦罪 [she4 zui4] /to forgive (an offender)/
赧 赧 [nan3] /blushing with shame/
赩 赩 [xi4] /red/scarlet/
赫 赫 [He4] /surname He/
赫 赫 [he4] /awe-inspiring/abbr. for 赫茲|赫兹[he4 zi1], hertz (Hz)/
赫伯斯翼龍 赫伯斯翼龙 [He4 bo2 si1 yi4 long2] /Herbstosaurus (genus of pterosaur)/
赫伯特 赫伯特 [He4 bo2 te4] /Herbert (name)/
赫卡忒 赫卡忒 [He4 ka3 te4] /Hecate (goddess of Greek mythology)/
赫哲族 赫哲族 [He4 zhe2 zu2] /Hezhen ethnic group of Heilongjiang province/
赫哲語 赫哲语 [He4 zhe2 yu3] /Hezhen language (of Hezhen ethnic group of Heilongjiang province)/
赫圖阿拉 赫图阿拉 [He4 tu2 a1 la1] /Hetu Ala (Manchu: Yellow Rock), Nurhaci's capital at the 1619 Battle of Sarhu/
赫塞哥維納 赫塞哥维纳 [He4 se4 ge1 wei2 na4] /Herzegovina (Tw)/
赫奇帕奇 赫奇帕奇 [He4 qi2 pa4 qi2] /Hufflepuff (Harry Potter)/
赫山 赫山 [He4 shan1] /Heshan district of Yiyang city 益陽市|益阳市[Yi4 yang2 shi4], Hunan/
赫山區 赫山区 [He4 shan1 qu1] /Heshan district of Yiyang city 益陽市|益阳市[Yi4 yang2 shi4], Hunan/
赫德 赫德 [He4 de2] /Hart or Herd (name)/Robert Hart (1835-1911), Englishman who served 1863-1911 in Qing dynasty customs office/
赫拉 赫拉 [He4 la1] /Hera (wife of Zeus)/
赫拉克利特 赫拉克利特 [He4 la1 ke4 li4 te4] /Heraclitus (535-475 BC), pre-Socratic philosopher/
赫拉特 赫拉特 [He4 la1 te4] /Herat (city in Afghanistan)/
赫拉特省 赫拉特省 [He4 la1 te4 sheng3] /Herat province of Afghanistan/
赫斯提亞 赫斯提亚 [He4 si1 ti2 ya4] /Hestia (goddess of Greek mythology)/
赫曼·麥爾維爾 赫曼·麦尔维尔 [He4 man4 · Mai4 er3 wei2 er3] /Herman Melville (1819-1891), US novelist, author of Moby Dick 白鯨|白鲸[bai2 jing1]/
赫本 赫本 [He4 ben3] /Hepburn (name)/
赫氏角鷹 赫氏角鹰 [He4 shi4 jue2 ying1] /see 鷹鵰|鹰雕[ying1 diao1]/
赫然 赫然 [he4 ran2] /with astonishment/with a shock/awe-inspiringly/impressively/furiously (angry)/
赫爾 赫尔 [He4 er3] /Hull (name)/Kingston upon Hull/
赫爾墨斯 赫尔墨斯 [He4 er3 mo4 si1] /Hermes (Greek god)/
赫爾曼 赫尔曼 [He4 er3 man4] /Herman or Hermann (name)/
赫爾曼德 赫尔曼德 [He4 er3 man4 de2] /Helmand (name)/Helmand province of south Afghanistan, capital Lashkar Gah/
赫爾穆特 赫尔穆特 [He4 er3 mu4 te4] /Helmut (name)/
赫爾穆特·科爾 赫尔穆特·科尔 [He4 er3 mu4 te4 · Ke1 er3] /Helmut Kohl (1930-), German CDU politician, Chancellor 1982-1998/
赫爾辛基 赫尔辛基 [He4 er3 xin1 ji1] /Helsinki (Swedish Helsingfors), capital of Finland/
赫特河公國 赫特河公国 [He4 te4 he2 Gong1 guo2] /Principality of Hutt River (formerly Hutt River Province)/
赫福特郡 赫福特郡 [He4 fu2 te4 jun4] /Hertfordshire (English county)/
赫章 赫章 [He4 zhang1] /Hezhang county in Bijie prefecture 畢節地區|毕节地区[Bi4 jie2 di4 qu1], Guizhou/
赫章縣 赫章县 [He4 zhang1 xian4] /Hezhang county in Bijie prefecture 畢節地區|毕节地区[Bi4 jie2 di4 qu1], Guizhou/
赫耳墨斯 赫耳墨斯 [He4 er3 mo4 si1] /Hermes, in Greek mythology, messenger of the Gods/
赫胥黎 赫胥黎 [He4 xu1 li2] /Huxley (name)/Thomas Henry Huxley (1825-1895), British evolutionary scientist and champion of Darwin/Aldous Huxley (1894-1963), British novelist/
赫芬頓郵報 赫芬顿邮报 [He4 fen1 dun4 You2 bao4] /Huffington Post (US online news aggregator)/
赫茲 赫兹 [He4 zi1] /Hertz (name)/Heinrich Hertz (1857-1894), German physicist and meteorologist, pioneer of electromagnetic radiation/
赫茲 赫兹 [he4 zi1] /hertz (Hz), unit of frequency/
赫茲龍 赫兹龙 [He4 zi1 long2] /Hezron (name)/
赫赫 赫赫 [he4 he4] /brilliant/impressive/outstanding/
赫赫有名 赫赫有名 [he4 he4 you3 ming2] /illustrious/prominent/prestigious/well-known/
赫魯曉夫 赫鲁晓夫 [He4 lu3 xiao3 fu5] /Nikita Khrushchev (1894-1971), secretary-general of Soviet Communist Party 1953-1964/
赫魯雪夫 赫鲁雪夫 [He4 lu3 xue3 fu5] /see 赫魯曉夫|赫鲁晓夫[He4 lu3 xiao3 fu5]/
赬 赪 [cheng1] /deep red/
赭 赭 [zhe3] /ocher/
赭石 赭石 [zhe3 shi2] /ocher (pigment)/
赭紅尾鴝 赭红尾鸲 [zhe3 hong2 wei3 qu2] /(bird species of China) black redstart (Phoenicurus ochruros)/
赭衣 赭衣 [zhe3 yi1] /convict's garb in ancient times/convict/
赯 赯 [tang2] /red/crimson/
走 走 [zou3] /to walk/to go/to run/to move (of vehicle)/to visit/to leave/to go away/to die (euph.)/from/through/away (in compound verbs, such as 撤走[che4 zou3])/to change (shape, form, meaning)/
走下坡路 走下坡路 [zou3 xia4 po1 lu4] /to go downhill/to decline/to slump/
走丟 走丢 [zou3 diu1] /to wander off/to get lost/
走人 走人 [zou3 ren2] /(coll.) to leave/to beat it/
走低 走低 [zou3 di1] /to go down/to decline/
走你 走你 [zou3 ni3] /(neologism c. 2012) (interjection of encouragement) Let’s do this!/Come on, you can do this!/
走來回 走来回 [zou3 lai2 hui2] /to make a round trip/a return journey/
走俏 走俏 [zou3 qiao4] /(a product) sells well/to be in demand/
走光 走光 [zou3 guang1] /to expose oneself/to be completely gone/
走入 走入 [zou3 ru4] /to walk into/
走內線 走内线 [zou3 nei4 xian4] /insider contacts/via private channels/to seek influence with sb via family members (possibly dishonest or underhand)/
走出 走出 [zou3 chu1] /to leave (a room etc)/to go out through (a door etc)/
走動 走动 [zou3 dong4] /to walk around/to move about/to stretch one's legs/to go for a walk/to be mobile (e.g. after an illness)/to visit one another/to pay a visit (go to the toilet)/
走勢 走势 [zou3 shi4] /tendency/trend/path/
走卒 走卒 [zou3 zu2] /pawn (i.e. foot soldier)/servant/lackey (of malefactor)/
走南闖北 走南闯北 [zou3 nan2 chuang3 bei3] /to travel extensively/
走去 走去 [zou3 qu4] /to walk over (to)/
走向 走向 [zou3 xiang4] /direction/strike (i.e. angle of inclination in geology)/inclination/trend/to move towards/to head for/
走向斷層 走向断层 [zou3 xiang4 duan4 ceng2] /strike fault (geology)/
走向滑動斷層 走向滑动断层 [zou3 xiang4 hua2 dong4 duan4 ceng2] /strike-slip fault (geology)/fault line where the two sides slide horizontally past one another/
走味 走味 [zou3 wei4] /to lose flavor/
走味兒 走味儿 [zou3 wei4 r5] /erhua variant of 走味[zou3 wei4]/
走嘴 走嘴 [zou3 zui3] /a slip of the tongue/to blurt out (a secret or stupid mistake)/
走回頭路 走回头路 [zou3 hui2 tou2 lu4] /to turn back/to backtrack/(fig.) to revert to the former way of doing things/
走圓場 走圆场 [zou3 yuan2 chang3] /to walk around the stage (to indicate scene changes)/
走地盤 走地盘 [zou3 di4 pan2] /live betting/in-play wagering/
走地雞 走地鸡 [zou3 di4 ji1] /free-range chicken/
走失 走失 [zou3 shi1] /lost/missing/to lose (sb in one's charge)/to get lost/to wander away/to lose (flavor, freshness, shape, hair, one's good looks etc)/to lose meaning (in translation)/
走好運 走好运 [zou3 hao3 yun4] /to experience good luck/
走娘家 走娘家 [zou3 niang2 jia1] /(of a wife) to visit one's parental home/
走子 走子 [zou3 zi3] /a move (in chess)/
走寶 走宝 [zou3 bao3] /to miss an opportunity (Cantonese)/
走山 走山 [zou3 shan1] /landslide/avalanche/to take a walk in the mountains/
走廊 走廊 [zou3 lang2] /corridor/aisle/hallway/passageway/veranda/
走彎路 走弯路 [zou3 wan1 lu4] /to take an indirect route/to waste one's time by using an inappropriate method/
走形 走形 [zou3 xing2] /out of shape/to lose shape/to deform/
走形兒 走形儿 [zou3 xing2 r5] /out of shape/to lose shape/to deform/
走形式 走形式 [zou3 xing2 shi4] /to go through the formalities/
走後門 走后门 [zou3 hou4 men2] /lit. to enter by the back door/fig. to gain influence by pull or unofficial channels/back door or under the counter connections/
走心 走心 [zou3 xin1] /to take care/to be mindful/(Internet slang) to be moved by sth/poignant/to have deep feelings for sb/to lose one's heart to sb/
走扁帶 走扁带 [zou3 bian3 dai4] /slacklining/
走扇 走扇 [zou3 shan4] /not closing properly (of door, window etc)/
走投無路 走投无路 [zou3 tou2 wu2 lu4] /to be at an impasse (idiom)/in a tight spot/at the end of one's rope/desperate/
走掉 走掉 [zou3 diao4] /to leave/
走散 走散 [zou3 san4] /to wander off/to stray/to get lost/
走時 走时 [zou3 shi2] /(of a watch or clock) to keep time/(physics) propagation time/travel time (of a wave)/
走板 走板 [zou3 ban3] /to be off the beat/to sound awful (of singing)/(fig.) to wander off the topic/(diving) to step toward the end of the board/approach/
走桃花運 走桃花运 [zou3 tao2 hua1 yun4] /to have luck with the ladies (idiom)/
走樣 走样 [zou3 yang4] /to lose shape/to deform/
走樣兒 走样儿 [zou3 yang4 r5] /to lose shape/to deform/
走步 走步 [zou3 bu4] /to walk/to step/pace/traveling (walking with the ball, a foul in basketball)/
走水 走水 [zou3 shui3] /to leak/to flow/to catch on fire/
走江湖 走江湖 [zou3 jiang1 hu2] /to travel around the country (as itinerant peddler or entertainer)/
走漏 走漏 [zou3 lou4] /to leak (of information, liquid etc)/to divulge/
走漏消息 走漏消息 [zou3 lou4 xiao1 xi5] /to divulge secrets/
走火 走火 [zou3 huo3] /to go off accidentally/to catch fire/
走火入魔 走火入魔 [zou3 huo3 ru4 mo2] /to be obsessed with sth/to go overboard/(Buddhism, Taoism) to misguidedly focus on hallucinations that arise during meditation/
走為上 走为上 [zou3 wei2 shang4] /If everything else fails, retreat. (idiom)/see also 三十六計，走為上策|三十六计，走为上策[san1 shi2 liu4 ji4 , zou3 wei2 shang4 ce4]/
走為上計 走为上计 [zou3 wei2 shang4 ji4] /see 三十六計，走為上策|三十六计，走为上策[san1 shi2 liu4 ji4 , zou3 wei2 shang4 ce4]/
走狗 走狗 [zou3 gou3] /hunting dog/hound/(fig.) running dog/lackey/
走獸 走兽 [zou3 shou4] /(four-footed) animal/beast/
走相 走相 [zou3 xiang4] /to lose one's good looks/
走眼 走眼 [zou3 yan3] /a mistake/an oversight/an error of judgment/
走神 走神 [zou3 shen2] /absent-minded/one's mind is wandering/
走神兒 走神儿 [zou3 shen2 r5] /absent-minded/one's mind is wandering/
走票 走票 [zou3 piao4] /amateur performance (in theater)/
走禽 走禽 [zou3 qin2] /Ratitae (formerly Cursores) flightless birds such as ostriches/
走秀 走秀 [zou3 xiu4] /a fashion show/to walk the runway (in a fashion show)/
走私 走私 [zou3 si1] /to smuggle/to have an illicit affair/
走私品 走私品 [zou3 si1 pin3] /smuggled product/contraband/pirate product/
走私貨 走私货 [zou3 si1 huo4] /smuggled goods/
走穴 走穴 [zou3 xue2] /(of itinerant entertainers) to tour, playing in many venues/
走紅 走红 [zou3 hong2] /to be popular/to be in luck/to have good luck/to develop smoothly/
走索 走索 [zou3 suo3] /tightrope walking/
走繩 走绳 [zou3 sheng2] /tightrope walking/
走背字 走背字 [zou3 bei4 zi4] /to have bad luck/
走背字兒 走背字儿 [zou3 bei4 zi4 r5] /erhua variant of 走背字[zou3 bei4 zi4]/
走腎 走肾 [zou3 shen4] /(med) retractile testicle/infatuation inducing/pee inducing (of alcohol)/(neologism) to be sexually attracted/to have the hots for sb/
走自己的路，讓人家去說 走自己的路，让人家去说 [zou3 zi4 ji3 de5 lu4 , rang4 ren2 jia1 qu4 shuo1] /Go your own way, let others say what they like. (popular modern cliche)/Do it my way./
走色 走色 [zou3 se4] /to lose color/to fade/
走著瞧 走着瞧 [zou3 zhe5 qiao2] /wait and see (who is right)/
走親戚 走亲戚 [zou3 qin1 qi5] /to visit relatives/
走親訪友 走亲访友 [zou3 qin1 fang3 you3] /to visit one's friends and relatives/
走訪 走访 [zou3 fang3] /to visit/to travel to/
走調 走调 [zou3 diao4] /out of tune/off-key/
走讀 走读 [zou3 du2] /to attend school as a day student/
走資派 走资派 [zou3 zi1 pai4] /capitalist roader (person in power taking the capitalist road, a political label often pinned on cadres by the Red Guards during the Cultural Revolution)/
走路 走路 [zou3 lu4] /to walk/to go on foot/
走近 走近 [zou3 jin4] /to approach/to draw near to/
走進 走进 [zou3 jin4] /to enter/
走運 走运 [zou3 yun4] /to have good luck/lucky/in luck/
走過 走过 [zou3 guo4] /to walk past/to pass by/
走過場 走过场 [zou3 guo4 chang3] /to go through the motions/
走道 走道 [zou3 dao4] /pavement/sidewalk/path/walk/footpath/aisle/
走避 走避 [zou3 bi4] /to run away/to escape/to avoid/
走鄉隨鄉 走乡随乡 [zou3 xiang1 sui2 xiang1] /(proverb) to follow local customs/When in Rome, do as the Romans do./
走鋼絲 走钢丝 [zou3 gang1 si1] /to walk a tightrope (literally or figuratively)/
走錯 走错 [zou3 cuo4] /to go the wrong way/to take the wrong (road, exit etc)/
走門子 走门子 [zou3 men2 zi5] /see 走門路|走门路[zou3 men2 lu4]/
走門路 走门路 [zou3 men2 lu4] /to use social connections/to toady to influential people/
走開 走开 [zou3 kai1] /to leave/to walk away/to beat it/to move aside/
走險 走险 [zou3 xian3] /to take risks/to run risks/
走音 走音 [zou3 yin1] /off-key/out of tune (music)/
走題 走题 [zou3 ti2] /to get off the main topic/to digress/
走風 走风 [zou3 feng1] /to leak (a secret)/to transpire/
走馬 走马 [zou3 ma3] /to ride (a horse)/to go on horseback/
走馬上任 走马上任 [zou3 ma3 shang4 ren4] /to ride to take up an official appointment (idiom); to take on a job with alacrity/to undertake a task/
走馬到任 走马到任 [zou3 ma3 dao4 ren4] /to ride to take up an official appointment (idiom); to take on a job with alacrity/to undertake a task/
走馬燈 走马灯 [zou3 ma3 deng1] /lantern with carousel of paper horses, rotating under convection, used at Lantern Festival 元宵節|元宵节/fig. constant busy circulation of people/
走馬看花 走马看花 [zou3 ma3 kan4 hua1] /lit. flower viewing from horseback (idiom); fig. superficial understanding from cursory observation/to make a quick judgment based on inadequate information/
走馬章臺 走马章台 [zou3 ma3 zhang1 tai2] /to go to the brothel on horseback (idiom); to visit prostitutes/
走馬觀花 走马观花 [zou3 ma3 guan1 hua1] /lit. flower viewing from horseback (idiom); a fleeting glance in passing/fig. superficial understanding from cursory observation/to make a quick judgment based on inadequate information/
走馬赴任 走马赴任 [zou3 ma3 fu4 ren4] /to ride to take up an official appointment (idiom); to take on a job with alacrity/to undertake a task/
走鬼 走鬼 [zou3 gui3] /unlicensed street vendor/
赱 赱 [zou3] /variant of 走[zou3]/
赳 赳 [jiu1] /see 赳赳[jiu1 jiu1]/
赳赳 赳赳 [jiu1 jiu1] /valiantly/gallantly/
赴 赴 [fu4] /to go/to visit (e.g. another country)/to attend (a banquet etc)/
赴任 赴任 [fu4 ren4] /to travel to take up a new post/
赴宴 赴宴 [fu4 yan4] /to attend a banquet/
赴會 赴会 [fu4 hui4] /to go to a meeting/
赴死 赴死 [fu4 si3] /to meet death/
赴湯蹈火 赴汤蹈火 [fu4 tang1 dao3 huo3] /to go through water and tread on fire (idiom); not afraid of any difficulty/
赴約 赴约 [fu4 yue1] /to keep an appointment/
赴考 赴考 [fu4 kao3] /to go and sit an examination/
赴臺 赴台 [fu4 Tai2] /to visit Taiwan/
赴華 赴华 [fu4 Hua2] /to visit China/
赴陰曹 赴阴曹 [fu4 yin1 cao2] /to enter hell/
起 起 [qi3] /to rise/to raise/to get up/to set out/to start/to appear/to launch/to initiate (action)/to draft/to establish/to get (from a depot or counter)/verb suffix, to start/starting from (a time, place, price etc)/classifier for occurrences or unpredictable events: case, instance/classifier for groups: batch, group/
起亞 起亚 [Qi3 ya4] /Kia (Motors)/
起伏 起伏 [qi3 fu2] /to move up and down/to undulate/ups and downs/
起作用 起作用 [qi3 zuo4 yong4] /to have an effect/to play a role/to be operative/to work/to function/
起來 起来 [qi3 lai5] /to stand up/to get up/also pr. [qi3 lai2]/
起來 起来 [qi5 lai5] /(after a verb) indicating the beginning and continuation of an action or a state/indicating an upward movement (e.g. after 站[zhan4])/indicating completion/(after a perception verb, e.g. 看[kan4]) expressing preliminary judgment/also pr. [qi3 lai5]/
起價 起价 [qi3 jia4] /initial price (e.g. for the first kilometer)/prices starting from/
起先 起先 [qi3 xian1] /at first/in the beginning/
起初 起初 [qi3 chu1] /originally/at first/at the outset/
起勁 起劲 [qi3 jin4] /vigorously/energetically/enthusiastically/
起動 起动 [qi3 dong4] /to start up (a motor)/to launch (a computer application)/
起動鈕 起动钮 [qi3 dong4 niu3] /starter button/on switch/
起司 起司 [qi3 si1] /cheese (loanword) (Tw)/
起司蛋糕 起司蛋糕 [qi3 si1 dan4 gao1] /cheesecake/
起名 起名 [qi3 ming2] /to name/to christen/to take a name/
起名兒 起名儿 [qi3 ming2 r5] /erhua variant of 起名[qi3 ming2]/
起因 起因 [qi3 yin1] /cause/a factor (leading to an effect)/
起士 起士 [qi3 shi4] /cheese (loanword) (Tw)/
起士蛋糕 起士蛋糕 [qi3 shi4 dan4 gao1] /cheesecake/
起始 起始 [qi3 shi3] /to originate/
起子 起子 [qi3 zi5] /baking soda (used to leaven bread)/screwdriver/bottle opener/
起家 起家 [qi3 jia1] /to start out by/to grow an enterprise beginning with/to begin one's career by/
起小 起小 [qi3 xiao3] /since childhood/
起小兒 起小儿 [qi3 xiao3 r5] /erhua variant of 起小[qi3 xiao3]/
起居 起居 [qi3 ju1] /everyday life/regular pattern of life/
起居作息 起居作息 [qi3 ju1 zuo4 xi1] /lit. rising and lying down, working and resting (idiom)/fig. everyday life/daily routine/to go about one's daily life/
起居室 起居室 [qi3 ju1 shi4] /living room/sitting room/
起床 起床 [qi3 chuang2] /to get out of bed/to get up/
起床氣 起床气 [qi3 chuang2 qi4] /grumpiness associated with poor sleep/irritability in the morning/
起床號 起床号 [qi3 chuang2 hao2] /reveille/
起徵點 起征点 [qi3 zheng1 dian3] /tax threshold/
起意 起意 [qi3 yi4] /to conceive a scheme/to devise a plan/
起手 起手 [qi3 shou3] /to set about (doing sth)/
起搏器 起搏器 [qi3 bo2 qi4] /artificial pacemaker/
起撲 起扑 [qi3 pu1] /chip shot (golf)/
起撲桿 起扑杆 [qi3 pu1 gan1] /chipper (golf)/
起敬 起敬 [qi3 jing4] /to feel respect/
起早摸黑 起早摸黑 [qi3 zao3 mo1 hei1] /see 起早貪黑|起早贪黑[qi3 zao3 tan1 hei1]/
起早貪黑 起早贪黑 [qi3 zao3 tan1 hei1] /to be industrious, rising early and going to bed late/
起模範 起模范 [qi3 mo2 fan4] /to set an example/
起步 起步 [qi3 bu4] /to set out/to set in motion/the start (of some activity)/
起死回生 起死回生 [qi3 si3 hui2 sheng1] /to rise from the dead (idiom); fig. an unexpected recovery/
起毛 起毛 [qi3 mao2] /fluff/lint/to feel nervous/
起泡 起泡 [qi3 pao4] /to bubble/to foam/to blister/to sprout boils (on one's body)/sparkling (wine etc)/
起泡沫 起泡沫 [qi3 pao4 mo4] /to emit bubbles/to bubble/to foam (with rage)/to seethe/
起源 起源 [qi3 yuan2] /origin/to originate/to come from/
起火 起火 [qi3 huo3] /to catch fire/to cook/to get angry/
起爆 起爆 [qi3 bao4] /to explode/to set off an explosion/to detonate/
起用 起用 [qi3 yong4] /to promote/to reinstate (in a position or job)/
起皮 起皮 [qi3 pi2] /(of skin) to peel/
起皺紋 起皱纹 [qi3 zhou4 wen2] /to shrivel/
起碼 起码 [qi3 ma3] /at the minimum/at the very least/
起磁 起磁 [qi3 ci2] /magnetization/to magnetize/
起程 起程 [qi3 cheng2] /to set out/to leave/
起種 起种 [qi3 zhong3] /starter (for sourdough breadmaking)/
起稿 起稿 [qi3 gao3] /to make a draft/to draft (a document)/
起立 起立 [qi3 li4] /to stand/Stand up!/
起粟 起粟 [qi3 su4] /to get goose bumps/
起義 起义 [qi3 yi4] /uprising/insurrection/revolt/
起航 起航 [qi3 hang2] /(of a ship) to set sail/(of an aeroplane) to take off/also written 啟航|启航[qi3 hang2]/
起色 起色 [qi3 se4] /a turn for the better/to pick up/to improve/
起草 起草 [qi3 cao3] /to make a draft/to draw up (plans)/
起落 起落 [qi3 luo4] /to rise and fall/takeoff and landing/ups and downs/
起落場 起落场 [qi3 luo4 chang3] /airfield/takeoff and landing strip/
起落架 起落架 [qi3 luo4 jia4] /undercarriage/
起落裝置 起落装置 [qi3 luo4 zhuang1 zhi4] /aircraft takeoff and landing gear/
起見 起见 [qi3 jian4] /motive/purpose/(sth) being the motive or purpose/
起訖 起讫 [qi3 qi4] /beginning and end (dates)/
起訴 起诉 [qi3 su4] /to sue/to bring a lawsuit against/to prosecute/
起訴員 起诉员 [qi3 su4 yuan2] /prosecutor/
起訴書 起诉书 [qi3 su4 shu1] /indictment (law)/statement of charges (law)/
起訴者 起诉者 [qi3 su4 zhe3] /plaintiff/
起誓 起誓 [qi3 shi4] /to vow/to swear an oath/
起課 起课 [qi3 ke4] /to practice divination/
起講 起讲 [qi3 jiang3] /to start a story/
起跑 起跑 [qi3 pao3] /to start running/the start of a race/
起跑線 起跑线 [qi3 pao3 xian4] /the starting line (of a race)/scratch line (in a relay race)/
起身 起身 [qi3 shen1] /to get up/to leave/to set forth/
起迄 起迄 [qi3 qi4] /start and end (dates)/origin and destination/
起造員 起造员 [qi3 zao4 yuan2] /draftsman/draughtsman/
起運 起运 [qi3 yun4] /variant of 啟運|启运[qi3 yun4]/
起重 起重 [qi3 zhong4] /to lift (sth heavy) using a crane or other mechanical means/
起重機 起重机 [qi3 zhong4 ji1] /crane/
起重葫蘆 起重葫芦 [qi3 chong2 hu2 lu5] /hoist pulley/
起釘器 起钉器 [qi3 ding1 qi4] /staple remover/
起錨 起锚 [qi3 mao2] /to weigh anchor/
起開 起开 [qi3 kai5] /(dialect) to step aside/Get out of the way!/
起降 起降 [qi3 jiang4] /(of aircraft) to take off and land/
起雲劑 起云剂 [qi3 yun2 ji4] /clouding agent/emulsifier/
起電機 起电机 [qi3 dian4 ji1] /electric generator/dynamo/
起頭 起头 [qi3 tou2] /to start/at first/beginning/
起飛 起飞 [qi3 fei1] /(of an aircraft) to take off/
起飛彈射 起飞弹射 [qi3 fei1 tan2 she4] /takeoff catapult (on aircraft carrier)/
起鬨 起哄 [qi3 hong4] /to heckle/rowdy jeering/to create a disturbance/
起點 起点 [qi3 dian3] /starting point/
起點線 起点线 [qi3 dian3 xian4] /starting line/
赸 赸 [shan4] /to jump/to leave/
趁 趁 [chen4] /to avail oneself of/to take advantage of/
趁亂逃脫 趁乱逃脱 [chen4 luan4 tao2 tuo1] /to run away in the confusion/to take advantage of the confusion to escape/
趁人之危 趁人之危 [chen4 ren2 zhi1 wei1] /to take advantage of sb's difficulties (idiom)/
趁便 趁便 [chen4 bian4] /to take the opportunity/in passing/
趁勢 趁势 [chen4 shi4] /to take advantage of a favorable situation/to seize an opportunity/
趁心 趁心 [chen4 xin1] /variant of 稱心|称心[chen4 xin1]/
趁早 趁早 [chen4 zao3] /as soon as possible/at the first opportunity/the sooner the better/before it's too late/
趁早兒 趁早儿 [chen4 zao3 r5] /erhua variant of 趁早[chen4 zao3]/
趁機 趁机 [chen4 ji1] /to seize an opportunity/to take advantage of situation/
趁火打劫 趁火打劫 [chen4 huo3 da3 jie2] /to loot a burning house/to profit from sb's misfortune (idiom)/
趁熱打鐵 趁热打铁 [chen4 re4 da3 tie3] /to strike while the iron is hot/
趁錢 趁钱 [chen4 qian2] /variant of 稱錢|称钱[chen4 qian2]/
趂 趁 [chen4] /old variant of 趁[chen4]/
趄 趄 [ju1] /to hesitate/to mark time/
趄 趄 [qie4] /to recline/
超 超 [chao1] /to exceed/to overtake/to surpass/to transcend/to pass/to cross/ultra-/super-/
超乎尋常 超乎寻常 [chao1 hu1 xun2 chang2] /out of the ordinary/exceptional/
超人 超人 [Chao1 ren2] /Superman, comic book superhero/
超人 超人 [chao1 ren2] /superhuman/exceptional/
超值 超值 [chao1 zhi2] /great value/well worthwhile/
超凡 超凡 [chao1 fan2] /out of the ordinary/exceedingly (good)/
超出 超出 [chao1 chu1] /to exceed/to overstep/to go too far/to encroach/
超前 超前 [chao1 qian2] /to be ahead of one's time/to surpass or outdo one's predecessors/to be ahead of the pack/to take the lead/advanced/
超前意識 超前意识 [chao1 qian2 yi4 shi2] /foresight/
超前消費 超前消费 [chao1 qian2 xiao1 fei4] /excessive consumption/overspending on luxuries/
超前瞄準 超前瞄准 [chao1 qian2 miao2 zhun3] /to aim in front of a moving target/
超升 超升 [chao1 sheng1] /exaltation/
超博士 超博士 [chao1 bo2 shi4] /postdoc/postdoctoral student/
超友誼關係 超友谊关系 [chao1 you3 yi4 guan1 xi5] /relationship that is more than friendship/
超售 超售 [chao1 shou4] /overbooking/
超商 超商 [chao1 shang1] /convenience store/supermarket/
超基性岩 超基性岩 [chao1 ji1 xing4 yan2] /ultrabasic rock (geology, rock containing less than 45 percent silicates)/
超媒體 超媒体 [chao1 mei2 ti3] /hypermedia/
超對稱 超对称 [chao1 dui4 chen4] /supersymmetry/
超導 超导 [chao1 dao3] /superconductor/superconductivity (physics)/
超導電 超导电 [chao1 dao3 dian4] /superconductance (physics)/
超導電性 超导电性 [chao1 dao3 dian4 xing4] /superconductivity (physics)/
超導電體 超导电体 [chao1 dao3 dian4 ti3] /superconductor/
超導體 超导体 [chao1 dao3 ti3] /superconductor/
超市 超市 [chao1 shi4] /supermarket/abbr. for 超級市場|超级市场/CL:家[jia1]/
超平面 超平面 [chao1 ping2 mian4] /hyperplane (math.)/
超度 超度 [chao1 du4] /to surpass/to transcend/to perform religious ceremonies to help the soul find peace/
超弦 超弦 [chao1 xian2] /superstring (physics)/
超我 超我 [chao1 wo3] /superego/
超拔 超拔 [chao1 ba2] /outstanding/to fast-track/to elevate/to free oneself from/
超支 超支 [chao1 zhi1] /to overspend/
超敏反應 超敏反应 [chao1 min3 fan3 ying4] /hypersensitivity/
超文件 超文件 [chao1 wen2 jian4] /hypertext/
超文件傳輸協定 超文件传输协定 [chao1 wen2 jian4 chuan2 shu1 xie2 ding4] /hypertext transfer protocol/HTTP/
超文本 超文本 [chao1 wen2 ben3] /hypertext/
超文本傳輸協定 超文本传输协定 [chao1 wen2 ben3 chuan2 shu1 xie2 ding4] /hypertext transfer protocol/HTTP/
超文本傳送協議 超文本传送协议 [chao1 wen2 ben3 chuan2 song4 xie2 yi4] /hypertext transfer protocol (HTTP)/
超文本標記語言 超文本标记语言 [chao1 wen2 ben3 biao1 ji4 yu3 yan2] /hypertext markup language/HTML/
超新星 超新星 [chao1 xin1 xing1] /supernova/
超新星剩餘 超新星剩余 [chao1 xin1 xing1 sheng4 yu2] /supernova residue (a type of nebula)/
超時 超时 [chao1 shi2] /to exceed the time limit/(to work) overtime/(computing) timeout/
超標 超标 [chao1 biao1] /to cross the limit/to be over the accepted norm/excessive/
超模 超模 [chao1 mo2] /supermodel/
超泛神論 超泛神论 [chao1 fan4 shen2 lun4] /panentheism, theological theory of God as equal to the Universe while transcending it/
超渡 超渡 [chao1 du4] /variant of 超度[chao1 du4]/
超然世事 超然世事 [chao1 ran2 shi4 shi4] /to consider oneself above worldly matters (idiom)/
超物理 超物理 [chao1 wu4 li3] /surpassing the physical world/metaphysical/
超現實主義 超现实主义 [chao1 xian4 shi2 zhu3 yi4] /surrealism/
超生 超生 [chao1 sheng1] /to exceed the stipulated limit of a birth-control policy/to be reincarnated/to be lenient/
超產 超产 [chao1 chan3] /to exceed a production goal/
超界 超界 [chao1 jie4] /superkingdom (taxonomy)/
超短波 超短波 [chao1 duan3 bo1] /ultra short wave (radio)/UHF/
超短裙 超短裙 [chao1 duan3 qun2] /miniskirt/
超等 超等 [chao1 deng3] /superior grade/
超級 超级 [chao1 ji2] /super-/ultra-/hyper-/
超級傳播者 超级传播者 [chao1 ji2 chuan2 bo1 zhe3] /super spreader (epidemiology)/
超級大國 超级大国 [chao1 ji2 da4 guo2] /superpower/
超級市場 超级市场 [chao1 ji2 shi4 chang3] /supermarket/
超級強國 超级强国 [chao1 ji2 qiang2 guo2] /superpower/
超級杯 超级杯 [Chao1 ji2 bei1] /Super Cup (various sports)/Super Bowl (American football championship game)/
超級盃 超级杯 [Chao1 ji2 bei1] /Super Cup (various sports)/Super Bowl (American football championship game)/
超級碗 超级碗 [Chao1 ji2 Wan3] /Super Bowl (American football championship game)/
超級跑車 超级跑车 [chao1 ji2 pao3 che1] /supercar/abbr. to 超跑|超跑[chao1 pao3]/
超級鏈接 超级链接 [chao1 ji2 lian4 jie1] /hyperlink (in HTML)/
超絕 超绝 [chao1 jue2] /surpassing/excelling/preeminent/unique/
超經驗 超经验 [chao1 jing1 yan4] /extra-empirical/outside one's experience/
超維空間 超维空间 [chao1 wei2 kong1 jian1] /hyperspace/superspace/higher dimensional space/
超綱 超纲 [chao1 gang1] /beyond the scope of the syllabus/
超群 超群 [chao1 qun2] /surpassing/preeminent/outstanding/
超群絕倫 超群绝伦 [chao1 qun2 jue2 lun2] /outstanding (idiom); incomparable/
超聯 超联 [chao1 lian2] /(sports) superleague/
超聲 超声 [chao1 sheng1] /ultrasonic/ultrasound/
超聲掃描 超声扫描 [chao1 sheng1 sao3 miao2] /ultrasonic scan/
超聲波 超声波 [chao1 sheng1 bo1] /ultrasound (scan)/
超聲波檢查 超声波检查 [chao1 sheng1 bo1 jian3 cha2] /echography/ultrasound scan/
超聲頻 超声频 [chao1 sheng1 pin2] /ultrasonic/beyond human hearing/
超能力 超能力 [chao1 neng2 li4] /superpower/extrasensory perception/
超脫 超脱 [chao1 tuo1] /to stand aloof/to be detached from/to transcend worldliness/untrammeled/unconventional/
超臨界 超临界 [chao1 lin2 jie4] /supercritical/
超自然 超自然 [chao1 zi4 ran2] /supernatural/
超負荷 超负荷 [chao1 fu4 he4] /excess load/an overload/overloaded/
超賣 超卖 [chao1 mai4] /to overbook (e.g. airline seats)/to oversell/
超越 超越 [chao1 yue4] /to surpass/to exceed/to transcend/
超越主義 超越主义 [chao1 yue4 zhu3 yi4] /transcendentalism/
超越數 超越数 [chao1 yue4 shu4] /transcendental number (math.)/
超足球 超足球 [chao1 zu2 qiu2] /premier soccer league/superleague/
超跑 超跑 [chao1 pao3] /supercar/abbr. for 超級跑車|超级跑车[chao1 ji2 pao3 che1]/
超距作用 超距作用 [chao1 ju4 zuo4 yong4] /action at a distance (e.g. gravitational force)/
超車 超车 [chao1 che1] /to overtake (another car)/
超載 超载 [chao1 zai4] /to overload/
超速 超速 [chao1 su4] /to exceed the speed limit/to speed/high-speed/
超連結 超连结 [chao1 lian2 jie2] /(Tw) hyperlink/
超過 超过 [chao1 guo4] /to surpass/to exceed/to outstrip/
超過限度 超过限度 [chao1 guo4 xian4 du4] /to exceed/to go beyond/to overstep the limit/
超遷 超迁 [chao1 qian1] /(literary) to be promoted more than one grade or rank at a time/to be promoted ahead of time/
超重 超重 [chao1 zhong4] /overweight (baggage, freight)/
超重氫 超重氢 [chao1 zhong4 qing1] /tritium/3H/radioactive isotope of hydrogen having 2 neutrons in its nucleus, so atomic weight 3/
超鏈接 超链接 [chao1 lian4 jie1] /hyperlink/
超鏈結 超链结 [chao1 lian4 jie2] /(Tw) hyperlink/
超限戰 超限战 [chao1 xian4 zhan4] /unrestricted warfare (originally the title of a Chinese book published in 1999, later used to refer to war by any means, military or non-military, including cyberwarfare, economic warfare etc)/
超音波 超音波 [chao1 yin1 bo1] /ultrasound/ultrasonic wave/
超音速 超音速 [chao1 yin1 su4] /supersonic/
超頻 超频 [chao1 pin2] /overclocking/
超額 超额 [chao1 e2] /above quota/
超額利潤 超额利润 [chao1 e2 li4 run4] /superprofit/excess profit/
超額訂購 超额订购 [chao1 e2 ding4 gou4] /to overbook/
超額認 超额认 [chao1 e2 ren4] /(a share issue is) oversubscribed/
超額認購 超额认购 [chao1 e2 ren4 gou4] /(a share issue is) oversubscribed/
超額配 超额配 [chao1 e2 pei4] /oversubscribed/
超額配股權 超额配股权 [chao1 e2 pei4 gu3 quan2] /an oversubscribed share/
超馬 超马 [chao1 ma3] /ultramarathon/abbr. for 超級馬拉松|超级马拉松[chao1 ji2 ma3 la1 song1]/
超驗主義 超验主义 [chao1 yan4 zhu3 yi4] /transcendentalism/
超高速 超高速 [chao1 gao1 su4] /ultra high speed/
超高速乙太網路 超高速乙太网路 [chao1 gao1 su4 yi3 tai4 wang3 lu4] /Gigabit Ethernet/
超齡 超龄 [chao1 ling2] /too old/overage/(of a young person's behavior or attributes) beyond one's years/adultlike/
越 越 [Yue4] /generic word for peoples or states of south China or south Asia at different historical periods/abbr. for Vietnam 越南/
越 越 [yue4] /to exceed/to climb over/to surpass/the more... the more/
越位 越位 [yue4 wei4] /offside (sports)/
越來越 越来越 [yue4 lai2 yue4] /more and more/
越俎代庖 越俎代庖 [yue4 zu3 dai4 pao2] /lit. to go beyond the sacrificial altar and take over the kitchen (idiom); fig. to exceed one's place and meddle in other people's affairs/to take matters into one's own hands/
越僑 越侨 [Yue4 qiao2] /Vietnamese resident in other countries (including in China)/
越光米 越光米 [Yue4 guang1 mi3] /Koshihikari rice (variety of rice popular in Japan)/
越共 越共 [Yue4 gong4] /Communist Party of Vietnam/Viet Cong/
越冬 越冬 [yue4 dong1] /to pass the winter/to overwinter/to live through the winter/
越出界線 越出界线 [yue4 chu1 jie4 xian4] /to exceed/to overstep the limit/
越劇 越剧 [Yue4 ju4] /Shaoxing opera/
越南 越南 [Yue4 nan2] /Vietnam/Vietnamese/
越南刺鰟鮍 越南刺鳑鲏 [Yue4 nan2 ci4 pang2 pi2] /Acanthorhodeus tonkinensis Vaillant (small carp)/
越南戰爭 越南战争 [Yue4 nan2 Zhan4 zheng1] /Vietnam War (1955-1975)/
越南文 越南文 [Yue4 nan2 wen2] /Vietnamese written language/Vietnamese literature/
越南民主共和國 越南民主共和国 [Yue4 nan2 Min2 zhu3 Gong4 he2 guo2] /Democratic Republic of Vietnam (aka North Vietnam), a country in Southeast Asia 1945-1976/
越南盾 越南盾 [Yue4 nan2 dun4] /Vietnamese dong (currency)/
越南語 越南语 [Yue4 nan2 yu3] /Vietnamese language, Tiếng Việt/
越國 越国 [Yue4 guo2] /Yue state/generic term for states in south China or southeast Asia at different historical periods/
越城 越城 [Yue4 cheng2] /Yuecheng district of Shaoxing city 紹興市|绍兴市[Shao4 xing1 shi4], Zhejiang/
越城區 越城区 [Yue4 cheng2 qu1] /Yuecheng district of Shaoxing city 紹興市|绍兴市[Shao4 xing1 shi4], Zhejiang/
越城嶺 越城岭 [Yue4 cheng2 ling3] /Yuecheng mountain range between south Hunan and Guangxi/
越境 越境 [yue4 jing4] /to cross a border (usually illegally)/to sneak in or out of a country/
越席 越席 [yue4 xi2] /to leave one's seat/
越幫越忙 越帮越忙 [yue4 bang1 yue4 mang2] /to be officious/to kibitz/to be meddlesome/to force one's help upon/
越戰 越战 [Yue4 zhan4] /Vietnam War (1955-1975)/
越描越黑 越描越黑 [yue4 miao2 yue4 hei1] /lit. the more you touch things up, the darker they get/fig. to only make matters worse/
越文 越文 [Yue4 wen2] /Vietnamese written language/Vietnamese literature/
越橘 越橘 [yue4 ju2] /cowberry/blue berry/
越權 越权 [yue4 quan2] /to go beyond one's authority/arrogation/
越演越烈 越演越烈 [yue4 yan3 yue4 lie4] /to be intensifying/to be getting worse and worse/to start to run rampant/
越獄 越狱 [yue4 yu4] /to break out of prison/to jailbreak (an iOS device etc)/
越獄犯 越狱犯 [yue4 yu4 fan4] /escaped prisoner/
越王勾踐 越王勾践 [Yue4 Wang2 Gou1 Jian4] /King Gou Jian of Yue (c. 470 BC), sometimes considered one of the Five Hegemons 春秋五霸/
越瓜 越瓜 [yue4 gua1] /snake melon/
越界 越界 [yue4 jie4] /to cross a border/to overstep a bound/
越發 越发 [yue4 fa1] /increasingly/more and more/ever more/all the more/
越禮 越礼 [yue4 li3] /to overstep etiquette/not to observe priorities/
越秀 越秀 [Yue4 xiu4] /Yuexiu district of Guangzhou city 廣州市|广州市[Guang3 zhou1 shi4], Guangdong/
越秀區 越秀区 [Yue4 xiu4 qu1] /Yuexiu district of Guangzhou city 廣州市|广州市[Guang3 zhou1 shi4], Guangdong/
越級 越级 [yue4 ji2] /to skip a grade/to bypass ranks/to go over the head of one's boss/
越職 越职 [yue4 zhi2] /to exceed one's authority/to go beyond the bounds of one's job/
越西 越西 [Yue4 xi1] /Yuexi county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
越西縣 越西县 [Yue4 xi1 xian4] /Yuexi county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
越軌 越轨 [yue4 gui3] /to run off the track/to step out of line/to overstep the bounds of propriety/
越過 越过 [yue4 guo4] /to cross over/to transcend/to cover distance/to overcome/to rise above/
越野 越野 [yue4 ye3] /cross country/
越野賽跑 越野赛跑 [yue4 ye3 sai4 pao3] /cross-country running/
越野跑 越野跑 [yue4 ye3 pao3] /cross country running/
越野車 越野车 [yue4 ye3 che1] /off-road vehicle/
越陷越深 越陷越深 [yue4 xian4 yue4 shen1] /to fall deeper and deeper (in debt, in love etc)/
越障 越障 [yue4 zhang4] /to surmount obstacles/assault course for training troops/
越飛 越飞 [Yue4 fei1] /Adolph Abramovich Joffe (1883-1927), Soviet and Comintern diplomat and spy in 1922-23 in Republican China/
趐 趐 [xue4] /(archaic) to enter/to fly/
趑 趑 [zi1] /to falter/unable to move/
趑趄 趑趄 [zi1 ju1] /to advance with difficulty/to hesitate to advance/
趑趄不前 趑趄不前 [zi1 ju1 bu4 qian2] /hesitant and not daring to move forward (idiom)/
趑趄囁嚅 趑趄嗫嚅 [zi1 ju1 nie4 ru2] /faltering steps, mumbling speech (idiom); hesitant/cringing/to cower/
趒 趒 [tiao2] /to jump/to climb over/to leap/to posture/a gangway/
趔 趔 [lie4] /stumble/
趔趄 趔趄 [lie4 qie5] /to stagger/to stumble/to reel/Taiwan pr. [lie4 ju1]/
趕 赶 [gan3] /to overtake/to catch up with/to hurry/to rush/to try to catch (the bus etc)/to drive (cattle etc) forward/to drive (sb) away/to avail oneself of (an opportunity)/until/
趕上 赶上 [gan3 shang4] /to keep up with/to catch up with/to overtake/to chance upon/in time for/
趕不上 赶不上 [gan3 bu4 shang4] /can't keep up with/can't catch up with/cannot overtake/
趕不及 赶不及 [gan3 bu4 ji2] /not enough time (to do sth)/too late (to do sth)/
趕來 赶来 [gan3 lai2] /to rush over/
趕出 赶出 [gan3 chu1] /to drive away/
趕到 赶到 [gan3 dao4] /to hurry (to some place)/
趕前不趕後 赶前不赶后 [gan3 qian2 bu4 gan3 hou4] /it's better to hurry at the start than to rush later (idiom)/
趕工 赶工 [gan3 gong1] /to work against the clock/to hurry with work to get it done in time/
趕往 赶往 [gan3 wang3] /to hurry to (somewhere)/
趕得及 赶得及 [gan3 de2 ji2] /there is still time (to do sth)/to be able to do sth in time/to be able to make it/
趕忙 赶忙 [gan3 mang2] /to hurry/to hasten/to make haste/
趕快 赶快 [gan3 kuai4] /at once/immediately/
趕早 赶早 [gan3 zao3] /as soon as possible/at the first opportunity/the sooner the better/before it's too late/
趕明兒 赶明儿 [gan3 ming2 r5] /(coll.) some day/one of these days/
趕時髦 赶时髦 [gan3 shi2 mao2] /to keep up with the latest fashion/
趕浪頭 赶浪头 [gan3 lang4 tou5] /to follow the trend/
趕盡殺絕 赶尽杀绝 [gan3 jin4 sha1 jue2] /to kill to the last one (idiom)/to exterminate/to eradicate/ruthless/
趕緊 赶紧 [gan3 jin3] /hurriedly/without delay/
趕羊 赶羊 [gan3 yang2] /to drive sheep/to herd sheep/
趕考 赶考 [gan3 kao3] /to go and take an imperial examination/
趕腳 赶脚 [gan3 jiao3] /to work as a carter or porter/to transport goods for a living (esp. by donkey)/
趕英超美 赶英超美 [gan3 Ying1 chao1 Mei3] /to catch up with England and surpass the USA (economic goal)/
趕走 赶走 [gan3 zou3] /to drive out/to turn back/
趕赴 赶赴 [gan3 fu4] /to hurry/to rush/
趕超 赶超 [gan3 chao1] /to overtake/
趕跑 赶跑 [gan3 pao3] /to drive away/to force out/to repel/
趕路 赶路 [gan3 lu4] /to hasten on with one's journey/to hurry on/
趕車 赶车 [gan3 che1] /to drive a cart/
趕集 赶集 [gan3 ji2] /to go to market/to go to a fair/
趕鴨子上架 赶鸭子上架 [gan3 ya1 zi5 shang4 jia4] /lit. to drive a duck onto a perch (idiom)/fig. to push sb to do sth way beyond their ability/
趙 赵 [Zhao4] /surname Zhao/one of the seven states during the Warring States Period (476-220 BC)/the Former Zhao 前趙[Qian2 Zhao4] (304-329) and Later Zhao 後趙[Hou4 Zhao4] (319-350), states of the Sixteen Kingdoms/
趙 赵 [zhao4] /to surpass (old)/
趙元任 赵元任 [Zhao4 Yuan2 ren4] /Yuen Ren Chao (1892-1982), Chinese-American linguist/
趙公元帥 赵公元帅 [Zhao4 gong1 yuan2 shuai4] /Marshal Zhao, aka Zhao Gongming or Zhao Xuantan, God of Wealth in the Chinese folk tradition and Taoism/
趙公明 赵公明 [Zhao4 Gong1 ming2] /Zhao Gongming, God of Wealth in the Chinese folk tradition and Taoism/
趙匡胤 赵匡胤 [Zhao4 Kuang1 yin4] /Zhao Kuangyin, personal name of founding Song emperor Song Taizu 宋太祖 (927-976)/
趙國 赵国 [Zhao4 Guo2] /Zhao, one of the seven states during the Warring States Period of Chinese history (475-220 BC)/
趙子龍 赵子龙 [Zhao4 Zi3 long2] /courtesy name of Zhao Yun 趙雲|赵云[Zhao4 Yun2], general of Shu in Romance of the Three Kingdoms/
趙宋 赵宋 [Zhao4 Song4] /Song dynasty (960-1279)/used to distinguish it from 劉宋|刘宋 Song of Southern dynasties (420-479)/
趙客 赵客 [Zhao4 ke4] /knight of the Zhao State/generic term for a knight-errant/
趙家人 赵家人 [Zhao4 jia1 ren2] /(neologism 2015) the Zhao family (derogatory term for those who hold power in the PRC)/
趙岐 赵岐 [Zhao4 Qi2] /Zhao Qi (-201 BC), early Han commentator on Mencius 孟子[Meng4 zi3]/
趙州橋 赵州桥 [Zhao4 zhou1 Qiao2] /Zhaozhou Bridge over Xiao River 洨河[Xiao2 He2] in Zhao county 趙縣|赵县[Zhao4 Xian4], Shijiazhuang, Hebei, dating back to the Sui dynasty 隋代[Sui2 dai4] (581-617) and the world's oldest extant stone arch bridge/
趙忠堯 赵忠尧 [Zhao4 Zhong1 yao2] /Zhao Zhongyao (1902-1998), Chinese pioneer nuclear physicist/
趙惠文王 赵惠文王 [Zhao4 Hui4 wen2 Wang2] /King Huiwen of Zhao 趙國|赵国, reigned 298-266 BC during the Warring States Period/
趙括 赵括 [Zhao4 Kuo4] /Zhao Kuo (-260 BC), hapless general of Zhao 趙國|赵国[Zhao4 Guo2], who famously led an army of 400,000 to total annihilation at battle of Changping 長平之戰|长平之战[Chang2 ping2 zhi1 Zhan4] in 260 BC/also called Ma Fuzi 馬服子|马服子[Ma3 Fu2 zi3]/
趙曄 赵晔 [Zhao4 Ye4] /Zhao Ye, Han dynasty historian, author of History of the Southern States Wu and Yue 吳越春秋|吴越春秋/
趙本山 赵本山 [Zhao4 Ben3 shan1] /Zhao Benshan (1958-), universally known PRC TV comedian/
趙構 赵构 [Zhao4 Gou4] /Zhao Gou (1107-1187), personal name of the tenth Song Emperor Gaozong 宋高宗[Song4 Gao1 zong1] (reigned 1127-1162)/
趙樂際 赵乐际 [Zhao4 Le4 ji4] /Zhao Leji (1957-), member of the Politburo Standing Committee and Secretary of the Central Commission for Discipline Inspection/
趙樹理 赵树理 [Zhao4 Shu4 li3] /Zhao Shuli (1906-1970), proletarian novelist/
趙爾巽 赵尔巽 [Zhao4 Er3 xun4] /Zhao Erxun (1844-1927), modern historian, compiled the Draft History of the Qing dynasty 清史稿/
趙玄壇 赵玄坛 [Zhao4 Xuan2 tan2] /Zhao Xuantan, God of Wealth in the Chinese folk tradition and Taoism/
趙紫陽 赵紫阳 [Zhao4 Zi3 yang2] /Zhao Ziyang (1919-2005), PRC reforming politician, general secretary of Chinese Communist Party 1987-1989, held under house arrest from 1989 to his death, and non-person since then/
趙縣 赵县 [Zhao4 Xian4] /Zhao County in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
趙翼 赵翼 [Zhao4 Yi4] /Zhao Yi (1727-1814), Qing dynasty poet and historian, one of Three great poets of the Qianlong era 乾嘉三大家/
趙薇 赵薇 [Zhao4 Wei1] /Zhao Wei or Vicky Zhao (1976-), Chinese film star/
趙軍 赵军 [Zhao4 jun1] /army of Zhao 趙國|赵国 during the Warring States/
趙雲 赵云 [Zhao4 Yun2] /Zhao Yun (-229), general of Shu in Romance of the Three Kingdoms/
趙高 赵高 [Zhao4 Gao1] /Zhao Gao (?-207 BC), one of the most vile, corrupt and powerful eunuchs in Chinese history, responsible for the fall of Qin Dynasty/
趟 趟 [tang1] /to wade/to trample/to turn the soil/
趟 趟 [tang4] /classifier for times, round trips or rows/a time/a trip/
趟渾水 趟浑水 [tang1 hun2 shui3] /(fig.) to get involved in an unsavory enterprise/
趡 趡 [cui3] /place name/
趣 趣 [qu4] /interesting/to interest/
趣事 趣事 [qu4 shi4] /entertaining anecdote/interesting story or incident/
趣劇 趣剧 [qu4 ju4] /farce/
趣味 趣味 [qu4 wei4] /fun/interest/delight/taste/liking/preference/
趣多多 趣多多 [Qu4 duo1 duo1] /Chips Ahoy! (brand)/
趣聞 趣闻 [qu4 wen2] /funny news item/interesting anecdote/
趦 趦 [zi1] /variant of 趑, to falter/unable to move/
趦趄囁嚅 趦趄嗫嚅 [zi1 ju1 nie4 ru2] /faltering steps/mumbling speech/hesitant/cringing/to cower/
趨 趋 [qu1] /to hasten/to hurry/to walk fast/to approach/to tend towards/to converge/
趨之若鶩 趋之若鹜 [qu1 zhi1 ruo4 wu4] /to rush like ducks (idiom); the mob scrabbles madly for sth unobtainable/an unruly crowd on a wild goose chase/
趨冷 趋冷 [qu1 leng3] /a cold tendency/a freeze (in relations)/
趨冷氣候 趋冷气候 [qu1 leng3 qi4 hou4] /cooling/a cold spell/
趨力 趋力 [qu1 li4] /driving force/
趨勢 趋势 [qu1 shi4] /trend/tendency/
趨化作用 趋化作用 [qu1 hua4 zuo4 yong4] /chemotaxis (movement of leukocytes under chemical stimulus)/
趨吉避凶 趋吉避凶 [qu1 ji2 bi4 xiong1] /to seek luck and avoid calamity (idiom)/
趨同 趋同 [qu1 tong2] /to converge/
趨向 趋向 [qu1 xiang4] /direction/trend/to incline/
趨奉 趋奉 [qu1 feng4] /to fawn on/to kiss up to/
趨於 趋于 [qu1 yu2] /to tend towards/
趨時 趋时 [qu1 shi2] /to follow fashion/
趨炎附勢 趋炎附势 [qu1 yan2 fu4 shi4] /to curry favor (idiom); playing up to those in power/social climbing/
趨緩 趋缓 [qu1 huan3] /to slow down/to ease up/to abate/slowdown/downturn/
趨近 趋近 [qu1 jin4] /to approach (a numerical value)/to converge to a limit (in calculus)/convergence/
趨附 趋附 [qu1 fu4] /to ingratiate oneself/
趫 趫 [qiao2] /nimble/walk on stilts/
趮 趮 [zao4] /easily provoked, hasty/fierce, cruel/
趯 趯 [ti4] /to jump/way of stroke in calligraphy/
趯 趯 [yue4] /to jump/
趲 趱 [zan3] /to hasten/to urge/
足 足 [ju4] /excessive/
足 足 [zu2] /foot/to be sufficient/ample/
足下 足下 [zu2 xia4] /you (used to a superior or between persons of the same generation)/below the foot/
足不出戶 足不出户 [zu2 bu4 chu1 hu4] /lit. not putting a foot outside/to stay at home/
足以 足以 [zu2 yi3] /sufficient to.../so much so that/so that/
足利 足利 [Zu2 li4] /Ashikaga (Japanese surname and place name)/
足利義政 足利义政 [Zu2 li4 Yi4 zheng4] /ASHIKAGA Yoshimasa (1435-1490), eighth Ashikaga shōgun, reigned 1449-1473/
足利義滿 足利义满 [Zu2 li4 Yi4 man3] /ASHIKAGA Yoshimitsu (1358-1408), third Ashikaga shogun, reigned 1368-1394/
足利義稙 足利义稙 [Zu2 li4 Yi4 zhi2] /Ashikaga Yoshitane (1466-1523), Japanese Muromachi shogun 1490-93/
足協 足协 [Zu2 xie2] /Chinese Football Association/
足協 足协 [zu2 xie2] /soccer association/soccer federation/abbr. for 足球協會|足球协会[zu2 qiu2 xie2 hui4]/
足協杯 足协杯 [zu2 xie2 bei1] /Chinese Football Association Cup/soccer association cup/
足印 足印 [zu2 yin4] /footprint/
足壇 足坛 [zu2 tan2] /soccer circles/soccer world/
足夠 足够 [zu2 gou4] /enough/sufficient/
足大指 足大指 [zu2 da4 zhi3] /big toe/
足尖 足尖 [zu2 jian1] /tip of the foot/toes/
足尖鞋 足尖鞋 [zu2 jian1 xie2] /(ballet) pointe shoe/
足底筋膜炎 足底筋膜炎 [zu2 di3 jin1 mo2 yan2] /plantar fasciitis (medicine)/
足弓 足弓 [zu2 gong1] /arch (of a foot)/
足智多謀 足智多谋 [zu2 zhi4 duo1 mou2] /resourceful/full of stratagems/
足月 足月 [zu2 yue4] /full-term (gestation)/
足本 足本 [zu2 ben3] /unabridged/complete book/
足歲 足岁 [zu2 sui4] /method of calculating a person's age in years from birth/see also 虛歲|虚岁[xu1 sui4]/see also 實歲|实岁[shi2 sui4]/
足浴 足浴 [zu2 yu4] /foot bath/
足球 足球 [zu2 qiu2] /soccer ball/a football/CL:個|个[ge4]/soccer/football/
足球協會 足球协会 [Zu2 qiu2 Xie2 hui4] /Chinese Football Association/
足球協會 足球协会 [zu2 qiu2 xie2 hui4] /soccer association/soccer federation/
足球場 足球场 [zu2 qiu2 chang3] /football field/soccer field/
足球賽 足球赛 [zu2 qiu2 sai4] /soccer match/soccer competition/
足球迷 足球迷 [zu2 qiu2 mi2] /football fan/
足球隊 足球队 [zu2 qiu2 dui4] /soccer team/
足療 足疗 [zu2 liao2] /pedicure/foot massage/
足癬 足癣 [zu2 xuan3] /athlete's foot/
足色 足色 [zu2 se4] /(gold or silver) of standard purity/(fig.) fine/
足見 足见 [zu2 jian4] /it goes to show that/one can see/
足赤 足赤 [zu2 chi4] /pure gold/solid gold/
足足 足足 [zu2 zu2] /fully/no less than/as much as/extremely/
足跡 足迹 [zu2 ji4] /footprint/track/spoor/
足踝 足踝 [zu2 huai2] /ankle/
足輪 足轮 [zu2 lun2] /foot chakra/
足量 足量 [zu2 liang4] /sufficient amount/full amount/
足金 足金 [zu2 jin1] /pure gold/solid gold/
足額 足额 [zu2 e2] /sufficient/full (payment)/
足高氣強 足高气强 [zu2 gao1 qi4 jiang4] /high and mighty (idiom); arrogant/
足高氣揚 足高气扬 [zu2 gao1 qi4 yang2] /high and mighty (idiom); arrogant/
趴 趴 [pa1] /to lie on one's stomach/to lean forward, resting one's upper body (on a desktop etc)/(Tw) percent/
趴伏 趴伏 [pa1 fu2] /to crouch/to lie prone/
趴趴走 趴趴走 [pa1 pa1 zou3] /(Tw) to wander about/to roam around freely/(from Taiwanese 拋拋走, Tai-lo pr. [pha-pha-tsáu])/
趴踢 趴踢 [pa1 ti5] /(loanword) party/
趴體 趴体 [pa1 ti3] /(loanword) party/
趵 趵 [bao4] /jump/leap/
趷 趷 [ke1] /to jolt/
趹 趹 [jue2] /to gallop/
趺 趺 [fu1] /instep/tarsus/
趺坐 趺坐 [fu1 zuo4] /to sit in the lotus position/
趼 趼 [jian3] /callus (patch or hardened skin)/corns (on the feet)/
趼子 趼子 [jian3 zi5] /callus (patch or hardened skin)/corns (on the feet)/
趼足 趼足 [jian3 zu2] /feet with calluses/fig. a long and hard march/
趾 趾 [zhi3] /toe/
趾尖 趾尖 [zhi3 jian1] /tiptoe/
趾甲 趾甲 [zhi3 jia3] /toenail/
趾疔 趾疔 [zhi3 ding1] /boil on the toe/
趾高氣揚 趾高气扬 [zhi3 gao1 qi4 yang2] /high and mighty (idiom); arrogant/
趿 趿 [ta1] /see 趿拉[ta1 la5]/
趿拉 趿拉 [ta1 la5] /to wear (one's shoes) like babouche slippers/(onom.) shuffling sound/
趿拉兒 趿拉儿 [ta1 la5 r5] /heelless slipper/babouche/
跁 跁 [pa2] /to squat/crouch/
跂 跂 [ji1] /foot/
跂 跂 [qi2] /sixth (extra) toe/to crawl/
跂 跂 [qi3] /to climb/to hope/
跂 跂 [qi4] /to stand on tiptoe/to sit with feet hanging/
跂 跂 [zhi1] /see 踶跂[di4 zhi1]/
跂坐 跂坐 [qi4 zuo4] /to sit with legs dangling/
跂想 跂想 [qi3 xiang3] /to expect anxiously/
跂望 跂望 [qi3 wang4] /variant of 企望[qi3 wang4]/
跂望 跂望 [qi4 wang4] /to stand on tiptoe looking forward to sb or sth/
跂訾 跂訾 [qi3 zi3] /opinionated/
跂跂 跂跂 [qi2 qi2] /crawling or creeping (of insects)/
跅 跅 [tuo4] /careless/
跆 跆 [tai2] /to trample, to kick/
跆拳道 跆拳道 [tai2 quan2 dao4] /taekwondo (Korean martial art)/
跋 跋 [ba2] /postscript/to trek across mountains/
跋前躓後 跋前踬后 [ba2 qian2 zhi4 hou4] /to trip forwards or stumble back (idiom, from Book of Songs); can't get anything right/
跋山涉水 跋山涉水 [ba2 shan1 she4 shui3] /to travel over land and water (idiom)/
跋扈 跋扈 [ba2 hu4] /domineering/bossy/
跋涉 跋涉 [ba2 she4] /to trudge/to trek/
跋語 跋语 [ba2 yu3] /short comment or critical appraisal added at the end of a text, on a painting etc/
跌 跌 [die1] /to fall/to tumble/to trip/(of prices etc) to drop/Taiwan pr. [die2]/
跌交 跌交 [die1 jiao1] /variant of 跌跤[die1 jiao1]/
跌份 跌份 [die1 fen4] /(coll.) to lose face/
跌倒 跌倒 [die1 dao3] /to tumble/to fall/fig. to suffer a reverse (in politics or business)/
跌停板 跌停板 [die1 ting2 ban3] /daily lower limit on the price of a stock/
跌價 跌价 [die1 jia4] /to fall in price/
跌宕 跌宕 [die1 dang4] /uninhibited/free and unconstrained/rhythmical/
跌宕昭彰 跌宕昭彰 [die1 dang4 zhao1 zhang1] /flowing (of prose)/free/
跌市 跌市 [die1 shi4] /falling stock prices/bear market/
跌幅 跌幅 [die1 fu2] /decline (in value)/extent of a drop/
跌打損傷 跌打损伤 [die1 da3 sun3 shang1] /injury such as contusion, sprain or fracture from falling, blow etc/
跌打藥 跌打药 [die1 da3 yao4] /liniment/
跌撲 跌扑 [die1 pu1] /to tumble/to stumble and fall/
跌斷 跌断 [die1 duan4] /to fall and fracture (a leg, vertebra etc)/
跌水 跌水 [die1 shui3] /drop of height in waterway/staircase of waterfalls/
跌眼鏡 跌眼镜 [die1 yan3 jing4] /to be taken aback/
跌破 跌破 [die1 po4] /(of a market index etc) to fall below (a given level)/to be injured or damaged as a result of a fall/
跌破眼鏡 跌破眼镜 [die1 po4 yan3 jing4] /(fig.) to be astounded/
跌腳捶胸 跌脚捶胸 [die1 jiao3 chui2 xiong1] /lit. stamping and beating the chest (idiom); fig. angry or stressed about sth/
跌至 跌至 [die1 zhi4] /to fall to/
跌至谷底 跌至谷底 [die1 zhi4 gu3 di3] /to hit rock bottom (idiom)/
跌落 跌落 [die1 luo4] /to fall/to drop/
跌蕩 跌荡 [die1 dang4] /variant of 跌宕[die1 dang4]/
跌足 跌足 [die1 zu2] /to stamp one's foot (in anger)/
跌跌撞撞 跌跌撞撞 [die1 die5 zhuang4 zhuang4] /to stagger along/
跌跌爬爬 跌跌爬爬 [die1 die1 pa2 pa2] /stumbling along/
跌跌蹌蹌 跌跌跄跄 [die1 die1 qiang4 qiang4] /to dodder along/
跌跤 跌跤 [die1 jiao1] /to fall down/to take a fall/
跌進 跌进 [die1 jin4] /to fall into/to dip below a certain level/
跌風 跌风 [die1 feng1] /falling prices/bear market/
跍 跍 [ku1] /to squat/
跎 跎 [tuo2] /to stumble/to waste time/
跏 跏 [jia1] /to sit cross-legged/
跏趺 跏趺 [jia1 fu1] /to sit in the lotus position/
跐 跐 [ci3] /to trample/to step/to walk on the ball of the foot/
跑 跑 [pao2] /(of an animal) to paw (the ground)/
跑 跑 [pao3] /to run/to run away/to escape/to run around (on errands etc)/(of a gas or liquid) to leak or evaporate/(verb complement) away/off/
跑了和尚跑不了廟 跑了和尚跑不了庙 [pao3 le5 he2 shang4 pao3 bu4 liao3 miao4] /the monk can run away, but the temple won't run with him (idiom)/you can run this time, but you'll have to come back/I'll get you sooner or later/also written 跑得了和尚，跑不了廟|跑得了和尚，跑不了庙[pao3 de2 liao3 he2 shang4 , pao3 bu4 liao3 miao4]/
跑了和尚，跑不了寺 跑了和尚，跑不了寺 [pao3 le5 he2 shang4 , pao3 bu4 liao3 si4] /the monk can run away, but the temple won't run with him (idiom)/you can run this time, but you'll have to come back/I'll get you sooner or later/
跑來跑去 跑来跑去 [pao3 lai2 pao3 qu4] /to scamper/to run around/
跑出 跑出 [pao3 chu1] /to run out/
跑味 跑味 [pao3 wei4] /to lose flavor/
跑味兒 跑味儿 [pao3 wei4 r5] /to lose flavor/
跑團 跑团 [pao3 tuan2] /tabletop role-playing game/
跑堂 跑堂 [pao3 tang2] /waiter (old)/
跑堂兒的 跑堂儿的 [pao3 tang2 r5 de5] /waiter/
跑壘 跑垒 [pao3 lei3] /running between bases (in baseball)/
跑壘員 跑垒员 [pao3 lei3 yuan2] /runner (in baseball)/
跑得了和尚，跑不了廟 跑得了和尚，跑不了庙 [pao3 de2 liao3 he2 shang4 , pao3 bu4 liao3 miao4] /the monk can run away, but the temple won't run with him (idiom)/you can run this time, but you'll have to come back/I'll get you sooner or later/
跑掉 跑掉 [pao3 diao4] /to run away/to take to one's heels/
跑步 跑步 [pao3 bu4] /to run/to jog/(military) to march at the double/
跑步機 跑步机 [pao3 bu4 ji1] /treadmill/running machine/
跑步者 跑步者 [pao3 bu4 zhe3] /runner/
跑江湖 跑江湖 [pao3 jiang1 hu2] /to make a living as a traveling performer etc/
跑法 跑法 [pao3 fa3] /running style/racing technique/
跑神兒 跑神儿 [pao3 shen2 r5] /absent-minded/one's mind is wandering/
跑票 跑票 [pao3 piao4] /to vote against the party line/to vote contrary to one's promise/
跑肚 跑肚 [pao3 du4] /(coll.) to have diarrhea/
跑腿 跑腿 [pao3 tui3] /to run errands/
跑腿兒 跑腿儿 [pao3 tui3 r5] /to run errands/
跑腿子 跑腿子 [pao3 tui3 zi5] /(dialect) to live as a bachelor/bachelor/
跑調 跑调 [pao3 diao4] /to be off-key or out of tune (while singing) (colloquial)/
跑警報 跑警报 [pao3 jing3 bao4] /to run for shelter/
跑走 跑走 [pao3 zou3] /to escape/to flee/to run away/
跑跑顛顛 跑跑颠颠 [pao3 pao3 dian1 dian1] /to work hectically/to be on the go/to run around attending to various tasks/
跑路 跑路 [pao3 lu4] /to travel on foot/(informal) to run off/to abscond/
跑車 跑车 [pao3 che1] /racing bicycle/sporting bicycle/sports car/logging truck/on the job (of a train conductor)/
跑遍 跑遍 [pao3 bian4] /to go everywhere/to scour (the whole town)/
跑道 跑道 [pao3 dao4] /athletic track/track/runway (i.e. airstrip)/
跑酷 跑酷 [pao3 ku4] /parkour (loanword)/
跑錶 跑表 [pao3 biao3] /stopwatch/
跑電 跑电 [pao3 dian4] /electrical leakage/
跑鞋 跑鞋 [pao3 xie2] /running shoes/
跑題 跑题 [pao3 ti2] /to digress/to stray from the topic/
跑馬 跑马 [pao3 ma3] /horse race/to ride a horse at a fast pace/(dialect) wet dream/
跑馬圈地 跑马圈地 [pao3 ma3 quan1 di4] /rushing to stake one's claim in new markets/
跑馬地 跑马地 [Pao3 ma3 di4] /Happy Valley (suburb of Hong Kong)/
跑馬場 跑马场 [pao3 ma3 chang3] /racecourse/
跑馬山 跑马山 [Pao3 ma3 Shan1] /Paoma Mountain in Kangding 康定[Kang1 ding4], Sichuan/
跑馬廳 跑马厅 [pao3 ma3 ting1] /horse racing track/racetrack/
跑馬燈 跑马灯 [pao3 ma3 deng1] /lantern with a carousel of paper horses rotating under convection, used at Lantern Festival 元宵節|元宵节[Yuan2 xiao1 jie2]/chaser lights/self-scrolling horizontal text display, such as a news ticker/
跑龍套 跑龙套 [pao3 long2 tao4] /to play a small role/
跕 跕 [die2] /shuffle/
跖 跖 [zhi2] /variant of 蹠[zhi2]/
跗 跗 [fu1] /instep/tarsus/
跗猴 跗猴 [fu1 hou2] /tarsier/
跙 跙 [ju3] /weak, lame/
跚 跚 [shan1] /limp/
跛 跛 [bo3] /to limp/lame/crippled/
跛子 跛子 [bo3 zi5] /lame person/cripple/
跛腳 跛脚 [bo3 jiao3] /to limp/lame person/
跛足 跛足 [bo3 zu2] /lame/
距 距 [ju4] /at a distance of/distance/to be apart/
距今 距今 [ju4 jin1] /before the present/(a long period) ago/
距狀皮層 距状皮层 [ju4 zhuang4 pi2 ceng2] /calcarine/
距翅麥雞 距翅麦鸡 [ju4 chi4 mai4 ji1] /(bird species of China) river lapwing (Vanellus duvaucelii)/
距角 距角 [ju4 jiao3] /elongation (astronomy)/
距離 距离 [ju4 li2] /distance/CL:個|个[ge4]/to be apart from/
跟 跟 [gen1] /heel/to follow closely/to go with/(of a woman) to marry sb/with/compared with/to/towards/and (joining two nouns)/
跟上 跟上 [gen1 shang4] /to catch up with/to keep pace with/
跟不上 跟不上 [gen1 bu5 shang4] /not able to keep up with/
跟丟 跟丢 [gen1 diu1] /to lose track of/
跟人 跟人 [gen1 ren2] /to marry (of woman)/
跟前 跟前 [gen1 qian2] /the front (of)/(in) front/(in) sb's presence/just before (a date)/
跟前 跟前 [gen1 qian5] /(of children, parents etc) at one's side/living with one/
跟包 跟包 [gen1 bao1] /to work as footman/to do odd jobs/to understudy (an opera actor)/
跟屁股 跟屁股 [gen1 pi4 gu5] /to tag along behind/to follow sb closely/
跟屁蟲 跟屁虫 [gen1 pi4 chong2] /lit. bum beetle/sb who tags along/shadow/sycophant/
跟差 跟差 [gen1 chai1] /attendant/
跟從 跟从 [gen1 cong2] /to follow/(of a woman) to get married/(old) attendant/
跟手 跟手 [gen1 shou3] /(coll.) pronto/immediately/
跟拍 跟拍 [gen1 pai1] /to document on film the course of events/to follow sb with a camera/
跟注 跟注 [gen1 zhu4] /to match a bet/to call (poker)/
跟班 跟班 [gen1 ban1] /attendant/footman (servant)/
跟腱 跟腱 [gen1 jian4] /heel tendon of mammals/Achilles tendon/
跟腳 跟脚 [gen1 jiao3] /to feet the feet perfectly/to follow closely/hard on sb's heels/
跟著 跟着 [gen1 zhe5] /to follow after/immediately afterwards/
跟蹤 跟踪 [gen1 zong1] /to follow sb's tracks/to tail/to shadow/tracking/
跟蹤狂 跟踪狂 [gen1 zong1 kuang2] /stalker/
跟進 跟进 [gen1 jin4] /to follow/to follow up/
跟隨 跟随 [gen1 sui2] /to follow/
跟頭 跟头 [gen1 tou5] /tumble/somersault/
跟頭蟲 跟头虫 [gen1 tou5 chong2] /wriggler/mosquito larva/
跟風 跟风 [gen1 feng1] /to go with the tide/to blindly follow the crowd/to follow the trend/
跡 迹 [ji4] /footprint/mark/trace/vestige/sign/indication/Taiwan pr. [ji1]/
跡線 迹线 [ji4 xian4] /trajectory/
跡證 迹证 [ji4 zheng4] /(Tw) traces/material evidence (archaeology, criminal investigation etc)/
跡象 迹象 [ji4 xiang4] /mark/indication/sign/indicator/
跣 跣 [xian3] /barefooted/
跤 跤 [jiao1] /a tumble/a fall/
跥 跺 [duo4] /variant of 跺[duo4]/
跦 跦 [zhu1] /pace back and forth/to walk/
跧 跧 [quan2] /to curl up/to crouch/
跨 跨 [kua4] /to step across/to stride over/to straddle/to span/
跨上 跨上 [kua4 shang4] /to mount (a horse, bike, flight of stairs, rickshaw etc)/
跨刀 跨刀 [kua4 dao1] /to appear in sb's show/(fig.) to give one's support to an endeavor by taking on an important role in it/
跨國 跨国 [kua4 guo2] /transnational/multinational/
跨國公司 跨国公司 [kua4 guo2 gong1 si1] /transnational corporation/multinational corporation/
跨國化 跨国化 [kua4 guo2 hua4] /to internationalize/to globalize/
跨地區 跨地区 [kua4 di4 qu1] /interregional/spanning two or more PRC provinces/
跨境 跨境 [kua4 jing4] /cross-border/
跨學科 跨学科 [kua4 xue2 ke1] /interdisciplinary/
跨平台 跨平台 [kua4 ping2 tai2] /cross-platform/
跨年 跨年 [kua4 nian2] /to step into the new year/New Year/
跨度 跨度 [kua4 du4] /span/horizontal distance between vertical supports/
跨徑 跨径 [kua4 jing4] /span (architecture)/
跨性別 跨性别 [kua4 xing4 bie2] /transgender/
跨接器 跨接器 [kua4 jie1 qi4] /jumper (electronics)/
跨文化 跨文化 [kua4 wen2 hua4] /intercultural/
跨欄 跨栏 [kua4 lan2] /hurdles/hurdle race (athletics)/
跨欄比賽 跨栏比赛 [kua4 lan2 bi3 sai4] /hurdling/hurdles race (athletics event)/
跨步 跨步 [kua4 bu4] /to take a (striding) step/
跨洲 跨洲 [kua4 zhou1] /intercontinental/
跨海大橋 跨海大桥 [kua4 hai3 da4 qiao2] /bay bridge (elevated bridge across stretch of water)/
跨竈 跨灶 [kua4 zao4] /to surpass one's father/
跨線橋 跨线桥 [kua4 xian4 qiao2] /flyover (road bridge)/
跨語言 跨语言 [kua4 yu3 yan2] /cross-language/polyglot/
跨越 跨越 [kua4 yue4] /to step across/step over/
跨越式 跨越式 [kua4 yue4 shi4] /breakthrough/going beyond/leap-forward/unusual new development/
跨足 跨足 [kua4 zu2] /to enter (a new market etc)/
跨距 跨距 [kua4 ju4] /(Tw) span (architecture)/time span/
跨過 跨过 [kua4 guo4] /to surmount/to cross over/
跨院 跨院 [kua4 yuan4] /lateral court (in a Chinese house)/
跨領域 跨领域 [kua4 ling3 yu4] /interdisciplinary/
跨鶴 跨鹤 [kua4 he4] /to die/to fly on a crane/
跨鶴揚州 跨鹤扬州 [kua4 he4 Yang2 zhou1] /lit. to ride a crane to Yangzhou/to become a Daoist immortal/to die/
跨鶴西遊 跨鹤西游 [kua4 he4 xi1 you2] /to die/
跩 跩 [zhuai3] /to waddle/to swagger/(coll.) strutting/self-satisfied/
跩文 跩文 [zhuai3 wen2] /see 轉文|转文[zhuai3 wen2] (Tw)/
跪 跪 [gui4] /to kneel/
跪下 跪下 [gui4 xia5] /to kneel down/
跪乳 跪乳 [gui4 ru3] /(literary) (of a lamb) to kneel to suckle at the breast (used as a metaphor for filial piety)/
跪伏 跪伏 [gui4 fu2] /to crouch (of animal)/
跪倒 跪倒 [gui4 dao3] /to kneel down/to sink to one's knees/to grovel/
跪叩 跪叩 [gui4 kou4] /to kowtow/
跪地求饒 跪地求饶 [gui4 di4 qiu2 rao2] /to kneel and beg forgiveness/
跪拜 跪拜 [gui4 bai4] /to kowtow/to kneel and worship/
跪毯 跪毯 [gui4 tan3] /a prayer mat/a carpet for kneeling/
跪禱 跪祷 [gui4 dao3] /to kneel in prayer/
跫 跫 [qiong2] /sound of footsteps/
跬 跬 [kui3] /brief/short step/
跮 跮 [chi4] /hasty walking/
路 路 [Lu4] /surname Lu/
路 路 [lu4] /road/CL:條|条[tiao2]/journey/route/line (bus etc)/sort/kind/
路上 路上 [lu4 shang5] /on the road/on a journey/road surface/
路上比終點更有意義 路上比终点更有意义 [lu4 shang5 bi3 zhong1 dian3 geng4 you3 yi4 yi4] /The road means more than the destination./It is better to travel hopefully than to arrive./
路不拾遺 路不拾遗 [lu4 bu4 shi2 yi2] /lit. no one picks up lost articles in the street (idiom)/fig. honesty prevails throughout society/
路人 路人 [lu4 ren2] /passer-by/stranger/
路人皆知 路人皆知 [lu4 ren2 jie1 zhi1] /understood by everyone (idiom); well known/a household name/
路加 路加 [Lu4 jia1] /Luke/St Luke the evangelist/
路加福音 路加福音 [Lu4 jia1 Fu2 yin1] /Gospel according to St Luke/
路北區 路北区 [Lu4 bei3 qu1] /Lubei district of Tangshan city 唐山市[Tang2 shan1 shi4], Hebei/
路南區 路南区 [Lu4 nan2 qu1] /Lunan district of Tangshan city 唐山市[Tang2 shan1 shi4], Hebei/
路南彞族自治縣 路南彝族自治县 [Lu4 nan2 Yi2 zu2 Zi4 zhi4 xian4] /Lunan Yizu Autonomous County in Yunnan/
路口 路口 [lu4 kou3] /crossing/intersection (of roads)/
路向 路向 [lu4 xiang4] /road direction/(fig.) direction/path/
路基 路基 [lu4 ji1] /(civil engineering) roadbed/
路塹 路堑 [lu4 qian4] /(civil engineering) cutting (for a railway or highway)/
路子 路子 [lu4 zi5] /method/way/approach/
路徑 路径 [lu4 jing4] /path/route/method/ways and means/
路得 路得 [Lu4 de2] /Ruth (name)/variant of 路德[Lu4 de2]/Luther/
路得記 路得记 [Lu4 de2 ji4] /Book of Ruth/
路德 路德 [Lu4 de2] /Luther (name)/Martin Luther (1483-1546), reformation protestant minister/
路德宗 路德宗 [Lu4 de2 zong1] /Lutheran church/
路德會 路德会 [Lu4 de2 hui4] /Lutheran church/
路德維希 路德维希 [Lu4 de2 wei2 xi1] /Ludwig (name)/
路德維希港 路德维希港 [Lu4 de2 wei2 xi1 gang3] /Ludwigshafen am Rhein, German city on the Rhine opposite Mannheim/
路德雀鶥 路德雀鹛 [Lu4 de2 que4 mei2] /(bird species of China) Ludlow's fulvetta (Fulvetta ludlowi)/
路怒症 路怒症 [lu4 nu4 zheng4] /road rage/
路數 路数 [lu4 shu4] /social connections/stratagem/method/approach/movement (martial arts)/(sb's) background story/
路旁 路旁 [lu4 pang2] /roadside/
路易 路易 [Lu4 yi4] /Louis or Lewis (name)/
路易·皮埃爾·阿爾都塞 路易·皮埃尔·阿尔都塞 [Lu4 yi4 · Pi2 ai1 er3 · A1 er3 dou1 sai1] /Louis Pierre Althusser (1918-1990), Marxist philosopher/
路易威登 路易威登 [Lu4 yi4 Wei1 deng1] /Louis Vuitton (brand)/
路易斯 路易斯 [Lu4 yi4 si1] /Louis or Lewis (name)/
路易斯·伊納西奧·盧拉·達席爾瓦 路易斯·伊纳西奥·卢拉·达席尔瓦 [Lu4 yi4 si1 · Yi1 na4 xi1 ao4 · Lu2 la1 · Da2 xi2 er3 wa3] /Luiz Inácio Lula da Silva, the thirty-fifth president of Brazil/Lula/
路易斯安那 路易斯安那 [Lu4 yi4 si1 an1 na4] /Louisiana, US state/
路易斯安那州 路易斯安那州 [Lu4 yi4 si1 an1 na4 zhou1] /Louisiana, US state/
路易港 路易港 [Lu4 yi4 gang3] /Port Louis, capital of Mauritius/
路條 路条 [lu4 tiao2] /travel pass/
路標 路标 [lu4 biao1] /road sign/
路橋 路桥 [Lu4 qiao2] /Luqiao district of Taizhou city 台州市[Tai1 zhou1 shi4], Zhejiang/
路橋 路桥 [lu4 qiao2] /road bridge/
路橋區 路桥区 [Lu4 qiao2 qu1] /Luqiao district of Taizhou city 台州市[Tai1 zhou1 shi4], Zhejiang/
路氹 路氹 [Lu4 dang4] /Cotai, portmanteau term referring to the islands of 路環|路环[Lu4 huan2] (Coloane) and 氹仔[Dang4 zai3] (Taipa) in Macau/the strip of reclaimed land between Coloane and Taipa/the island formed by Coloane, Taipa and the reclaimed land between them/
路沙卡 路沙卡 [Lu4 sha1 ka3] /Lusaka, capital of Zambia (Tw)/
路況 路况 [lu4 kuang4] /road condition(s) (e.g. surface, traffic flow etc)/
路演 路演 [lu4 yan3] /road show or promotional tour (for a product etc)/
路燈 路灯 [lu4 deng1] /street lamp/street light/
路環 路环 [Lu4 huan2] /Coloane, an island of Macao/
路由 路由 [lu4 you2] /routing (in computer networks)/
路由協定 路由协定 [lu4 you2 xie2 ding4] /routing protocol/
路由協議 路由协议 [lu4 you2 xie2 yi4] /routing protocols/
路由器 路由器 [lu4 you2 qi4] /router (computing)/
路痴 路痴 [lu4 chi1] /person with a poor sense of direction/
路碼表 路码表 [lu4 ma3 biao3] /odometer/
路稅 路税 [lu4 shui4] /road tax/
路程 路程 [lu4 cheng2] /route/path traveled/distance traveled/course (of development)/
路竹 路竹 [Lu4 zhu2] /Luzhu or Luchu township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
路竹鄉 路竹乡 [Lu4 zhu2 xiang1] /Luzhu or Luchu township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
路線 路线 [lu4 xian4] /itinerary/route/political line (e.g. right revisionist road)/CL:條|条[tiao2]/
路線圖 路线图 [lu4 xian4 tu2] /route map/roadmap (also fig.)/
路緣 路缘 [lu4 yuan2] /curb/
路考 路考 [lu4 kao3] /driving test/
路虎 路虎 [Lu4 hu3] /Land Rover/
路西弗 路西弗 [Lu4 xi1 fu2] /Lucifer (Satan's name before his fall in Jewish and Christian mythology)/
路西法 路西法 [Lu4 xi1 fa3] /Lucifer (Satan's name before his fall in Jewish and Christian mythology)/
路見不平，拔刀相助 路见不平，拔刀相助 [lu4 jian4 bu4 ping2 , ba2 dao1 xiang1 zhu4] /lit. to intervene when one sees an injustice (idiom)/fig. to rush to the rescue/to play the white knight/
路費 路费 [lu4 fei4] /travel expenses/money for a voyage/toll/
路軌 路轨 [lu4 gui3] /track (railroad, streetcar etc)/
路轉粉 路转粉 [lu4 zhuan3 fen3] /(Internet slang) to go from being indifferent to being a big fan/
路透 路透 [Lu4 tou4] /Reuters (news agency)/
路透社 路透社 [Lu4 tou4 she4] /Reuters News Agency/
路透金融詞典 路透金融词典 [Lu4 tou4 jin1 rong2 ci2 dian3] /Reuter's Financial Glossary/
路透集團 路透集团 [Lu4 tou4 ji2 tuan2] /Reuters group plc/
路途 路途 [lu4 tu2] /(lit. and fig.) road/path/
路途遙遠 路途遥远 [lu4 tu2 yao2 yuan3] /distant/far-flung/
路過 路过 [lu4 guo4] /to pass by or through/
路遙知馬力，日久見人心 路遥知马力，日久见人心 [lu4 yao2 zhi1 ma3 li4 , ri4 jiu3 jian4 ren2 xin1] /just as distance determines the stamina of a horse, so does time reveal a person's true heart (proverb)/
路邊 路边 [lu4 bian1] /curb/roadside/wayside/
路障 路障 [lu4 zhang4] /roadblock/barricade/
路霸 路霸 [lu4 ba4] /brigand/(modern) uncivil driver/road hog/(PRC) person who sets up an illegal toll/(Tw) person who uses a part of the street as their private parking place/
路面 路面 [lu4 mian4] /road surface/
路面電車 路面电车 [lu4 mian4 dian4 che1] /(Tw) tram/streetcar/
跱 跱 [zhi4] /to squat/to stop/
跲 跲 [jia2] /to stumble/
跳 跳 [tiao4] /to jump/to hop/to skip over/to bounce/to palpitate/
跳一隻腳 跳一只脚 [tiao4 yi1 zhi1 jiao3] /to hop on one leg/
跳井 跳井 [tiao4 jing3] /to jump into a well (to drown oneself, esp. of ladies in fiction)/
跳傘 跳伞 [tiao4 san3] /to parachute/to bail out/parachute jumping/
跳價 跳价 [tiao4 jia4] /price jump/
跳出 跳出 [tiao4 chu1] /to jump out/fig. to appear suddenly/
跳出火坑 跳出火坑 [tiao4 chu1 huo3 keng1] /lit. to jump out of a fire pit (idiom); to escape from a living hell/to free oneself from a life of torture/
跳出釜底進火坑 跳出釜底进火坑 [tiao4 chu1 fu3 di3 jin4 huo3 keng1] /out of the frying pan into the fire (idiom)/
跳動 跳动 [tiao4 dong4] /to throb/to pulse/to bounce/to jiggle/to jump about/
跳彈 跳弹 [tiao4 dan4] /ricochet/
跳房子 跳房子 [tiao4 fang2 zi5] /hopscotch/to play hopscotch/
跳擋 跳挡 [tiao4 dang3] /(of a car) to slip out of gear/to pop out of gear/
跳板 跳板 [tiao4 ban3] /springboard/jumping-off point/gangplank/
跳棋 跳棋 [tiao4 qi2] /Chinese checkers/
跳槽 跳槽 [tiao4 cao2] /to change jobs/job-hopping/
跳樓 跳楼 [tiao4 lou2] /to jump from a building (to kill oneself)/fig. to sell at a large discount (in advertising)/
跳樓價 跳楼价 [tiao4 lou2 jia4] /extremely low price/knockdown price/
跳水 跳水 [tiao4 shui3] /to dive (into water)/(sports) diving/to commit suicide by jumping into water/(fig.) (of stock prices etc) to fall dramatically/
跳河 跳河 [tiao4 he2] /to drown oneself by jumping into the river/
跳皮筋 跳皮筋 [tiao4 pi2 jin1] /to play rubber band jump rope/
跳票 跳票 [tiao4 piao4] /bounced (bank) check/
跳級 跳级 [tiao4 ji2] /to jump a year (at college)/
跳級生 跳级生 [tiao4 ji2 sheng1] /student who jumps a year/
跳繩 跳绳 [tiao4 sheng2] /to jump rope/jump rope/
跳脫 跳脱 [tiao4 tuo1] /(Tw) to break free of (outmoded ways of thinking etc)/to move beyond/to transcend/
跳腳 跳脚 [tiao4 jiao3] /to stomp or hop about (in anxiety, anger etc)/to dance on one's feet/hopping mad (anxious, etc)/
跳臺 跳台 [tiao4 tai2] /diving platform/diving tower/landing platform/
跳臺滑雪 跳台滑雪 [tiao4 tai2 hua2 xue3] /ski jumping/
跳舞 跳舞 [tiao4 wu3] /to dance/
跳蚤 跳蚤 [tiao4 zao5] /flea/
跳蚤市場 跳蚤市场 [tiao4 zao3 shi4 chang3] /flea market/
跳蛋 跳蛋 [tiao4 dan4] /love egg (sex toy)/
跳蛛 跳蛛 [tiao4 zhu1] /jumping spider (family Salticidae)/
跳跳糖 跳跳糖 [tiao4 tiao4 tang2] /Pop Rocks/popping candy/
跳躍 跳跃 [tiao4 yue4] /to jump/to leap/to bound/to skip/
跳進 跳进 [tiao4 jin4] /to plunge into/to jump into/
跳進黃河洗不清 跳进黄河洗不清 [tiao4 jin4 Huang2 He2 xi3 bu4 qing1] /lit. even jumping into the Yellow River can't get you clean/fig. to become inexorably mixed up/mired in controversy/in deep trouble/
跳遠 跳远 [tiao4 yuan3] /long jump (athletics)/
跳閘 跳闸 [tiao4 zha2] /(of a circuit breaker or switch) to trip/to jump a turnstile/
跳集體舞 跳集体舞 [tiao4 ji2 ti3 wu3] /to do ensemble dancing/to dance in a group/
跳電 跳电 [tiao4 dian4] /(of a circuit breaker or switch) to trip/
跳頻 跳频 [tiao4 pin2] /frequency-hopping spread spectrum/
跳馬 跳马 [tiao4 ma3] /vault (gymnastics)/
跳高 跳高 [tiao4 gao1] /high jump (athletics)/
跴 踩 [cai3] /variant of 踩[cai3]/
跺 跺 [duo4] /to stamp one's feet/
跼 跼 [ju2] /cramped/narrow/
跽 跽 [ji4] /kneel/
踁 胫 [jing4] /variant of 脛|胫[jing4]/
踅 踅 [chi4] /walk with one leg/
踅 踅 [xue2] /to walk around/turn back midway/
踅摸 踅摸 [xue2 mo5] /to look for/to seek (colloq.)/
踆 踆 [qun1] /squat/
踈 踈 [shu1] /variant of 疏[shu1]/
踉 踉 [liang2] /jump/
踉 踉 [liang4] /stagger/sway from side to side/
踉蹌 踉跄 [liang4 qiang4] /to stagger/to stumble/
踉蹡 踉蹡 [liang4 qiang4] /variant of 踉蹌|踉跄[liang4 qiang4]/
踊 踊 [yong3] /leap/
踋 踋 [jiao3] /old variant of 腳|脚[jiao3]/
踏 踏 [ta1] /see 踏實|踏实[ta1 shi5]/
踏 踏 [ta4] /to tread/to stamp/to step on/to press a pedal/to investigate on the spot/
踏上 踏上 [ta4 shang4] /to set foot on/to step on or into/
踏勘 踏勘 [ta4 kan1] /to go and inspect (a site)/to do an on-site survey/
踏墊 踏垫 [ta4 dian4] /floor mat/bathroom mat/car mat/doormat/
踏實 踏实 [ta1 shi5] /firmly-based/steady/steadfast/to have peace of mind/free from anxiety/Taiwan pr. [ta4 shi2]/
踏春 踏春 [ta4 chun1] /to go for a hike in spring/
踏月 踏月 [ta4 yue4] /to go for a walk in the moonlight/
踏板 踏板 [ta4 ban3] /pedal (in a car, on a piano etc)/treadle/footstool/footrest/footboard/
踏板摩托車 踏板摩托车 [ta4 ban3 mo2 tuo1 che1] /scooter/
踏板車 踏板车 [ta4 ban3 che1] /scooter/
踏查 踏查 [ta4 cha2] /to investigate on the spot/
踏歌 踏歌 [ta4 ge1] /to sing and dance/general term for a round dance/
踏步 踏步 [ta4 bu4] /stride/to step (on the spot)/to mark time/at a standstill/
踏步不前 踏步不前 [ta4 bu4 bu4 qian2] /to be at a standstill/to mark time/
踏看 踏看 [ta4 kan4] /to investigate on the spot/
踏破鐵鞋 踏破铁鞋 [ta4 po4 tie3 xie2] /lit. to wear out one's iron shoes (idiom)/fig. to search high and low/
踏破鐵鞋無覓處，得來全不費工夫 踏破铁鞋无觅处，得来全不费工夫 [ta4 po4 tie3 xie2 wu2 mi4 chu4 , de2 lai2 quan2 bu4 fei4 gong1 fu5] /to travel far and wide looking for sth, only to find it easily/
踏破門檻 踏破门槛 [ta1 po4 men2 kan3] /to wear out the doorstep (idiom)/to crowd at sb's door/
踏襲 踏袭 [ta4 xi2] /to follow blindly/
踏訪 踏访 [ta4 fang3] /to interview people on the spot/to go around and make inquiries/
踏足 踏足 [ta4 zu2] /to set foot on (a foreign land etc)/to tread/(fig.) to enter (a new sphere)/
踏踏實實 踏踏实实 [ta1 ta1 shi2 shi2] /steady/steadfast/
踏車 踏车 [ta4 che1] /treadwheel/treadmill/
踏進 踏进 [ta4 jin4] /to set foot in/to tread (in or on)/to walk into/
踏雪 踏雪 [ta4 xue3] /to go for a walk in the snow/
踏雪尋梅 踏雪寻梅 [ta4 xue3 xun2 mei2] /to walk in the snow to view the flowering plum/
踏雪板 踏雪板 [ta4 xue3 ban3] /snowshoe/
踏青 踏青 [ta4 qing1] /lit. tread the green; go for a walk in the spring (when the grass has turned green)/spring hike season around Qingming festival 清明, 4th-6th April/
踏青賞春 踏青赏春 [ta4 qing1 shang3 chun1] /to enjoy a beautiful spring walk (idiom)/
踏青賞花 踏青赏花 [ta4 qing1 shang3 hua1] /to enjoy the flowers on a spring outing (idiom)/
踐 践 [jian4] /to fulfill (a promise)/to tread/to walk/
踐約 践约 [jian4 yue1] /to keep a promise/to honor an agreement/
踐行 践行 [jian4 xing2] /to practice/to put into practice/
踐踏 践踏 [jian4 ta4] /to trample/
踒 踒 [wo1] /to slip and sprain a limb/
踔 踔 [chuo1] /to get ahead/to stride/to excel/Taiwan pr. [zhuo2]/
踖 踖 [ji2] /to step/walk reverently/
踘 踘 [ju1] /leather ball/Taiwan pr. [ju2]/
踜 踜 [leng4] /to stumble/to slip/to fall/
踝 踝 [huai2] /ankle/
踝骨 踝骨 [huai2 gu3] /ankle bone/ankle/
踞 踞 [ju4] /to be based upon/to squat/
踟 踟 [chi2] /hesitating/undecided/hesitant/
踟躇 踟躇 [chi2 chu2] /variant of 踟躕|踟蹰[chi2 chu2]/
踟躕 踟蹰 [chi2 chu2] /to waver/to hesitate/
踟躕不前 踟蹰不前 [chi2 chu2 bu5 qian2] /hesitant to take action/
踠 踠 [wan3] /ankle/fetlock/bent/crooked/
踡 踡 [quan2] /to curl up/
踢 踢 [ti1] /to kick/to play (e.g. soccer)/(slang) butch (in a lesbian relationship)/
踢爆 踢爆 [ti1 bao4] /to reveal/to expose/
踢皮球 踢皮球 [ti1 pi2 qiu2] /to kick a ball around/(fig.) to mutually shirk responsibility/to pass the buck/
踢腳板 踢脚板 [ti1 jiao3 ban3] /baseboard/skirting board/
踢腳線 踢脚线 [ti1 jiao3 xian4] /skirting board/
踢踏舞 踢踏舞 [ti1 ta4 wu3] /tap dance/
踢蹋舞 踢蹋舞 [ti1 ta4 wu3] /tap dance/step dance/
踢馬刺 踢马刺 [ti1 ma3 ci4] /horse spur/
踣 踣 [bo2] /corpse/prostrate/
踤 踤 [cu4] /to butt against/
踥 踥 [qie4] /to walk with small steps/
踥踥 踥踥 [qie4 qie4] /moving back and forth/
踥蹀 踥蹀 [qie4 die2] /walking/in motion/
踦 踦 [ji3] /shin/
踧 踧 [cu4] /carefully/level/smooth/
踩 踩 [cai3] /to step on/to tread/to stamp/to press a pedal/to pedal (a bike)/(online) to downvote/
踩剎車 踩刹车 [cai3 sha1 che1] /to step on the brake/to brake (when driving)/
踩動 踩动 [cai3 dong4] /to operate by means of a pedal/
踩失腳 踩失脚 [cai3 shi1 jiao3] /to lose one's footing/
踩水 踩水 [cai3 shui3] /to tread water/to paddle or tramp in shallow water/
踩線 踩线 [cai3 xian4] /to scout for a tour operator/to reconnoiter a potential tour itinerary/(tennis) to commit a foot fault/
踩線團 踩线团 [cai3 xian4 tuan2] /group on a tour to get acquainted with the local situation/
踩踏 踩踏 [cai3 ta4] /to trample on/
踩道 踩道 [cai3 dao4] /to scout/to reconnoiter/
踩鑔 踩镲 [cai3 cha3] /hi-hat/
踩高蹺 踩高跷 [cai3 gao1 qiao1] /to walk on stilts/
踫 碰 [peng4] /old variant of 碰[peng4]/
踮 踮 [dian3] /to stand on tiptoe/Taiwan pr. [dian4]/
踮腳尖 踮脚尖 [dian3 jiao3 jian1] /to stand on tiptoe/
踰 逾 [yu2] /variant of 逾[yu2]/
踱 踱 [duo2] /to stroll/to pace/Taiwan pr. [duo4]/
踱方步 踱方步 [duo2 fang1 bu4] /to pace/to stroll/
踱步 踱步 [duo2 bu4] /to pace/to stroll/
踴 踊 [yong3] /leap/
踴躍 踊跃 [yong3 yue4] /to leap/to jump/eager/enthusiastically/
踵 踵 [zhong3] /to arrive/to follow/heel/
踶 踶 [di4] /to kick/to tread on/
踶跂 踶跂 [di4 zhi1] /overconfident and conceited mannerisms/
踹 踹 [chuai4] /to kick/to trample/to tread on/
踺 踺 [jian4] /somersault (in gymnastics or dance)/head-over-heels/aerial flip/also written 踺子/
踺子 踺子 [jian4 zi3] /somersault (in gymnastics or dance)/head-over-heels/aerial flip/
踼 踼 [tang2] /to fall flat/to fall on the face/
踽 踽 [ju3] /hunchbacked/walk alone/
踽踽獨行 踽踽独行 [ju3 ju3 du2 xing2] /to walk alone (idiom)/
蹀 蹀 [die2] /to tread on/to stamp one's foot/
蹀兒鴨子 蹀儿鸭子 [die2 r5 ya1 zi5] /to run away/to escape/
蹀血 蹀血 [die2 xue4] /variant of 喋血[die2 xue4]/
蹀足 蹀足 [die2 zu2] /to stamp the feet (formal writing)/
蹀蹀 蹀蹀 [die2 die2] /to walk in a mincing gait (formal writing)/
蹀躞 蹀躞 [die2 xie4] /to walk in small steps/to pace about/
蹁 蹁 [pian2] /to limp/
蹂 蹂 [rou2] /trample/
蹂躪 蹂躏 [rou2 lin4] /to ravage/to devastate/to trample on/to violate/
蹄 蹄 [ti2] /hoof/pig's trotters/
蹄印 蹄印 [ti2 yin4] /hoofprint/
蹄子 蹄子 [ti2 zi5] /hoof/(old) wench/hussy/
蹇 蹇 [Jian3] /surname Jian/
蹇 蹇 [jian3] /lame/cripple/unfortunate/slow/difficult/nag (inferior horse)/donkey/lame horse/
蹇修 蹇修 [jian3 xiu1] /go-between/matchmaker/
蹇拙 蹇拙 [jian3 zhuo1] /clumsy (writing)/awkward/obscure/
蹇滯 蹇滞 [jian3 zhi4] /awkward/ominous/unfavorable/
蹇澀 蹇涩 [jian3 se4] /awkward/lame/difficulty (esp. in moving)/not smooth/
蹇運 蹇运 [jian3 yun4] /misfortune/bad luck/
蹈 蹈 [dao3] /to tread on/to trample/to stamp/to fulfill/Taiwan pr. [dao4]/
蹈常襲故 蹈常袭故 [dao3 chang2 xi2 gu4] /follow the same old path (idiom); stuck in a rut/always the same routine/
蹉 蹉 [cuo1] /to error/to slip/to miss/to err/
蹉跎 蹉跎 [cuo1 tuo2] /(literary) to slip/(of looks etc) to fade away/(of time) to slip away/to squander (time, opportunities)/to dillydally/
蹊 蹊 [xi1] /footpath/
蹊徑 蹊径 [xi1 jing4] /path/way/
蹊蹺 蹊跷 [qi1 qiao1] /odd/queer/strange/fishy/Taiwan pr. [xi1 qiao1]/
蹋 蹋 [ta4] /to step on/
蹌 跄 [qiang1] /walk rapidly/
蹌 跄 [qiang4] /stagger/sway from side to side/
蹌踉 跄踉 [qiang4 liang4] /see 踉蹌|踉跄[liang4 qiang4]/
蹎 蹎 [dian1] /to fall forward/etymological variant of 顛|颠[dian1]/
蹏 蹄 [ti2] /variant of 蹄[ti2]/
蹐 蹐 [ji2] /walk with short steps/
蹓 蹓 [liu4] /to stroll/walk a horse/
蹔 暂 [zan4] /to scurry/variant of 暫|暂[zan4]/
蹕 跸 [bi4] /to clear streets when emperor tours/
蹙 蹙 [cu4] /to knit (one's brows)/wrinkled (of brows)/to hesitate/distressed/
蹙眉 蹙眉 [cu4 mei2] /to frown/
蹚 蹚 [tang1] /to wade/to trample/
蹚渾水 蹚浑水 [tang1 hun2 shui3] /variant of 趟渾水|趟浑水[tang1 hun2 shui3]/
蹜 蹜 [suo1] /walk carefully/
蹝 蹝 [xi3] /slippers/
蹟 迹 [ji4] /variant of 跡|迹[ji4]/
蹠 蹠 [zhi2] /metatarsus/sole of foot/to tread on/
蹡 蹡 [qiang1] /(manner of walking)/
蹡 蹡 [qiang4] /see 踉蹡[liang4 qiang4]/
蹢 蹢 [di2] /hoof/
蹣 蹒 [pan2] /limp/
蹣跚 蹒跚 [pan2 shan1] /to walk unsteadily/to stagger/to lurch/to hobble/to totter/
蹣跚不前 蹒跚不前 [pan2 shan1 bu4 qian2] /to falter/to stall/
蹤 踪 [zong1] /footprint/trace/tracks/
蹤影 踪影 [zong1 ying3] /trace/vestige/presence/
蹤跡 踪迹 [zong1 ji4] /tracks/trail/footprint/trace/vestige/
蹦 蹦 [beng4] /to jump/to bounce/to hop/
蹦兒 蹦儿 [beng4 r5] /erhua variant of 蹦[beng4]/
蹦出來 蹦出来 [beng4 chu1 lai5] /to crop up/to pop up/to emerge abruptly/
蹦床 蹦床 [beng4 chuang2] /trampoline/
蹦極 蹦极 [beng4 ji2] /bungee jumping (loanword)/
蹦跳 蹦跳 [beng4 tiao4] /to hop/to jump/
蹦蹦兒車 蹦蹦儿车 [beng4 beng4 r5 che1] /motor tricycle (onom. bang-bang car)/
蹦蹦跳跳 蹦蹦跳跳 [beng4 beng4 tiao4 tiao4] /bouncing and vivacious/
蹦躂 蹦跶 [beng4 da5] /to bounce/to jump/to hop/also variant of 蹦達|蹦达[beng4 da2]/
蹦迪 蹦迪 [beng4 di2] /disco dancing/to dance at a disco/
蹦達 蹦达 [beng4 da2] /active/still bouncy (esp. of old person)/
蹦高 蹦高 [beng4 gao1] /to jump/
蹦高兒 蹦高儿 [beng4 gao1 r5] /erhua variant of 蹦高[beng4 gao1]/
蹧 蹧 [zao1] /see 蹧蹋[zao1 ta4]/
蹧塌 蹧塌 [zao1 ta4] /variant of 糟蹋[zao1 ta4]/
蹧蹋 蹧蹋 [zao1 ta4] /variant of 糟蹋[zao1 ta4]/
蹩 蹩 [bie2] /to limp/to sprain (an ankle or wrist)/to move carefully, as if evading a danger/to scurry/
蹩腳 蹩脚 [bie2 jiao3] /inferior/shoddy/lousy/lame/
蹪 蹪 [tui2] /to stumble/to fall/
蹬 蹬 [deng1] /to step on/to tread on/to wear (shoes)/(slang) to dump (sb)/Taiwan pr. [deng4]/
蹬子 蹬子 [deng1 zi5] /pedal/
蹬腳 蹬脚 [deng1 jiao3] /to stamp one's foot/to kick/
蹬腿 蹬腿 [deng1 tui3] /to kick one's legs/leg press (exercise)/(coll.) to kick the bucket/
蹬鼻子上臉 蹬鼻子上脸 [deng1 bi2 zi5 shang4 lian3] /lit. to climb all over sb/fig. to take advantage of sb's weakness/
蹭 蹭 [ceng4] /to rub against/to walk slowly/(coll.) to freeload/
蹭吃 蹭吃 [ceng4 chi1] /to freeload for food/
蹭吃蹭喝 蹭吃蹭喝 [ceng4 chi1 ceng4 he1] /to cadge a meal/
蹭網 蹭网 [ceng4 wang3] /(coll.) to use sb else's Internet connection (with or without permission)/
蹭課 蹭课 [ceng4 ke4] /(coll.) to sit in on a class/
蹭蹬 蹭蹬 [ceng4 deng4] /to have bad luck/dammit!/
蹭車 蹭车 [ceng4 che1] /(coll.) to ride in sb else's car to save money/to ride on a train or bus without buying a ticket (fare-dodging)/
蹮 蹮 [xian1] /old variant of 躚|跹[xian1]/
蹯 蹯 [fan2] /paws of animal/
蹲 蹲 [dun1] /to crouch/to squat/to stay (somewhere)/
蹲下 蹲下 [dun1 xia4] /to squat down/to crouch/
蹲伏 蹲伏 [dun1 fu2] /to crouch low and bend forward (esp. in hiding or in wait)/
蹲便器 蹲便器 [dun1 bian4 qi4] /squat toilet/
蹲坑 蹲坑 [dun1 keng1] /Turkish toilet/squat toilet/to vacate one's bowels/
蹲大牢 蹲大牢 [dun1 da4 lao2] /to be behind bars/
蹲守 蹲守 [dun1 shou3] /to hang around keeping a watch out for sth/
蹲廁 蹲厕 [dun1 ce4] /squat toilet/
蹲牢 蹲牢 [dun1 lao2] /see 蹲大牢[dun1 da4 lao2]/
蹲膘 蹲膘 [dun1 biao1] /to fatten cattle in a shed/to become fat/
蹲苦窯 蹲苦窑 [dun1 ku3 yao2] /(slang) to be behind bars/
蹲踞 蹲踞 [dun1 ju4] /squat/crouch/
蹲馬步 蹲马步 [dun4 ma3 bu4] /to do a martial-art squat/
蹲點 蹲点 [dun1 dian3] /(of a cadre etc) to work for a period of time with a grassroots unit to gain firsthand experience/(dialect) taking a crap/
蹴 蹴 [cu4] /carefully/to kick/to tread on/to stamp/
蹴踘 蹴踘 [cu4 ju1] /variant of 蹴鞠[cu4 ju1]/
蹴鞠 蹴鞠 [cu4 ju1] /cuju, ancient Chinese football (soccer)/
蹵 蹴 [cu4] /variant of 蹴[cu4]/
蹶 蹶 [jue2] /to stumble/to trample/to kick (of horse)/
蹶 蹶 [jue3] /see 尥蹶子[liao4 jue3 zi5]/
蹺 跷 [qiao1] /to raise one's foot/to stand on tiptoe/stilts/
蹺家 跷家 [qiao1 jia1] /to run away from home/
蹺班 跷班 [qiao1 ban1] /see 翹班|翘班[qiao4 ban1]/
蹺課 跷课 [qiao1 ke4] /to skip class/
蹺蹺板 跷跷板 [qiao1 qiao1 ban3] /see-saw/
蹻 跷 [qiao1] /variant of 蹺|跷[qiao1]/to raise one's foot/stilts/
蹼 蹼 [pu3] /web (of feet of ducks, frogs etc)/
蹽 蹽 [liao1] /to run/to slip away/to stride/
蹾 蹾 [dun1] /(coll.) to put sth down heavily/to plonk/
躁 躁 [zao4] /hot-tempered/impatient/
躁動 躁动 [zao4 dong4] /to stir restlessly/to be agitated/commotion/agitation/
躁狂 躁狂 [zao4 kuang2] /manic/
躁狂抑鬱症 躁狂抑郁症 [zao4 kuang2 yi4 yu4 zheng4] /manic depression/
躁狂症 躁狂症 [zao4 kuang2 zheng4] /mania/manic episode/
躁鬱症 躁郁症 [zao4 yu4 zheng4] /bipolar disorder/manic depression/
躂 跶 [da1] /to stumble/to slip/variant of 達|达[da2]/
躃 躃 [bi4] /variant of 躄[bi4]/
躄 躄 [bi4] /both feet crippled/lame/
躅 躅 [zhu2] /walk carefully/to hesitate/to halter/
躇 躇 [chu2] /to hesitate/
躉 趸 [dun3] /wholesale/
躉售 趸售 [dun3 shou4] /to sell wholesale/
躉批 趸批 [dun3 pi1] /wholesale/
躉柱 趸柱 [dun3 zhu4] /main supporting pillar/
躉船 趸船 [dun3 chuan2] /barge/pontoon/landing stage/
躉賣 趸卖 [dun3 mai4] /to sell wholesale/
躊 踌 [chou2] /to pace back and forth/to hesitate/to waver/
躊躇 踌躇 [chou2 chu2] /to hesitate/
躊躇不前 踌躇不前 [chou2 chu2 bu4 qian2] /to hesitate to move forward/to hesitate/to hold back/
躊躇不決 踌躇不决 [chou2 chu2 bu4 jue2] /to hesitate/indecisive/
躊躇滿志 踌躇满志 [chou2 chu2 man3 zhi4] /enormously proud of one's success (idiom); smug/complacent/
躊躕 踌蹰 [chou2 chu2] /variant of 躊躇|踌躇[chou2 chu2]/
躋 跻 [ji1] /to go up (esp. in rank)/to rise/to ascend/
躋身 跻身 [ji1 shen1] /to rise (in society)/
躍 跃 [yue4] /to jump/to leap/
躍升 跃升 [yue4 sheng1] /to leap to (a higher position etc)/to jump/(of a plane) to ascend/
躍居 跃居 [yue4 ju1] /to vault/
躍層 跃层 [yue4 ceng2] /duplex (apartment)/
躍然 跃然 [yue4 ran2] /to show forth/to appear as a vivid image/to stand out markedly/
躍然紙上 跃然纸上 [yue4 ran2 zhi3 shang4] /to appear vividly on paper (idiom); to show forth vividly (in writing, painting etc)/to stand out markedly/
躍躍欲試 跃跃欲试 [yue4 yue4 yu4 shi4] /to be eager to give sth a try (idiom)/
躍進 跃进 [yue4 jin4] /to leap forward/to make rapid progress/a leap forward/
躍遷 跃迁 [yue4 qian1] /transition/jump (e.g. quantum leap in spectroscopy)/
躍馬 跃马 [yue4 ma3] /to gallop/to spur on a horse/to let one's steed have his head/
躍龍 跃龙 [yue4 long2] /allosaurus/
躐 躐 [lie4] /step across/
躑 踯 [zhi2] /hesitating/to stop/
躑躅 踯躅 [zhi2 zhu2] /to tread/to tramp/to loiter/to hover around/
躒 跞 [li4] /move/walk/
躓 踬 [zhi4] /to stumble/
躔 躔 [chan2] /course of stars/follow precedent/
躕 蹰 [chu2] /irresolute/undecided/
躗 躗 [wei4] /to exaggerate/to fabricate/falsehood/
躘 𨀁 [long2] /to walk/
躙 躙 [lin4] /variant of 躪|躏, to trample down/to oppress/to overrun/
躚 跹 [xian1] /to manner of dancing/to walk around/
躛 躛 [wei4] /variant of 躗[wei4]/
躝 𨅬 [lan2] /to pass/to step over/to creep/to twine round/
躞 躞 [xie4] /to walk/
躞蹀 躞蹀 [xie4 die2] /to walk with a mincing gait/
躠 躠 [xie4] /to limp/
躡 蹑 [nie4] /to walk on tiptoe/to walk quietly/to tread (on)/to follow/
躡履 蹑履 [nie4 lu:3] /to wear shoes/
躡悄悄 蹑悄悄 [nie4 qiao1 qiao1] /softly/quietly/
躡手躡腳 蹑手蹑脚 [nie4 shou3 nie4 jiao3] /to walk quietly on tiptoe (idiom)/
躡機 蹑机 [nie4 ji1] /silk loom with a foot peddle/
躡登 蹑登 [nie4 deng1] /to go up/
躡腳 蹑脚 [nie4 jiao3] /to walk cautiously in order not to make noise/
躡腳根 蹑脚根 [nie4 jiao3 gen1] /variant of 躡腳跟|蹑脚跟[nie4 jiao3 gen1]/
躡腳跟 蹑脚跟 [nie4 jiao3 gen1] /to walk cautiously in order not to make noise/
躡著腳 蹑着脚 [nie4 zhe5 jiao3] /to tiptoe/
躡足 蹑足 [nie4 zu2] /to walk on tiptoe/to step on sb's foot/to join (a trade, profession etc)/to associate with (a certain group of people)/
躡跟 蹑跟 [nie4 gen1] /too large or small for the feet (of shoes)/
躡跡 蹑迹 [nie4 ji4] /to follow sb's tracks/to tail/
躡蹀 蹑蹀 [nie4 die2] /to walk with mincing steps/
躡蹤 蹑踪 [nie4 zong1] /to follow along behind sb (formal writing)/
躣 躣 [qu2] /(manner of walking)/
躥 蹿 [cuan1] /to leap up/(coll.) to gush out/to spurt out/
躥升 蹿升 [cuan1 sheng1] /to rise rapidly/to shoot up/
躥房越脊 蹿房越脊 [cuan1 fang2 yue4 ji3] /lit. to leap the house and cross the roofridge (idiom); dashing over rooftops (of robbers and pursuing knight-errant 俠客|侠客 in fiction)/
躥貨 蹿货 [cuan1 huo4] /product in great demand/hot property/
躥跳 蹿跳 [cuan1 tiao4] /to bound forward/to bound along/
躥蹦 蹿蹦 [cuan1 beng4] /to jump up/to leap/
躥騰 蹿腾 [cuan1 teng2] /to jump about wildly (coll.)/
躦 躜 [zuan1] /to jump/
躧 躧 [xi3] /shoe/to step/
躩 躩 [jue2] /bend/leap/
躪 躏 [lin4] /to trample down/to oppress/to overrun/see 蹂躪|蹂躏[rou2 lin4]/
身 身 [shen1] /body/life/oneself/personally/one's morality and conduct/the main part of a structure or body/pregnant/classifier for sets of clothes: suit, twinset/Kangxi radical 158/
身上 身上 [shen1 shang5] /on the body/at hand/among/
身不由己 身不由己 [shen1 bu4 you2 ji3] /without the freedom to act independently (idiom); involuntary/not of one's own volition/in spite of oneself/
身世 身世 [shen1 shi4] /one's life experience/one's lot/one's past history/
身亡 身亡 [shen1 wang2] /to die/
身份 身份 [shen1 fen4] /identity/aspect of one's identity (i.e. sth that one is – mayor, father, permanent resident etc)/role/capacity (as in "in his capacity as a ..." 以…的身份[yi3 xx5 de5 shen1 fen4])/status (social, legal etc)/position/rank/
身份卡 身份卡 [shen1 fen4 ka3] /identity card/ID card/
身份盜竊 身份盗窃 [shen1 fen4 dao4 qie4] /identity theft/
身份證 身份证 [shen1 fen4 zheng4] /identity card/ID/
身份證明 身份证明 [shen1 fen4 zheng4 ming2] /ID card/proof of identity/
身份證號碼 身份证号码 [shen1 fen4 zheng4 hao4 ma3] /I.D. number/
身份識別卡 身份识别卡 [shen1 fen4 shi2 bie2 ka3] /identification card/ID card/
身價 身价 [shen1 jia4] /social status/price of a slave/price of a person (a sportsman etc)/worth/value (of stocks, valuables etc)/
身先士卒 身先士卒 [shen1 xian1 shi4 zu2] /to fight at the head of one's troops/(fig.) to take the lead/
身先朝露 身先朝露 [shen1 xian1 zhao1 lu4] /body will go with the morning dew (idiom); fig. ephemeral and precarious nature of human existence/
身兼 身兼 [shen1 jian1] /holding two jobs simultaneously/
身分 身分 [shen1 fen4] /variant of 身份[shen1 fen4]/
身分證 身分证 [shen1 fen4 zheng4] /identity card/also written 身份證|身份证[shen1 fen4 zheng4]/
身分證號碼 身分证号码 [shen1 fen4 zheng4 hao4 ma3] /variant of 身份證號碼|身份证号码[shen1 fen4 zheng4 hao4 ma3]/I.D. number/
身在曹營心在漢 身在曹营心在汉 [shen1 zai4 Cao2 ying2 xin1 zai4 Han4] /live in Cao camp but have the heart in Han camp (idiom)/to be somewhere while longing to be somewhere else/
身在福中不知福 身在福中不知福 [shen1 zai4 fu2 zhong1 bu4 zhi1 fu2] /to live in plenty without appreciating it (idiom); not to know when one is well off/
身型 身型 [shen1 xing2] /body shape/
身外之物 身外之物 [shen1 wai4 zhi1 wu4] /mere worldly possessions/
身子 身子 [shen1 zi5] /body/pregnancy/health/
身子骨 身子骨 [shen1 zi5 gu3] /posture/upright posture/
身孕 身孕 [shen1 yun4] /pregnancy/pregnant/
身強力壯 身强力壮 [shen1 qiang2 li4 zhuang4] /strong and vigorous/sturdy/robust/
身形 身形 [shen1 xing2] /figure (esp. a woman's)/
身影 身影 [shen1 ying3] /silhouette/figure/
身後 身后 [shen1 hou4] /posthumous/one's social background/behind the body/
身心 身心 [shen1 xin1] /body and mind/mental and physical/
身心交病 身心交病 [shen1 xin1 jiao1 bing4] /worn out in body and soul (idiom)/
身心交瘁 身心交瘁 [shen1 xin1 jiao1 cui4] /worn out in body and soul (idiom)/
身心俱疲 身心俱疲 [shen1 xin1 ju4 pi2] /physically and emotionally exhausted/
身心爽快 身心爽快 [shen1 xin1 shuang3 kuai4] /refreshment/
身心科 身心科 [shen1 xin1 ke1] /psychiatry/
身心障礙 身心障碍 [shen1 xin1 zhang4 ai4] /disability/
身態 身态 [shen1 tai4] /pose/figure/attitude/
身懷六甲 身怀六甲 [shen1 huai2 liu4 jia3] /to be pregnant (idiom)/
身手 身手 [shen1 shou3] /skill/talent/agility/
身才 身才 [shen1 cai2] /stature/build (height and weight)/figure/
身披羽毛 身披羽毛 [shen1 pi1 yu3 mao2] /feathered/
身故 身故 [shen1 gu4] /to die/
身敗名裂 身败名裂 [shen1 bai4 ming2 lie4] /to lose one's standing/to have one's reputation swept away/a complete defeat and fall from grace/
身教 身教 [shen1 jiao4] /to teach by example/
身教勝於言教 身教胜于言教 [shen1 jiao4 sheng4 yu2 yan2 jiao4] /teaching by example beats explaining in words (idiom)/action speaks louder than words/
身材 身材 [shen1 cai2] /stature/build (height and weight)/figure/
身板 身板 [shen1 ban3] /body/physique/physical condition/
身板兒 身板儿 [shen1 ban3 r5] /erhua variant of 身板[shen1 ban3]/
身段 身段 [shen1 duan4] /a woman's physique/figure/posture on stage/
身法 身法 [shen1 fa3] /pose or motion of one's body in martial arts/
身為 身为 [shen1 wei2] /in the capacity of/as/
身無分文 身无分文 [shen1 wu2 fen1 wen2] /penniless (idiom)/
身無長物 身无长物 [shen1 wu2 chang2 wu4] /to possess nothing except bare necessities/to live a poor or frugal life/
身穿 身穿 [shen1 chuan1] /to wear (a garment)/
身經百戰 身经百战 [shen1 jing1 bai3 zhan4] /lit. veteran of a hundred battles (idiom)/fig. experienced/seasoned/
身臨其境 身临其境 [shen1 lin2 qi2 jing4] /(idiom) to experience it for oneself/to actually *be* there (as opposed to reading about it etc)/
身著 身着 [shen1 zhuo2] /to wear/
身處 身处 [shen1 chu3] /in (some place)/to be in (adversity, a difficult situation, danger, turmoil etc)/to find oneself in/placed in/surrounded by/
身負重傷 身负重伤 [shen1 fu4 zhong4 shang1] /seriously injured/
身軀 身躯 [shen1 qu1] /body/
身輕如燕 身轻如燕 [shen1 qing1 ru2 yan4] /as lithe as a swallow (of athlete or beautiful girl)/
身邊 身边 [shen1 bian1] /at one's side/on hand/
身量 身量 [shen1 liang5] /height (of a person)/stature/fig. reputation/standing/
身長 身长 [shen1 chang2] /height (of person)/length of clothing from shoulders to bottom (tailor or dressmaker's measure)/
身陷 身陷 [shen1 xian4] /to be trapped/to be imprisoned/
身陷囹圄 身陷囹圄 [shen1 xian4 ling2 yu3] /thrown into prison/behind bars/
身陷牢獄 身陷牢狱 [shen1 xian4 lao2 yu4] /to go to prison/to be imprisoned/
身陷牢籠 身陷牢笼 [shen1 xian4 lao2 long2] /fallen into a trap/
身首異處 身首异处 [shen1 shou3 yi4 chu4] /to be decapitated (idiom)/
身體 身体 [shen1 ti3] /the body/one's health/CL:具[ju4],個|个[ge4]/in person/
身體力行 身体力行 [shen1 ti3 li4 xing2] /to practice what one preaches (idiom)/
身體是革命的本錢 身体是革命的本钱 [shen1 ti3 shi4 ge2 ming4 de5 ben3 qian2] /lit. the body is the revolution's capital/fig. good health is a prerequisite for work (Mao Zedong's saying)/
身體檢查 身体检查 [shen1 ti3 jian3 cha2] /see 體格檢查|体格检查[ti3 ge2 jian3 cha2]/
身體質量指數 身体质量指数 [shen1 ti3 zhi4 liang4 zhi3 shu4] /body mass index (BMI)/
身體部分 身体部分 [shen1 ti3 bu4 fen4] /body part/
身體障害 身体障害 [shen1 ti3 zhang4 hai4] /cripple/
身高 身高 [shen1 gao1] /(a person's) height/
身高馬大 身高马大 [shen1 gao1 ma3 da4] /tall/huge/
躬 躬 [gong1] /body/oneself/personally/to bow/
躬履 躬履 [gong1 lu:3] /to carry out a task personally/to take responsibility for/
躬行 躬行 [gong1 xing2] /to personally undertake or manage/
躬親 躬亲 [gong1 qin1] /to attend to personally/in person/
躬詣 躬诣 [gong1 yi4] /to call (at sb's home) personally/
躬身 躬身 [gong1 shen1] /to bow/
躭 耽 [dan1] /variant of 耽[dan1]/
躰 躰 [ti3] /variant of 體|体[ti3]/
躲 躲 [duo3] /to hide/to dodge/to avoid/
躲不起 躲不起 [duo3 bu5 qi3] /can't avoid/can't hide from/unavoidable/
躲債 躲债 [duo3 zhai4] /to dodge a creditor/
躲年 躲年 [duo3 nian2] /to dodge a creditor/
躲得過初一，躲不過十五 躲得过初一，躲不过十五 [duo3 de5 guo4 chu1 yi1 , duo3 bu4 guo4 shi2 wu3] /lit. you may go undetected during the new moon, but at full moon you'll be found out (idiom)/fig. you can't put it off forever/sooner or later you'll have to deal with it/
躲懶 躲懒 [duo3 lan3] /to shy away from work/to get by without attending duty/
躲清閑 躲清闲 [duo3 qing1 xian2] /to avoid external disturbance in order to idle/
躲窮 躲穷 [duo3 qiong2] /to take refuge with a rich relative/
躲藏 躲藏 [duo3 cang2] /to conceal oneself/to go into hiding/to take cover/
躲讓 躲让 [duo3 rang4] /to step aside (for a passing vehicle)/to get out of the way/to make way for/
躲貓貓 躲猫猫 [duo3 mao1 mao1] /hide-and-seek (game)/peekaboo (game)/
躲躲藏藏 躲躲藏藏 [duo3 duo3 cang2 cang2] /to be in hiding/
躲躲閃閃 躲躲闪闪 [duo3 duo3 shan3 shan3] /to evade/to dodge (out of the way)/
躲過初一，躲不過十五 躲过初一，躲不过十五 [duo3 guo4 chu1 yi1 , duo3 bu4 guo4 shi2 wu3] /see 躲得過初一，躲不過十五|躲得过初一，躲不过十五[duo3 de5 guo4 chu1 yi1 , duo3 bu4 guo4 shi2 wu3]/
躲避 躲避 [duo3 bi4] /to hide/to evade/to dodge/to take shelter/to avoid (difficulties)/
躲避球 躲避球 [duo3 bi4 qiu2] /dodgeball/
躲閃 躲闪 [duo3 shan3] /to evade/to dodge (out of the way)/
躲開 躲开 [duo3 kai1] /to stay out of (hot water, trouble, awkward situation etc)/to avoid (sb)/
躲難 躲难 [duo3 nan4] /to take refuge/to seek refuge from disaster/
躲雨 躲雨 [duo3 yu3] /to take shelter from the rain/
躲風 躲风 [duo3 feng1] /lit. to avoid the wind/fig. to keep low to avoid a difficult situation/to stay out of trouble/
躳 躬 [gong1] /old variant of 躬[gong1]/
躶 裸 [luo3] /variant of 裸[luo3]/
躹 躹 [ju1] /variant of 鞠[ju1]/
躺 躺 [tang3] /to recline/to lie down/
躺下 躺下 [tang3 xia4] /to lie down/
躺屍 躺尸 [tang3 shi1] /(deprecatory) to lie motionless (asleep, drunk, lazing etc)/
躺椅 躺椅 [tang3 yi3] /deck chair/recliner/couch/lounge/
躺槍 躺枪 [tang3 qiang1] /(Internet slang) to get unjustly ridiculed, attacked, implicated in sth etc while just being present/abbr. for 躺著也中槍|躺着也中枪[tang3 zhe5 ye3 zhong4 qiang1]/
躺著也中槍 躺着也中枪 [tang3 zhe5 ye3 zhong4 qiang1] /(lit.) to get shot even when lying down/(fig.) to get unjustly ridiculed, attacked, implicated in sth etc while just being present (Internet slang)/abbr. to 躺槍|躺枪[tang3 qiang1]/
躺贏 躺赢 [tang3 ying2] /to win without needing to even lift a finger/victory presented on a platter/
軀 躯 [qu1] /human body/
軀幹 躯干 [qu1 gan4] /trunk/torso/
軀殼 躯壳 [qu1 qiao4] /the body (housing the soul)/
軀體 躯体 [qu1 ti3] /body/carcass/
軃 軃 [duo3] /variant of 嚲|亸[duo3]/
軃神 軃神 [duo3 shen2] /frivolous youth (dialect)/
軆 軆 [ti3] /old variant of 體|体[ti3]/
車 车 [Che1] /surname Che/
車 车 [che1] /car/vehicle/CL:輛|辆[liang4]/machine/to shape with a lathe/Kangxi radical 159/
車 车 [ju1] /war chariot (archaic)/rook (in Chinese chess)/rook (in chess)/
車主 车主 [che1 zhu3] /vehicle owner/
車份 车份 [che1 fen4] /vehicle rental fee paid by cab and rickshaw drivers/
車份兒 车份儿 [che1 fen4 r5] /erhua variant of 車份|车份[che1 fen4]/
車位 车位 [che1 wei4] /parking spot/unloading point/garage place/stand for taxi/
車到山前必有路 车到山前必有路 [che1 dao4 shan1 qian2 bi4 you3 lu4] /lit. When we get to the mountain, there'll be a way through. (idiom)/fig. Everything will turn out for the best./Let's worry about it when it happens./It will be all right on the night./cf couplet 車到山前必有路，船到橋頭自然直|车到山前必有路，船到桥头自然直/
車到山前必有路，船到橋頭自然直 车到山前必有路，船到桥头自然直 [che1 dao4 shan1 qian2 bi4 you3 lu4 , chuan2 dao4 qiao2 tou2 zi4 ran2 zhi2] /lit. When we get to the mountain, there'll be a way through and when the boat gets to the pier-head, it will go straight with the current. (idiom)/fig. Everything will turn out for the best./Let's worry about it when it happens./It will be all right on the night./
車到山前自有路 车到山前自有路 [che1 dao4 shan1 qian2 zi4 you3 lu4] /lit. When we get to the mountain, there'll be a way through. (idiom)/fig. Everything will turn out for the best./Let's worry about it when it happens./It will be all right on the night./cf couplet 車到山前必有路，船到橋頭自然直|车到山前必有路，船到桥头自然直/
車前草 车前草 [che1 qian2 cao3] /plantain herb (Plantago asiatica)/
車型 车型 [che1 xing2] /vehicle model (i.e. particular version of a car or motorcycle etc)/
車城 车城 [Che1 cheng2] /Checheng township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
車城鄉 车城乡 [Che1 cheng2 xiang1] /Checheng township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
車夫 车夫 [che1 fu1] /cart driver/coachman/
車奴 车奴 [che1 nu2] /car slave, sb forced to sacrifice quality of life to buy or maintain a car/
車子 车子 [che1 zi5] /car or other vehicle (bicycle, truck etc)/
車展 车展 [che1 zhan3] /motor show/
車工 车工 [che1 gong1] /lathe work/lathe operator/
車帶 车带 [che1 dai4] /(vehicle) tire/
車床 车床 [che1 chuang2] /lathe/
車庫 车库 [che1 ku4] /garage/
車廂 车厢 [che1 xiang1] /carriage/CL:節|节[jie2]/
車廠 车厂 [che1 chang3] /(bus, train etc) depot/car factory or repair shop/
車後箱 车后箱 [che1 hou4 xiang1] /car boot, trunk/
車房 车房 [che1 fang2] /garage/carport/(old) rickshaw room/
車把 车把 [che1 ba3] /handlebar (bicycle etc)/shaft (rickshaw etc)/
車把式 车把式 [che1 ba3 shi5] /expert cart-driver/charioteer/
車斗 车斗 [che1 dou3] /open-topped container (mounted on a truck or cart) for carrying loads/dump box (of a dump truck)/bucket (of a front loader)/wheelbarrow/
車架 车架 [che1 jia4] /cart/barrow/frame/chassis/
車條 车条 [che1 tiao2] /spoke (of wheel)/
車模 车模 [che1 mo2] /car show girl/model who poses next to cars/
車次 车次 [che1 ci4] /train or coach service ("service" as in "they run 12 services per day between the two cities")/
車水馬龍 车水马龙 [che1 shui3 ma3 long2] /endless stream of horse and carriages (idiom)/heavy traffic/
車流 车流 [che1 liu2] /traffic/rate of traffic flow/
車照 车照 [che1 zhao4] /vehicle license/
車燈 车灯 [che1 deng1] /vehicle light (headlight, turn indicator etc)/
車爾尼雪夫斯基 车尔尼雪夫斯基 [Che1 er3 ni2 xue3 fu1 si1 ji1] /Nikolai Chernyshevsky/
車牌 车牌 [che1 pai2] /license plate/
車皮 车皮 [che1 pi2] /wagon/freight car/
車票 车票 [che1 piao4] /ticket (for a bus or train)/
車禍 车祸 [che1 huo4] /traffic accident/car crash/CL:場|场[chang2]/
車程 车程 [che1 cheng2] /travel time/expected time for a car journey/
車窗 车窗 [che1 chuang1] /car window/window of vehicle (bus, train etc)/
車站 车站 [che1 zhan4] /rail station/bus stop/CL:處|处[chu4],個|个[ge4]/
車箱 车箱 [che1 xiang1] /variant of 車廂|车厢[che1 xiang1]/
車籍 车籍 [che1 ji2] /a vehicle's registration information (Tw)/
車胎 车胎 [che1 tai1] /tire/
車臣 车臣 [Che1 chen2] /Chechnya, a republic in southwestern Russia/Chechen/
車行 车行 [che1 hang2] /car-related business/car dealership/taxi company/(commercial) garage/
車行 车行 [che1 xing2] /traffic/to drive (i.e. travel in a vehicle)/
車行通道 车行通道 [che1 xing2 tong1 dao4] /traffic passage/
車行道 车行道 [che1 xing2 dao4] /roadway/carriageway/
車裂 车裂 [che1 lie4] /to tear off a person's four limbs and head using five horse drawn carts (as capital punishment)/to tear limb from limb/
車費 车费 [che1 fei4] /passenger fare/
車貼 车贴 [che1 tie1] /car allowance/
車身 车身 [che1 shen1] /body of automobile/
車軸 车轴 [che1 zhou2] /axle/CL:根[gen1]/
車軸草 车轴草 [che1 zhou2 cao3] /honewort/Cryptotaenia japonica/
車載斗量 车载斗量 [che1 zai4 dou3 liang2] /lit. measured in cartloads and gallons/fig. by the barrowload (i.e. lots and lots)/innumerable/
車輛 车辆 [che1 liang4] /vehicle/
車輪 车轮 [che1 lun2] /wheel/
車輪子 车轮子 [che1 lun2 zi5] /wheel/
車輪餅 车轮饼 [che1 lun2 bing3] /imagawayaki (sweet snack made of batter cooked in the shape of a car wheel, stuffed with azuki bean paste or other fillings)/
車轅 车辕 [che1 yuan2] /shaft (pulling a cart)/
車轍 车辙 [che1 zhe2] /rut (of a wagon)/track/
車速 车速 [che1 su4] /vehicle speed/
車道 车道 [che1 dao4] /traffic lane/driveway/
車里雅賓斯克 车里雅宾斯克 [Che1 li3 ya3 bin1 si1 ke4] /Chelyabinsk town on the eastern flanks of Ural, on trans-Siberian railway/
車釐子 车厘子 [che1 li2 zi5] /(American) cherry (loanword)/
車鈴 车铃 [che1 ling2] /bicycle bell/
車錢 车钱 [che1 qian2] /fare/transport costs/
車門 车门 [che1 men2] /car door/door of bus, railway carriage etc/
車間 车间 [che1 jian1] /workshop/CL:個|个[ge4]/
車隊 车队 [che1 dui4] /motorcade/fleet/CL:列[lie4]/
車震 车震 [che1 zhen4] /lit. car shaking/car sex/
車頂 车顶 [che1 ding3] /car roof/
車頭燈 车头灯 [che1 tou2 deng1] /(vehicle) headlight/
車頭相 车头相 [che1 tou2 xiang4] /photo attached to the front of a hearse in a funeral procession/
車馬 车马 [che1 ma3] /vehicles and horses/
車駕 车驾 [ju1 jia4] /carriage/
車龍 车龙 [che1 long2] /long queue of slow-moving traffic/tram/
軋 轧 [Ya4] /surname Ya/
軋 轧 [ga2] /to crush together (in a crowd)/to make friends/to check (accounts)/
軋 轧 [ya4] /to crush/to knock sb down with a vehicle/
軋 轧 [zha2] /to roll (steel)/
軋場 轧场 [ya4 chang2] /to roll with a stone roller/to thresh grain by rolling/
軋染 轧染 [ya4 ran3] /to roll used in dyeing trough/
軋染機 轧染机 [ya4 ran3 ji1] /pressure roller used in dyeing trough/
軋棉 轧棉 [ya4 mian2] /to gin cotton (separate seeds from fiber)/
軋機 轧机 [zha2 ji1] /steel rolling mill/
軋花機 轧花机 [ya4 hua1 ji1] /cotton gin/
軋製 轧制 [zha2 zhi4] /rolling steel/
軋軋 轧轧 [ya4 ya4] /(onom.) sound of machinery, e.g. squeaking/
軋輥 轧辊 [zha2 gun3] /(steelmaking) roll/roller/CL:根[gen1]/
軋道機 轧道机 [ya4 dao4 ji1] /road roller/
軋道車 轧道车 [ya4 dao4 che1] /trolley for inspecting rail track/
軋鋼 轧钢 [zha2 gang1] /to roll steel (into sheets or bars)/
軋鋼廠 轧钢厂 [zha2 gang1 chang3] /a steel rolling mill/
軋鋼條 轧钢条 [zha2 gang1 tiao2] /steel rails/
軋鋼機 轧钢机 [zha2 gang1 ji1] /a steel rolling mill/
軋馬路 轧马路 [ya4 ma3 lu4] /to stroll around the streets (esp. of a young couple)/
軌 轨 [gui3] /course/path/track/rail/
軌域 轨域 [gui3 yu4] /(Tw) (quantum mechanics) orbital/
軌枕 轨枕 [gui3 zhen3] /sleeper/tie/
軌範 轨范 [gui3 fan4] /standard/criterion/
軌距 轨距 [gui3 ju4] /gauge/
軌跡 轨迹 [gui3 ji4] /locus/orbit/trajectory/track/
軌跡球 轨迹球 [gui3 ji4 qiu2] /trackball (computing)/
軌道 轨道 [gui3 dao4] /track (for trains etc)/orbit (of a satellite)/(fig.) a person's established path in life/desired trajectory (of a business or other endeavor)/(audio engineering) track/(quantum mechanics) orbital/
軌道交通 轨道交通 [gui3 dao4 jiao1 tong1] /metro/rapid transit/subway/
軌道空間站 轨道空间站 [gui3 dao4 kong1 jian1 zhan4] /orbiting space station/
軌道艙 轨道舱 [gui3 dao4 cang1] /orbital module/orbital cabin/
軍 军 [jun1] /(bound form) army/military/
軍事 军事 [jun1 shi4] /military affairs/military matters/military/
軍事力量 军事力量 [jun1 shi4 li4 liang5] /military strength/military force(s)/
軍事化 军事化 [jun1 shi4 hua4] /militarization/
軍事基地 军事基地 [jun1 shi4 ji1 di4] /military base/
軍事威脅 军事威胁 [jun1 shi4 wei1 xie2] /military threat/
軍事學 军事学 [jun1 shi4 xue2] /military science/
軍事家 军事家 [jun1 shi4 jia1] /military expert/general/
軍事實力 军事实力 [jun1 shi4 shi2 li4] /military strength/military power/
軍事情報 军事情报 [jun1 shi4 qing2 bao4] /military intelligence/
軍事援助 军事援助 [jun1 shi4 yuan2 zhu4] /military aid/
軍事政變 军事政变 [jun1 shi4 zheng4 bian4] /military coup/
軍事核大國 军事核大国 [jun1 shi4 he2 da4 guo2] /military nuclear power/
軍事機構 军事机构 [jun1 shi4 ji1 gou4] /military institution/
軍事法庭 军事法庭 [jun1 shi4 fa3 ting2] /court-martial/military tribunal/
軍事演習 军事演习 [jun1 shi4 yan3 xi2] /military exercise/war game/
軍事科學 军事科学 [jun1 shi4 ke1 xue2] /military science/
軍事行動 军事行动 [jun1 shi4 xing2 dong4] /military operation/
軍事訓練 军事训练 [jun1 shi4 xun4 lian4] /military exercise/army drill/
軍事設施 军事设施 [jun1 shi4 she4 shi1] /military installations/
軍事部門 军事部门 [jun1 shi4 bu4 men2] /military branch/
軍事體育 军事体育 [jun1 shi4 ti3 yu4] /military sports/military fitness (curriculum etc)/abbr. to 軍體|军体/
軍人 军人 [jun1 ren2] /serviceman/soldier/military personnel/
軍令如山 军令如山 [jun1 ling4 ru2 shan1] /military orders are like mountains (idiom)/a military order must be obeyed/
軍令狀 军令状 [jun1 ling4 zhuang4] /military order/
軍備 军备 [jun1 bei4] /(military) arms/armaments/
軍備競賽 军备竞赛 [jun1 bei4 jing4 sai4] /arms race/armament(s) race/
軍公教 军公教 [jun1 gong1 jiao4] /army, civil service and education/all branches of state employment/
軍刀 军刀 [jun1 dao1] /military knife/saber/
軍分區 军分区 [jun1 fen1 qu1] /military subdistricts/
軍力 军力 [jun1 li4] /military power/
軍功章 军功章 [jun1 gong1 zhang1] /military medal/
軍務 军务 [jun1 wu4] /military affairs/
軍勢 军势 [jun1 shi4] /army strength/military prowess or potential/
軍區 军区 [jun1 qu1] /geographical area of command/(PLA) military district/
軍售 军售 [jun1 shou4] /arms sales/
軍國主義 军国主义 [jun1 guo2 zhu3 yi4] /militarism/
軍團 军团 [jun1 tuan2] /corps/legion/
軍團桿菌 军团杆菌 [jun1 tuan2 gan3 jun1] /legionella bacteria/
軍團菌 军团菌 [jun1 tuan2 jun1] /legionella (bacterium causing legionnaires' disease)/
軍團菌病 军团菌病 [jun1 tuan2 jun1 bing4] /legionnaires' disease/
軍士 军士 [jun1 shi4] /soldier/noncommssioned officer (NCO)/
軍妓 军妓 [jun1 ji4] /military prostitute/
軍委 军委 [jun1 wei3] /Military Commission of the Communist Party Central Committee/
軍委會 军委会 [jun1 wei3 hui4] /Military Commission of the Communist Party Central Committee/same as 軍委|军委/
軍嫂 军嫂 [jun1 sao3] /serviceman's wife/wives of military personnel/
軍官 军官 [jun1 guan1] /officer (military)/
軍師 军师 [jun1 shi1] /(old) military counselor/(coll.) trusted adviser/
軍情 军情 [jun1 qing2] /military situation/military intelligence/
軍情五處 军情五处 [Jun1 qing2 Wu3 chu4] /MI5 (British military counterintelligence office)/
軍情六處 军情六处 [Jun1 qing2 Liu4 chu4] /MI6 (British military intelligence agency)/
軍政 军政 [jun1 zheng4] /army and government/
軍政府 军政府 [jun1 zheng4 fu3] /military government/
軍方 军方 [jun1 fang1] /military/
軍旅 军旅 [jun1 lu:3] /army/
軍曹魚 军曹鱼 [jun1 cao2 yu2] /cobia or black kingfish (Rachycentron canadum)/
軍校 军校 [jun1 xiao4] /military school/military academy/
軍棋 军棋 [jun1 qi2] /land battle chess, Chinese board game similar to Stratego/
軍樂隊 军乐队 [jun1 yue4 dui4] /brass band/
軍機 军机 [jun1 ji1] /military aircraft/secret plan/Privy Council during the Qing dynasty/
軍機處 军机处 [jun1 ji1 chu4] /Office of Military and Political Affairs (Qing Dynasty)/
軍民 军民 [jun1 min2] /army-civilian/military-masses/military-civilian/
軍法 军法 [jun1 fa3] /martial law/
軍港 军港 [jun1 gang3] /naval port/naval base/
軍演 军演 [jun1 yan3] /military exercises/
軍火 军火 [jun1 huo3] /weapons and ammunition/munitions/arms/
軍火交易 军火交易 [jun1 huo3 jiao1 yi4] /arms deal/
軍火公司 军火公司 [jun1 huo3 gong1 si1] /arms company/
軍火庫 军火库 [jun1 huo3 ku4] /arsenal/
軍營 军营 [jun1 ying2] /barracks/army camp/
軍用 军用 [jun1 yong4] /(for) military use/military application/
軍糧 军粮 [jun1 liang2] /army provisions/
軍綠 军绿 [jun1 lu:4] /army green/
軍艦 军舰 [jun1 jian4] /warship/military naval vessel/CL:艘[sou1]/
軍號 军号 [jun1 hao4] /bugle/
軍裝 军装 [jun1 zhuang1] /military uniform/
軍訓 军训 [jun1 xun4] /military practice, esp. for reservists or new recruits/military training as a (sometimes compulsory) subject in schools and colleges/drill/
軍費 军费 [jun1 fei4] /military expenditure/
軍費開支 军费开支 [jun1 fei4 kai1 zhi1] /military spending/
軍車 军车 [jun1 che1] /military vehicle/
軍醫 军医 [jun1 yi1] /military doctor/
軍醫院 军医院 [jun1 yi1 yuan4] /military hospital/
軍銜 军衔 [jun1 xian2] /army rank/military rank/
軍閥 军阀 [jun1 fa2] /military clique/junta/warlord/
軍閥混戰 军阀混战 [jun1 fa2 hun4 zhan4] /incessant fighting between warlords/
軍陣 军阵 [jun1 zhen4] /battle formation/
軍隊 军队 [jun1 dui4] /army/troops/CL:支[zhi1],個|个[ge4]/
軍需 军需 [jun1 xu1] /military supplies/
軍需官 军需官 [jun1 xu1 guan1] /quartermaster/
軍餉 军饷 [jun1 xiang3] /funds and provisions for the troops/(soldier's) pay/
軍體 军体 [jun1 ti3] /military sports/military fitness (curriculum etc)/abbr. for 軍事體育|军事体育/
軍齡 军龄 [jun1 ling2] /length of military service/
軏 𫐄 [yue4] /crossbar for yoking horses/
軒 轩 [Xuan1] /surname Xuan/
軒 轩 [xuan1] /pavilion with a view/high/tall/high fronted, curtained carriage (old)/
軒冕 轩冕 [xuan1 mian3] /chariot and crown (symbols of important persons)/fig. royals and dignitaries/
軒尼詩 轩尼诗 [Xuan1 ni2 shi1] /Hennessy (cognac)/
軒掖 轩掖 [xuan1 ye4] /forbidden place/
軒昂 轩昂 [xuan1 ang2] /high/lofty/elevated/dignified/
軒檻 轩槛 [xuan1 jian4] /railings of a balcony/
軒然大波 轩然大波 [xuan1 ran2 da4 bo1] /huge waves/(fig.) ruckus/controversy/sensation/
軒軒自得 轩轩自得 [xuan1 xuan1 zi4 de2] /to be delighted with oneself/
軒轅 轩辕 [Xuan1 Yuan2] /Xuan Yuan, personal name of Huangdi, the Yellow Emperor 黃帝|黄帝[Huang2 di4]/
軒轅 轩辕 [Xuan1 yuan2] /two-character surname Xuanyuan/
軒轅十四 轩辕十四 [Xuan1 yuan2 shi2 si4] /Regulus (constellation)/
軒轅氏 轩辕氏 [Xuan1 yuan2 shi4] /alternative name for the Yellow Emperor 黃帝|黄帝/
軔 轫 [ren4] /brake/
軖 軖 [kuang2] /spinning wheel/wheelbarrow/
軘 軘 [tun2] /war chariot/
軚 軚 [dai4] /(Cantonese) steering wheel (car etc)/tire (car, bicycle etc)/
軛 轭 [e4] /to restrain/to yoke/
軜 軜 [na4] /inner reins of a 4-horse team/
軝 𬨂 [qi2] /end of axle/
軟 软 [ruan3] /soft/flexible/
軟件 软件 [ruan3 jian4] /(computer) software/
軟件企業 软件企业 [ruan3 jian4 qi3 ye4] /software company/
軟件包 软件包 [ruan3 jian4 bao1] /software package/
軟件即服務 软件即服务 [ruan3 jian4 ji2 fu2 wu4] /software as a service (SaaS)/
軟件平臺 软件平台 [ruan3 jian4 ping2 tai2] /software platform/
軟件技術 软件技术 [ruan3 jian4 ji4 shu4] /software technology/
軟件系統 软件系统 [ruan3 jian4 xi4 tong3] /software system/
軟件開發 软件开发 [ruan3 jian4 kai1 fa1] /software development/
軟件開發人員 软件开发人员 [ruan3 jian4 kai1 fa1 ren2 yuan2] /software developer/
軟刀子 软刀子 [ruan3 dao1 zi5] /(lit.) the soft knife/(fig.) underhanded tactics/devious means of attack/
軟包 软包 [ruan3 bao1] /soft (bread) roll/
軟化 软化 [ruan3 hua4] /to soften/
軟口蓋 软口盖 [ruan3 kou3 gai4] /soft palate/velum/
軟呢 软呢 [ruan3 ni2] /tweed/
軟坐 软坐 [ruan3 zuo4] /soft seat (= first class in PRC trains)/
軟實力 软实力 [ruan3 shi2 li4] /soft power (in international relations)/
軟尺 软尺 [ruan3 chi3] /soft ruler/tape measure/
軟席 软席 [ruan3 xi2] /soft seat (= first class in PRC trains)/
軟座 软座 [ruan3 zuo4] /soft seat (on trains or boats)/
軟庫 软库 [Ruan3 ku4] /Softbank corporation, Japanese e-commerce firm/
軟弱 软弱 [ruan3 ruo4] /weak/feeble/flabby/
軟文 软文 [ruan3 wen2] /advertorial/
軟木 软木 [ruan3 mu4] /cork/
軟木塞 软木塞 [ruan3 mu4 sai1] /cork/
軟木磚 软木砖 [ruan3 mu4 zhuan1] /cork tile/cork flooring/
軟柿子 软柿子 [ruan3 shi4 zi5] /(coll.) pushover/soft touch/
軟梯 软梯 [ruan3 ti1] /rope ladder/
軟毛 软毛 [ruan3 mao2] /fur/
軟泥 软泥 [ruan3 ni2] /soft mud/silt/sludge/ooze (geology)/
軟泥兒 软泥儿 [ruan3 ni2 r5] /erhua variant of 軟泥|软泥[ruan3 ni2]/
軟流圈 软流圈 [ruan3 liu2 quan1] /asthenosphere (geology)/
軟流層 软流层 [ruan3 liu2 ceng2] /asthenosphere (geology)/
軟焊 软焊 [ruan3 han4] /to solder/
軟爛 软烂 [ruan3 lan4] /(of food etc) soft/pulpy/(Tw) (of a person) lacking drive/shiftless/lazy/
軟片 软片 [ruan3 pian4] /(photographic) film/
軟玉 软玉 [ruan3 yu4] /nephrite/Ca(Mg,Fe)3(SiO3)4/
軟甲綱 软甲纲 [ruan3 jia3 gang1] /Malacostraca, a large class of crustaceans/
軟盤 软盘 [ruan3 pan2] /floppy disk/
軟硬不吃 软硬不吃 [ruan3 ying4 bu4 chi1] /unmoved by force or persuasion/
軟硬件 软硬件 [ruan3 ying4 jian4] /software and hardware/
軟硬兼施 软硬兼施 [ruan3 ying4 jian1 shi1] /use both carrot and stick/use gentle methods and force/an iron hand in a velvet glove/
軟碟 软碟 [ruan3 die2] /floppy disk/
軟磁盤 软磁盘 [ruan3 ci2 pan2] /floppy disk/
軟磁碟 软磁碟 [ruan3 ci2 die2] /floppy disk/
軟磨硬泡 软磨硬泡 [ruan3 mo2 ying4 pao4] /to coax and pester (idiom)/to wheedle/to cajole/
軟禁 软禁 [ruan3 jin4] /house arrest/
軟管 软管 [ruan3 guan3] /hose/flexible tube/
軟糖 软糖 [ruan3 tang2] /soft candy (gummi candy, gumdrop, jellybean etc)/
軟組織 软组织 [ruan3 zu3 zhi1] /soft tissue/
軟綿綿 软绵绵 [ruan3 mian2 mian2] /soft/velvety/flabby/weak/schmaltzy/
軟耳朵 软耳朵 [ruan3 er3 duo5] /credulous person/credulous/
軟肋 软肋 [ruan3 lei4] /rib cartilage/(fig.) weak spot/soft underbelly/
軟脂酸 软脂酸 [ruan3 zhi1 suan1] /palmitic acid (chemistry)/
軟腳蝦 软脚虾 [ruan3 jiao3 xia1] /weakling/coward/
軟腳蟹 软脚蟹 [ruan3 jiao3 xie4] /same as 軟腳蝦|软脚虾[ruan3 jiao3 xia1]/
軟膏 软膏 [ruan3 gao1] /ointment/paste/
軟臥 软卧 [ruan3 wo4] /soft sleeper (a type of sleeper train ticket class with a softer bunk)/
軟著陸 软着陆 [ruan3 zhuo2 lu4] /soft landing (e.g. of spacecraft)/
軟足類 软足类 [ruan3 zu2 lei4] /(coll.) inkfish/octopus, squid and cuttlefish/
軟釘子 软钉子 [ruan3 ding1 zi5] /lit. a soft nail/fig. a tactful retort or rejection/
軟飲 软饮 [ruan3 yin3] /soft drink/
軟飲料 软饮料 [ruan3 yin3 liao4] /soft drink/
軟骨 软骨 [ruan3 gu3] /cartilage/
軟骨病 软骨病 [ruan3 gu3 bing4] /chondropathy (medicine)/
軟骨頭 软骨头 [ruan3 gu3 tou5] /weak, cowardly person/spineless individual/
軟骨魚 软骨鱼 [ruan3 gu3 yu2] /cartilaginous fish (such as sharks)/
軟骨魚類 软骨鱼类 [ruan3 gu3 yu2 lei4] /cartilaginous fishes/Chondrichthyes (taxonomic class including sharks and rays)/
軟體 软体 [ruan3 ti3] /software (Tw)/soft-bodied (animal)/
軟體動物 软体动物 [ruan3 ti3 dong4 wu4] /mollusk/mollusks/
軟體業 软体业 [ruan3 ti3 ye4] /the software industry/
軟體配送者 软体配送者 [ruan3 ti3 pei4 song4 zhe3] /software distributor/
軟齦音 软龈音 [ruan3 yin2 yin1] /velar sound (linguistics)/
軟齶 软腭 [ruan3 e4] /soft palate/
軟齶音 软腭音 [ruan3 e4 yin1] /(linguistics) velar consonant/
軠 軠 [kuang2] /old variant of 軖[kuang2]/
軡 軡 [Qian2] /old variant of 黔[Qian2]/
転 転 [zhuan3] /Japanese variant of 轉|转/
軥 軥 [qu2] /ends of yoke/
軨 軨 [ling2] /lattice work on front and sides/
軫 轸 [zhen3] /square/strongly (as of emotion)/
軫方 轸方 [zhen3 fang1] /square/four-square/
軭 軭 [kuang1] /to spoil (Cant.)/to ruin/to warp (car wheel)/
軱 軱 [gu1] /big bone/
軲 轱 [gu1] /wheel/to roll/
軲轆 轱辘 [gu1 lu4] /wheel/to roll/also pr. [gu1 lu5]/
軶 軶 [e4] /old variant of 軛|轭[e4]/
軷 軷 [ba2] /sacrifice/
軸 轴 [zhou2] /axis/axle/spool (for thread)/roller (for scrolls)/classifier for calligraphy rolls etc/
軸 轴 [zhou4] /see 壓軸戲|压轴戏[ya1 zhou4 xi4]/Taiwan pr. [zhou2]/
軸向 轴向 [zhou2 xiang4] /axis/axial/
軸心 轴心 [zhou2 xin1] /axle/(fig.) central element/key element/axis (alliance of nations)/
軸心國 轴心国 [Zhou2 xin1 guo2] /Axis powers (World War II)/
軸承 轴承 [zhou2 cheng2] /(mechanical) bearing/
軸承銷 轴承销 [zhou2 cheng2 xiao1] /pin bearing/
軸旋轉 轴旋转 [zhou2 xuan2 zhuan3] /to rotate about an axis/axis of rotation (math.)/
軸率 轴率 [zhou2 lu:4] /axial ratio/
軸突 轴突 [zhou2 tu1] /axon/
軸突運輸 轴突运输 [zhou2 tu1 yun4 shu1] /axonal transport/
軸索 轴索 [zhou2 suo3] /axon (long thin axis of nerve cell)/
軸絲 轴丝 [zhou2 si1] /axoneme (long thread of nerve cell)/
軸線 轴线 [zhou2 xian4] /central axis (line)/
軸距 轴距 [zhou2 ju4] /wheelbase/
軹 轵 [zhi3] /end of axle outside of hub/
軺 轺 [yao2] /light carriage/
軻 轲 [Ke1] /given name of Mencius/
軻 轲 [ke3] /see 轗軻|轗轲[kan3 ke3]/
軼 轶 [yi4] /to excel/to surpass/to be scattered/variant of 逸[yi4], leisurely/
軼事 轶事 [yi4 shi4] /variant of 逸事[yi4 shi4]/
軼事遺聞 轶事遗闻 [yi4 shi4 yi2 wen2] /anecdote (about historical person)/lost or apocryphal story/
軼塵 轶尘 [yi4 chen2] /variant of 逸塵|逸尘[yi4 chen2]/
軼群 轶群 [yi4 qun2] /variant of 逸群[yi4 qun2]/
軼聞 轶闻 [yi4 wen2] /anecdote/apocryphal story/
軽 軽 [qing1] /Japanese variant of 輕|轻/
軾 轼 [shi4] /crossbar in carriage front/
軿 軿 [ping2] /curtained carriage used by women/to gather together/to assemble/
輀 輀 [er2] /hearse/
輂 輂 [ju2] /horse carriage (old)/
輂輦 輂辇 [ju2 nian3] /emperor's carriage/
較 较 [jiao4] /to compare/to dispute/compared to/(before adj.) relatively/comparatively/rather/also pr. [jiao3]/
較勁 较劲 [jiao4 jin4] /to match one's strength with/to compete/more competitive/to set oneself against sb/disobliging/to make a special effort/
較勁兒 较劲儿 [jiao4 jin4 r5] /erhua variant of 較勁|较劲[jiao4 jin4]/
較場 较场 [jiao4 chang3] /military drill ground/same as 校場|校场[jiao4 chang3]/
較大 较大 [jiao4 da4] /comparatively large/
較好 较好 [jiao4 hao3] /better/
較差 较差 [jiao4 cha1] /range (the difference between the lowest and highest values)/
較差 较差 [jiao4 cha4] /mediocre/rather poor/not specially good/
較比 较比 [jiao4 bi3] /comparatively (colloquial)/fairly/quite/rather/relatively/
較為 较为 [jiao4 wei2] /comparatively/relatively/fairly/
較然 较然 [jiao4 ran2] /clearly/evidently/markedly/
較略 较略 [jiao4 lu:e4] /approximately/roughly/about/
較真 较真 [jiao4 zhen1] /serious/in earnest/
較真兒 较真儿 [jiao4 zhen1 r5] /erhua variant of 較真|较真[jiao4 zhen1]/
較短絜長 较短絜长 [jiao4 duan3 xie2 chang2] /to compare long and short/to compare the pros and cons/
較著 较著 [jiao4 zhu4] /obvious/prominent/standing out/
較量 较量 [jiao4 liang4] /to pit oneself against sb/to compete with sb/contest/battle/to haggle/to quibble/
較長絜短 较长絜短 [jiao4 chang2 xie2 duan3] /to compare long and short/to compare the pros and cons/
輅 辂 [lu4] /chariot/
輇 辁 [quan2] /limited (of talent or ability)/(archaic) solid wheel (without spokes)/
輈 辀 [zhou1] /(literary) shaft (of a cart)/cart/
載 载 [zai3] /to record in writing/to carry (i.e. publish in a newspaper etc)/Taiwan pr. [zai4]/year/
載 载 [zai4] /to carry/to convey/to load/to hold/to fill up/and/also/as well as/simultaneously/
載人 载人 [zai4 ren2] /to carry a passenger/(of spaceships etc) manned/also pr. [zai3 ren2]/
載人軌道空間站 载人轨道空间站 [zai4 ren2 gui3 dao4 kong1 jian1 zhan4] /manned orbiting space station/
載伯德 载伯德 [Zai3 bo2 de2] /Zebedee (name)/
載入 载入 [zai3 ru4] /to load into/to record/to write into/to enter (data)/to go into (the records)/to go down (in history)/
載具 载具 [zai4 ju4] /conveyance (car, boat, aircraft etc)/vehicle/(fig.) medium/platform/vector/
載客 载客 [zai4 ke4] /to take passengers on board/
載客車 载客车 [zai4 ke4 che1] /passenger train (or bus)/
載客量 载客量 [zai4 ke4 liang4] /passenger capacity/
載彈量 载弹量 [zai4 dan4 liang4] /payload/
載攜 载携 [zai4 xie2] /to carry/to bear/
載明 载明 [zai3 ming2] /to state explicitly in writing/to specify/to stipulate/
載歌且舞 载歌且舞 [zai4 ge1 qie3 wu3] /singing and dancing (idiom); festive celebrations/
載歌載舞 载歌载舞 [zai4 ge1 zai4 wu3] /singing and dancing (idiom); festive celebrations/
載波 载波 [zai4 bo1] /carrier wave/
載湉 载湉 [Zai3 tian2] /birth name of Qing emperor Guangxu 光緒|光绪[Guang1 xu4]/
載漪 载漪 [Zai4 yi1] /Zai Yi (1856-1922), Manchu imperial prince and politician, disgraced after supporting the Boxers/
載籍 载籍 [zai3 ji2] /books (in Confucian education)/
載舟覆舟 载舟覆舟 [zai4 zhou1 fu4 zhou1] /to carry a boat or to overturn a boat (idiom); fig. The people can support a regime or overturn it./
載荷 载荷 [zai4 he4] /load/lading (weight)/
載貨 载货 [zai4 huo4] /freight/load/
載貨汽車 载货汽车 [zai4 huo4 qi4 che1] /truck/
載車 载车 [zai4 che1] /onboard (equipment)/to ferry cars/missile trucks/
載途 载途 [zai4 tu2] /to cover the road (snow, wind, hazards etc)/distance (between locations)/
載運 载运 [zai4 yun4] /to convey (on vehicle)/to freight/
載道 载道 [zai4 dao4] /to fill the road (also fig. clamor, cries of complaint)/to communicate a moral/to convey the Way/to express (idea, preference, complaint)/
載酒問字 载酒问字 [zai4 jiu3 wen4 zi4] /a scholarly and inquisitive individual (idiom)/
載重 载重 [zai4 zhong4] /load/carrying capacity/
載重能力 载重能力 [zai4 zhong4 neng2 li4] /weight-carrying capacity/
載重量 载重量 [zai4 zhong4 liang4] /dead weight/weight capacity of a vehicle/
載頻 载频 [zai4 pin2] /frequency of carrier wave/
載體 载体 [zai4 ti3] /carrier (chemistry)/vector (epidemiology)/vehicle or medium/
輊 轾 [zhi4] /back and lower of chariot/short/low/
輋 𪨶 [She1] /old variant of 畬|畲[She1]/
輒 辄 [zhe2] /then/at once/always/(archaic) luggage rack on a chariot/
輓 挽 [wan3] /variant of 挽[wan3]/to draw (a cart)/to lament the dead/
輓聯 挽联 [wan3 lian2] /elegiac couplet/
輓詩 挽诗 [wan3 shi1] /elegy/
輓近 挽近 [wan3 jin4] /old variant of 晚近[wan3 jin4]/
輔 辅 [fu3] /to assist/to complement/auxiliary/
輔仁大學 辅仁大学 [Fu3 ren2 Da4 xue2] /Fu Jen Catholic University of Peking (from 1925), forerunner of Beijing Normal University 北京師範大學|北京师范大学/Fu Jen Catholic University in New Taipei City, Taiwan/
輔以 辅以 [fu3 yi3] /supplemented by/accompanied by/with/
輔佐 辅佐 [fu3 zuo3] /to assist (usually a ruler)/
輔修 辅修 [fu3 xiu1] /to minor in/minor/
輔具 辅具 [fu3 ju4] /assistive device (walking frame, hearing aid etc)/
輔助 辅助 [fu3 zhu4] /to assist/to aid/supplementary/auxiliary/subsidiary/
輔助語 辅助语 [fu3 zhu4 yu3] /auxiliary language/
輔助醫療 辅助医疗 [fu3 zhu4 yi1 liao2] /complementary medicine/
輔大 辅大 [Fu3 Da4] /abbr. for 輔仁大學|辅仁大学[Fu3 ren2 Da4 xue2]/
輔導 辅导 [fu3 dao3] /to give guidance/to mentor/to counsel/to coach/to tutor/
輔導人 辅导人 [fu3 dao3 ren2] /tutor/
輔導員 辅导员 [fu3 dao3 yuan2] /coach (teacher or trainer)/
輔導班 辅导班 [fu3 dao3 ban1] /tutorial class/remedial class/preparatory course/
輔導金 辅导金 [fu3 dao3 jin1] /grant (Tw)/
輔幣 辅币 [fu3 bi4] /fractional currency (coin or note of value smaller than the country's unit of currency)/token (used instead of money for slot machines etc)/
輔弼 辅弼 [fu3 bi4] /to assist a ruler in governing a country/prime minister/
輔料 辅料 [fu3 liao4] /auxiliary ingredients/supplementary materials/
輔課 辅课 [fu3 ke4] /subsidiary course/
輔酶 辅酶 [fu3 mei2] /coenzyme (chemistry)/
輔音 辅音 [fu3 yin1] /consonant/
輕 轻 [qing1] /light/easy/gentle/soft/reckless/unimportant/frivolous/small in number/unstressed/neutral/to disparage/
輕佻 轻佻 [qing1 tiao1] /frivolous/coquettish/
輕侮 轻侮 [qing1 wu3] /to slight/to scorn/
輕便 轻便 [qing1 bian4] /lightweight and portable/light and convenient/
輕信 轻信 [qing1 xin4] /to easily trust/gullible/naïve/
輕傷 轻伤 [qing1 shang1] /lightly wounded/minor injuries/
輕元素 轻元素 [qing1 yuan2 su4] /light element (such as hydrogen)/
輕取 轻取 [qing1 qu3] /to beat easily/to gain an easy victory/
輕口薄舌 轻口薄舌 [qing1 kou3 bo2 she2] /lit. light mouth, thin tongue (idiom); hasty and rude/caustic and sharp-tongued/
輕咬 轻咬 [qing1 yao3] /to nibble/
輕嘴薄舌 轻嘴薄舌 [qing1 zui3 bo2 she2] /lit. light mouth, thin tongue (idiom); hasty and rude/caustic and sharp-tongued/
輕型 轻型 [qing1 xing2] /light (machinery, aircraft etc)/
輕型軌道交通 轻型轨道交通 [qing1 xing2 gui3 dao4 jiao1 tong1] /light rail/transit system (underground, at street level or elevated)/streetcar/metro/abbr. to 輕軌|轻轨[qing1 gui3]/
輕子 轻子 [qing1 zi3] /lepton (particle physics)/
輕工 轻工 [qing1 gong1] /light engineering/
輕工業 轻工业 [qing1 gong1 ye4] /light industry/
輕巧 轻巧 [qing1 qiao3] /dexterous/deft/easy/light and easy to use/nimble/agile/lithe/graceful/
輕度 轻度 [qing1 du4] /mild (symptoms etc)/
輕微 轻微 [qing1 wei1] /slight/light/trivial/to a small extent/
輕快 轻快 [qing1 kuai4] /light and quick/brisk/spry/lively/effortless/relaxed/agile/blithe/
輕慢 轻慢 [qing1 man4] /irreverent/
輕手輕腳 轻手轻脚 [qing1 shou3 qing1 jiao3] /(to move or do sth) softly and quietly (idiom)/
輕打 轻打 [qing1 da3] /tap/hit lightly/
輕捷 轻捷 [qing1 jie2] /light on one's feet/nimble/agile/
輕描淡寫 轻描淡写 [qing1 miao2 dan4 xie3] /to sketch in light shades/to play down/to deemphasize (idiom)/
輕撫 轻抚 [qing1 fu3] /to stroke lightly/to caress/
輕擊區 轻击区 [qing1 ji1 qu1] /putting green (golf)/
輕擊棒 轻击棒 [qing1 ji1 bang4] /putter (golf)/
輕擊球 轻击球 [qing1 ji1 qiu2] /to hit the ball lightly (sport)/putt (golf)/
輕敵 轻敌 [qing1 di2] /to underestimate the enemy/
輕於鴻毛 轻于鸿毛 [qing1 yu2 hong2 mao2] /light as a goose feather (idiom); trifling/unimportant/
輕易 轻易 [qing1 yi4] /easily/lightly/rashly/
輕染 轻染 [qing1 ran3] /tinge/
輕柔 轻柔 [qing1 rou2] /soft/gentle/pliable/
輕機槍 轻机枪 [qing1 ji1 qiang1] /light machine gun/
輕機關槍 轻机关枪 [qing1 ji1 guan1 qiang1] /also written 輕機槍|轻机枪/light machine gun/
輕武器 轻武器 [qing1 wu3 qi4] /light weapon/
輕水 轻水 [qing1 shui3] /light water (as opposed to heavy water)/see light water reactor 輕水反應堆|轻水反应堆/
輕水反應堆 轻水反应堆 [qing1 shui3 fan3 ying4 dui1] /light water reactor (LWR)/
輕浪浮薄 轻浪浮薄 [qing1 lang4 fu2 bo2] /(idiom) frivolous/
輕浮 轻浮 [qing1 fu2] /frivolous/careless/giddy/
輕狂 轻狂 [qing1 kuang2] /frivolous/
輕率 轻率 [qing1 shuai4] /cavalier/offhand/reckless/
輕生 轻生 [qing1 sheng1] /a suicide/to commit suicide/
輕盈 轻盈 [qing1 ying2] /graceful/lithe/light and graceful/lighthearted/relaxed/
輕省 轻省 [qing1 sheng5] /relaxed/easy/
輕看 轻看 [qing1 kan4] /to look down upon/
輕窕 轻窕 [qing1 tiao3] /frivolous/capricious/playful/
輕紗 轻纱 [qing1 sha1] /light muslin/gauze/
輕罪 轻罪 [qing1 zui4] /petty crime/misdemeanor/
輕者 轻者 [qing1 zhe3] /less serious case/in less severe cases/
輕而易舉 轻而易举 [qing1 er2 yi4 ju3] /easy/with no difficulty/
輕聲 轻声 [qing1 sheng1] /quietly/softly/neutral tone/light stress/
輕聲細語 轻声细语 [qing1 sheng1 xi4 yu3] /to speak softly/to whisper (idiom)/
輕脆 轻脆 [qing1 cui4] /sharp and clear/crisp/melodious/ringing/tinkling/silvery (of sound)/fragile/frail/also written 清脆/
輕舉妄動 轻举妄动 [qing1 ju3 wang4 dong4] /to act blindly without thinking (idiom)/
輕蔑 轻蔑 [qing1 mie4] /to contempt/to disdain/pejorative/
輕薄 轻薄 [qing1 bo2] /light (weight)/frivolous/a philanderer/to scorn/disrespectful/
輕裘肥馬 轻裘肥马 [qing1 qiu2 fei2 ma3] /lit. light furs and stout horses/fig. to live in luxury/
輕視 轻视 [qing1 shi4] /contempt/contemptuous/to despise/to scorn/scornful/
輕言細語 轻言细语 [qing1 yan2 xi4 yu3] /to speak softly/
輕質石油 轻质石油 [qing1 zhi4 shi2 you2] /light petroleum (product)/gasoline and diesel oil/
輕質石油產品 轻质石油产品 [qing1 zhi4 shi2 you2 chan3 pin3] /light petroleum product (i.e. gasoline and diesel oil)/
輕車熟路 轻车熟路 [qing1 che1 shu2 lu4] /lit. to drive a lightweight chariot on a familiar road (idiom)/fig. to do sth routinely and with ease/a walk in the park/
輕車簡從 轻车简从 [qing1 che1 jian3 cong2] /(of an official) to travel with little luggage and just a small escort/to travel without ostentation/
輕軌 轻轨 [qing1 gui3] /light rail/transit system (underground, at street level or elevated)/streetcar/metro/abbr. for 輕型軌道交通|轻型轨道交通[qing1 xing2 gui3 dao4 jiao1 tong1]/
輕輕 轻轻 [qing1 qing1] /lightly/softly/
輕重 轻重 [qing1 zhong4] /severity (of the case)/degree of seriousness/whether sth is slight or serious/
輕重主次 轻重主次 [qing1 zhong4 zhu3 ci4] /to invert the importance of things (i.e. stress the incidental and neglect the main point)/lacking a sense of perspective/to put the cart before the horse/
輕重倒置 轻重倒置 [qing1 zhong4 dao4 zhi4] /to invert the importance of things (i.e. stress the unimportant and neglect the important)/lacking a sense of perspective/to put the cart before the horse/
輕重緩急 轻重缓急 [qing1 zhong4 huan3 ji2] /slight or important, urgent or non-urgent (idiom); to deal with important matters first/sense of priority/
輕量級 轻量级 [qing1 liang4 ji2] /lightweight (boxing etc)/
輕鐵 轻铁 [Qing1 tie3] /Hong Kong LRT (Light Rail Transit) (abbr. for 輕便鐵路|轻便铁路)/
輕靈 轻灵 [qing1 ling2] /quick and skillful/agile/
輕音樂 轻音乐 [qing1 yin1 yue4] /light music/
輕風 轻风 [qing1 feng1] /breeze/light wind/
輕飄飄 轻飘飘 [qing1 piao1 piao1] /light as a feather/
輕食 轻食 [qing1 shi2] /light meal/snack/
輕饒 轻饶 [qing1 rao2] /to forgive easily/to let off lightly (often with negative: you won't get away with it)/
輕饒素放 轻饶素放 [qing1 rao2 su4 fang4] /easily forgive, simply release (idiom); to let sb off scot free/
輕騎 轻骑 [qing1 qi2] /light cavalry/light motorcycle/moped/
輕鬆 轻松 [qing1 song1] /light/gentle/relaxed/effortless/uncomplicated/to relax/to take things less seriously/
輗 𫐐 [ni2] /clamps for crossbar of carriage/
輙 辄 [zhe2] /variant of 輒|辄[zhe2]/
輛 辆 [liang4] /classifier for vehicles/
輜 辎 [zi1] /covered wagon/military supply wagon/
輝 辉 [hui1] /splendor/to shine upon/
輝南 辉南 [Hui1 nan2] /Huinan county in Tonghua 通化, Jilin/
輝南縣 辉南县 [Hui1 nan2 xian4] /Huinan county in Tonghua 通化, Jilin/
輝映 辉映 [hui1 ying4] /to reflect/to shine/
輝格黨 辉格党 [Hui1 ge2 dang3] /Whig Party/
輝煌 辉煌 [hui1 huang2] /splendid/glorious/
輝瑞 辉瑞 [Hui1 rui4] /Pfizer, American pharmaceutical company/
輝石 辉石 [hui1 shi2] /pyroxene (family of rock-forming minerals)/augite/
輝綠岩 辉绿岩 [hui1 lu:4 yan2] /diabase (geology)/dolerite/
輝縣 辉县 [Hui1 xian4] /Huixian county-level city in Xinxiang 新鄉|新乡[Xin1 xiang1], Henan/
輝縣市 辉县市 [Hui1 xian4 Shi4] /Huixian county-level city in Xinxiang 新鄉|新乡[Xin1 xiang1], Henan/
輝長岩 辉长岩 [hui1 chang2 yan2] /gabbro (geology)/
輞 辋 [wang3] /tire/wheel band/
輟 辍 [chuo4] /to stop (before completion)/to cease/to suspend/
輟學 辍学 [chuo4 xue2] /to drop out of school/to leave off studying/to interrupt one's studies/
輟工 辍工 [chuo4 gong1] /to stop work/
輟朝 辍朝 [chuo4 chao2] /to suspend business at the imperial court on account of a misfortune/
輟業 辍业 [chuo4 ye4] /to give up work/to give up one's profession/
輟止 辍止 [chuo4 zhi3] /to stop/to leave off/
輟演 辍演 [chuo4 yan3] /to stop performing a play/to interrupt a stage run/
輟筆 辍笔 [chuo4 bi3] /to stop writing or painting/to leave off writing midway/
輟耕 辍耕 [chuo4 geng1] /to stop plowing/to give up a life in the fields/
輟食吐哺 辍食吐哺 [chuo4 shi2 tu3 bu3] /to stop eating and spit out/
輠 輠 [guo3] /grease-pot under a cart/
輣 輣 [peng2] /war chariot (archaic)/
輤 輤 [qian4] /a pall to cover the hearse/
輥 辊 [gun3] /to revolve/stone roller/
輦 辇 [nian3] /handcart/emperor's carriage/to transport by carriage/
輦下 辇下 [nian3 xia4] /imperial capital (city)/
輦路 辇路 [nian3 lu4] /road along which the emperor's carriage passes/
輦運 辇运 [nian3 yun4] /(literary) to transport/to ship/
輩 辈 [bei4] /lifetime/generation/group of people/class/classifier for generations/(literary) classifier for people/
輩兒 辈儿 [bei4 r5] /generation/
輩出 辈出 [bei4 chu1] /to come forth in large numbers/
輩分 辈分 [bei4 fen4] /seniority in the family or clan/position in the family hierarchy/
輩子 辈子 [bei4 zi5] /all one's life/lifetime/
輪 轮 [lun2] /wheel/disk/ring/steamship/to take turns/to rotate/by turn/classifier for big round objects: disk, or recurring events: round, turn/
輪任 轮任 [lun2 ren4] /rotating appointment (e.g. presidency of EU)/
輪休 轮休 [lun2 xiu1] /holiday roster/
輪作 轮作 [lun2 zuo4] /rotation of crops (to preserve fertility of soil)/
輪候 轮候 [lun2 hou4] /to wait one's turn/
輪值 轮值 [lun2 zhi2] /to take turns on duty/
輪到 轮到 [lun2 dao4] /to be (sb's or sth's) turn/
輪台 轮台 [Lun2 tai2] /Bügür nahiyisi or Luntai county in Bayingolin Mongol Autonomous Prefecture, Xinjiang 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1], Xinjiang/
輪台古城 轮台古城 [Lun2 tai2 gu3 cheng2] /ruins of Luntai city, archaeological site in Bayingolin Mongol Autonomous Prefecture 巴音郭楞蒙古自治州, Xinjiang/
輪台縣 轮台县 [Lun2 tai2 xian4] /Bügür nahiyisi or Luntai county in Bayingolin Mongol Autonomous Prefecture, Xinjiang 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1], Xinjiang/
輪唱 轮唱 [lun2 chang4] /round (music)/canon/
輪回 轮回 [lun2 hui2] /variant of 輪迴|轮回[lun2 hui2]/
輪姦 轮奸 [lun2 jian1] /to gang rape/
輪子 轮子 [lun2 zi5] /wheel/CL:個|个[ge4]/
輪廓 轮廓 [lun2 kuo4] /an outline/silhouette/
輪廓線 轮廓线 [lun2 kuo4 xian4] /an outline/silhouette/
輪廓鮮明 轮廓鲜明 [lun2 kuo4 xian1 ming2] /sharp image/clear-cut/in bold outline/in sharp relief/
輪指 轮指 [lun2 zhi3] /circular finger movement (in playing plucked instrument)/strumming/
輪換 轮换 [lun2 huan4] /to rotate/to take turns/to switch/
輪暴 轮暴 [lun2 bao4] /to gang rape/
輪替 轮替 [lun2 ti4] /to take turns/to work by roster/
輪椅 轮椅 [lun2 yi3] /wheelchair/
輪機 轮机 [lun2 ji1] /turbine/
輪機手 轮机手 [lun2 ji1 shou3] /helmsman/
輪次 轮次 [lun2 ci4] /in turn/by turns/lap/turn/round/classifier for laps, turns, rounds/
輪流 轮流 [lun2 liu2] /to alternate/to take turns/
輪渡 轮渡 [lun2 du4] /ferry/
輪滑 轮滑 [lun2 hua2] /roller skating/
輪牧 轮牧 [lun2 mu4] /rotation grazing/
輪狀病毒 轮状病毒 [lun2 zhuang4 bing4 du2] /rotavirus/
輪班 轮班 [lun2 ban1] /shift working/
輪番 轮番 [lun2 fan1] /in turn/one after another/
輪盤 轮盘 [lun2 pan2] /roulette/
輪種 轮种 [lun2 zhong4] /rotation of crops/
輪箍 轮箍 [lun2 gu1] /tire/
輪緣 轮缘 [lun2 yuan2] /rim/edge of wheel/
輪胎 轮胎 [lun2 tai1] /tire/pneumatic tire/
輪腳 轮脚 [lun2 jiao3] /caster (furniture wheel)/
輪船 轮船 [lun2 chuan2] /steamship/steamer/ocean liner/ship/CL:艘[sou1]/
輪訓 轮训 [lun2 xun4] /training in rotation/
輪詢 轮询 [lun2 xun2] /to poll/polling/
輪距 轮距 [lun2 ju4] /tread (on tire)/gauge/
輪軸 轮轴 [lun2 zhou2] /wheel and axle (mechanism)/axle/
輪輻 轮辐 [lun2 fu2] /wheel spoke/
輪轂 轮毂 [lun2 gu3] /wheel hub/
輪轂罩 轮毂罩 [lun2 gu3 zhao4] /hubcap/
輪轉 轮转 [lun2 zhuan4] /to rotate/
輪轉機 轮转机 [lun2 zhuan3 ji1] /merry-go-round/
輪迴 轮回 [lun2 hui2] /to reincarnate/reincarnation (Buddhism)/(of the seasons etc) to follow each other cyclically/cycle/CL:個|个[ge4]/
輪齒 轮齿 [lun2 chi3] /tooth of cog wheel/gear tooth/
輫 輫 [pai2] /carriage (archaic)/
輬 辌 [liang2] /see 轀輬|辒辌[wen1 liang2]/
輭 软 [ruan3] /variant of 軟|软[ruan3]/
輮 𫐓 [rou2] /wheel band/
輯 辑 [ji2] /to gather up/to collect/to edit/to compile/
輯睦 辑睦 [ji2 mu4] /tranquil/harmonious/
輯穆 辑穆 [ji2 mu4] /variant of 輯睦|辑睦[ji2 mu4]/
輯錄 辑录 [ji2 lu4] /to compile/to collect/
輯集 辑集 [ji2 ji2] /to anthologize/
輳 辏 [cou4] /to converge/hub of wheel/
輴 輴 [chun1] /hearse/
輵 輵 [ge2] /great array of spears and chariots/
輶 𬨎 [you2] /light carriage/trifling/
輸 输 [shu1] /to lose/to transport/to donate/to enter (a password)/
輸不起 输不起 [shu1 bu4 qi3] /to take defeat with bad grace/to be a sore loser/cannot afford to lose/
輸入 输入 [shu1 ru4] /to import/to input/
輸入法 输入法 [shu1 ru4 fa3] /input method/
輸入系統 输入系统 [shu1 ru4 xi4 tong3] /input system/data entry system/
輸入設備 输入设备 [shu1 ru4 she4 bei4] /input device (computer)/
輸出 输出 [shu1 chu1] /to export/to output/
輸出品 输出品 [shu1 chu1 pin3] /export item/product for export/
輸出管 输出管 [shu1 chu1 guan3] /vas efferens/
輸卵管 输卵管 [shu1 luan3 guan3] /Fallopian tube/oviduct/
輸墨裝置 输墨装置 [shu1 mo4 zhuang1 zhi4] /ink supply mechanism/
輸家 输家 [shu1 jia1] /loser (as opposed to winner 贏家|赢家[ying2 jia1])/
輸尿管 输尿管 [shu1 niao4 guan3] /ureter/
輸掉 输掉 [shu1 diao4] /to lose/
輸水管 输水管 [shu1 shui3 guan3] /pipe/pipeline/
輸沙量 输沙量 [shu1 sha1 liang4] /quantity of sand (transported by a river)/sediment content/
輸油管 输油管 [shu1 you2 guan3] /petroleum pipeline/
輸注 输注 [shu1 zhu4] /to inject/infusion/
輸液 输液 [shu1 ye4] /intravenous infusion/to get put on an IV/
輸理 输理 [shu1 li3] /to be in the wrong/
輸移 输移 [shu1 yi2] /(sediment) transport/
輸精管 输精管 [shu1 jing1 guan3] /vas deferens/
輸給 输给 [shu1 gei3] /to lose to (sb)/to be outdone by/
輸血 输血 [shu1 xue4] /to transfuse blood/to give aid and support/
輸贏 输赢 [shu1 ying2] /win or loss/outcome/
輸送 输送 [shu1 song4] /to transport/to convey/to deliver/
輸送媒介 输送媒介 [shu1 song4 mei2 jie4] /transport medium/
輸送帶 输送带 [shu1 song4 dai4] /conveyor belt/
輸運 输运 [shu1 yun4] /to transport/transportation/
輸電 输电 [shu1 dian4] /electricity transmission/to transmit electricity/
輹 輹 [fu4] /parts of cart holding the axle/
輻 辐 [fu2] /spoke of a wheel/
輻射 辐射 [fu2 she4] /radiation/
輻射偵察 辐射侦察 [fu2 she4 zhen1 cha2] /radiation detection/
輻射儀 辐射仪 [fu2 she4 yi2] /radiation meter/
輻射分解 辐射分解 [fu2 she4 fen1 jie3] /radiolysis/
輻射劑量 辐射剂量 [fu2 she4 ji4 liang4] /radiation dose/
輻射劑量率 辐射剂量率 [fu2 she4 ji4 liang4 lu:4] /radiation dose rate/
輻射場 辐射场 [fu2 she4 chang3] /radiation field/
輻射對稱 辐射对称 [fu2 she4 dui4 chen4] /radial symmetry/
輻射強度 辐射强度 [fu2 she4 qiang2 du4] /radiation intensity/
輻射敏感性 辐射敏感性 [fu2 she4 min3 gan3 xing4] /radiosensitivity/
輻射散射 辐射散射 [fu2 she4 san4 she4] /radiation scattering/
輻射波 辐射波 [fu2 she4 bo1] /radiation (wave)/radiated wave/
輻射直接效應 辐射直接效应 [fu2 she4 zhi2 jie1 xiao4 ying4] /direct effect of radiation/
輻射能 辐射能 [fu2 she4 neng2] /radiation energy (e.g. solar)/
輻射計 辐射计 [fu2 she4 ji4] /radiometer/
輻射警告標志 辐射警告标志 [fu2 she4 jing3 gao4 biao1 zhi4] /radiation warning symbol/
輻射防護 辐射防护 [fu2 she4 fang2 hu4] /radiation protection/
輻條 辐条 [fu2 tiao2] /(wheel) spoke/
輻照 辐照 [fu2 zhao4] /irradiation/
輼 輼 [wen1] /variant of 轀|辒, hearse/
輾 辗 [zhan3] /roll over on side/turn half over/
輾軋 辗轧 [zhan3 ya4] /to roll over/to run over/
輾轉 辗转 [zhan3 zhuan3] /to toss about in bed/from person to person/indirectly/to wander/
輾轉反側 辗转反侧 [zhan3 zhuan3 fan3 ce4] /to toss and turn restlessly (in the bed)/
輿 舆 [yu2] /carriage/sedan chair/world/
輿地 舆地 [yu2 di4] /land/map/(old) geography/
輿情 舆情 [yu2 qing2] /public sentiment/
輿論 舆论 [yu2 lun4] /public opinion/
輿論界 舆论界 [yu2 lun4 jie4] /media/commentators/
輿論調查 舆论调查 [yu2 lun4 diao4 cha2] /opinion poll/
轀 辒 [wen1] /hearse/
轀車 辒车 [wen1 che1] /hearse/
轀輬 辒辌 [wen1 liang2] /(sleeping) carriage/hearse/
轂 毂 [gu1] /wheel/
轂 毂 [gu3] /hub of wheel/
轂蓋 毂盖 [gu3 gai4] /hubcap/
轄 辖 [xia2] /to govern/to control/having jurisdiction over/linchpin of a wheel (archaic)/noise of a barrow/
轄制 辖制 [xia2 zhi4] /to control/
轄區 辖区 [xia2 qu1] /administrative region/
轅 辕 [yuan2] /shafts of cart/yamen/
轆 辘 [lu4] /windlass/
轆轤 辘轳 [lu4 lu5] /well pulley/windlass/potter's wheel/
轇 轇 [jiu1] /complicated, confused/dispute/
轉 转 [zhuai3] /see 轉文|转文[zhuai3 wen2]/
轉 转 [zhuan3] /to turn/to change direction/to transfer/to forward (mail)/
轉 转 [zhuan4] /to revolve/to turn/to circle about/to walk about/classifier for revolutions (per minute etc): revs, rpm/classifier for repeated actions/
轉一趟 转一趟 [zhuan4 yi1 tang4] /to go on a trip/
轉世 转世 [zhuan3 shi4] /reincarnation or transmigration (Buddhism)/
轉乘 转乘 [zhuan3 cheng2] /to transfer/to change trains, buses etc/
轉交 转交 [zhuan3 jiao1] /to pass on to sb/to carry and give to sb else/
轉介 转介 [zhuan3 jie4] /to refer sb to an agency (or hospital etc)/referral/
轉位 转位 [zhuan3 wei4] /transposition/displacement/inversion/translocation/to displace/to transpose/
轉位 转位 [zhuan4 wei4] /index (rotating gauge)/cam gradation/
轉作 转作 [zhuan3 zuo4] /(agriculture) to switch to growing a different crop/
轉來轉去 转来转去 [zhuan4 lai2 zhuan4 qu4] /to rove around/to run around in circles/to walk back and forth/
轉側 转侧 [zhuan3 ce4] /to change one's viewpoint/to turn from side to side (in bed)/
轉入 转入 [zhuan3 ru4] /change over to/shift to/switch to/
轉入地下 转入地下 [zhuan3 ru4 di4 xia4] /to go underground/to turn to secret activities/
轉劇 转剧 [zhuan3 ju4] /becoming acute/to exacerbate/
轉動 转动 [zhuan3 dong4] /to turn sth around/to swivel/
轉動 转动 [zhuan4 dong4] /to rotate (about an axis)/to revolve/to turn/to move in a circle/to gyrate/
轉動件 转动件 [zhuan4 dong4 jian4] /rotor/
轉動慣量 转动惯量 [zhuan3 dong4 guan4 liang4] /moment of inertia (mechanics)/
轉動軸 转动轴 [zhuan4 dong4 zhou2] /axis of rotation (mechanics)/spindle/
轉化 转化 [zhuan3 hua4] /to change/to transform/isomerization (chemistry)/
轉化糖 转化糖 [zhuan3 hua4 tang2] /inverted sugar/
轉危為安 转危为安 [zhuan3 wei1 wei2 an1] /to turn peril into safety (idiom); to avert a danger (esp. political or medical)/
轉去 转去 [zhuan4 qu4] /to return/to go back/
轉口 转口 [zhuan3 kou3] /entrepot/transit (of goods)/(coll.) to deny/to go back on one's word/
轉台 转台 [zhuan3 tai2] /to change the channel (TV)/
轉台 转台 [zhuan4 tai2] /rotating stage/swivel table/
轉向 转向 [zhuan3 xiang4] /to change direction/fig. to change one's stance/
轉向 转向 [zhuan4 xiang4] /to get lost/to lose one's way/
轉向信號 转向信号 [zhuan3 xiang4 xin4 hao4] /turn signal (auto.)/turning indicator/
轉向燈 转向灯 [zhuan3 xiang4 deng1] /vehicle turn indicator light/
轉向盤 转向盘 [zhuan3 xiang4 pan2] /steering wheel/
轉告 转告 [zhuan3 gao4] /to pass on/to communicate/to transmit/
轉喻 转喻 [zhuan3 yu4] /metonymy/
轉回 转回 [zhuan3 hui2] /to turn back/to put back/reversal/melodic inversion (in music)/
轉圈 转圈 [zhuan4 quan1] /to rotate/to twirl/to run around/to encircle/rotation/(coll.) to speak indirectly/to beat about the bush/
轉圜 转圜 [zhuan3 huan2] /to save or redeem (a situation)/to mediate/to intercede/
轉圜餘地 转圜余地 [zhuan3 huan2 yu2 di4] /to have room to save a situation/margin for error (idiom)/
轉型 转型 [zhuan3 xing2] /transformation/to transform/
轉基因 转基因 [zhuan3 ji1 yin1] /genetic modification/
轉基因食品 转基因食品 [zhuan3 ji1 yin1 shi2 pin3] /genetically modified (GM) food/
轉塔 转塔 [zhuan4 ta3] /rotating turret/
轉好 转好 [zhuan3 hao3] /improvement/turnaround (for the better)/
轉嫁 转嫁 [zhuan3 jia4] /to remarry (of widow)/to pass on (blame, cost, obligation, unpleasant consequence etc)/to transfer (blame, guilt)/to pass the buck/
轉子 转子 [zhuan4 zi3] /rotor (electricity)/
轉字鎖 转字锁 [zhuan4 zi4 suo3] /combination lock/
轉學 转学 [zhuan3 xue2] /to change schools/to transfer to another college/
轉學生 转学生 [zhuan3 xue2 sheng5] /transfer student/
轉寄 转寄 [zhuan3 ji4] /to forward (a message, letter, article etc)/
轉寫 转写 [zhuan3 xie3] /to transliterate/to transcribe/to transfer words onto a surface by direct contact (as with a decal)/
轉導 转导 [zhuan3 dao3] /transduction/
轉差 转差 [zhuan3 cha1] /to slip (e.g. of clutch)/slippage/also used of economic indicators, statistical discrepancies etc/
轉差率 转差率 [zhuan3 cha1 lu:4] /slippage rate/
轉帆 转帆 [zhuan3 fan1] /to tack (of sailing ship)/to jibe/to go about/
轉幹 转干 [zhuan3 gan4] /to become a cadre (e.g. a promotion from shopfloor)/
轉引 转引 [zhuan3 yin3] /to quote from secondary source/
轉彎 转弯 [zhuan3 wan1] /to turn/to go around a corner/
轉彎抹角 转弯抹角 [zhuan3 wan1 mo4 jiao3] /see 拐彎抹角|拐弯抹角[guai3 wan1 mo4 jiao3]/
轉往 转往 [zhuan3 wang3] /to change (to final stretch of journey)/
轉徙 转徙 [zhuan3 xi3] /to migrate/to move house/
轉念 转念 [zhuan3 nian4] /to have second thoughts about sth/to think better of/
轉悠 转悠 [zhuan4 you5] /to roll/to wander around/to appear repeatedly/
轉悲為喜 转悲为喜 [zhuan3 bei1 wei2 xi3] /to turn grief into happiness (idiom)/
轉戰 转战 [zhuan3 zhan4] /to fight in one place after another/
轉戰千里 转战千里 [zhuan3 zhan4 qian1 li3] /fighting everywhere over a thousand miles (idiom); constant fighting across the country/never-ending struggle/
轉手 转手 [zhuan3 shou3] /to pass on/to resell/to change hands/
轉托 转托 [zhuan3 tuo1] /to pass on a task/to delegate one's work/to pass the buck/
轉折 转折 [zhuan3 zhe2] /shift in the trend of events/turnaround/plot shift in a book/turn in the conversation/
轉折點 转折点 [zhuan3 zhe2 dian3] /turning point/breaking point/
轉抵 转抵 [zhuan3 di3] /to convert/to exchange/
轉捩 转捩 [zhuan3 lie4] /to turn/
轉捩點 转捩点 [zhuan3 lie4 dian3] /turning point/
轉授 转授 [zhuan3 shou4] /to delegate/
轉接 转接 [zhuan3 jie1] /(telephony etc) to switch/to connect/to transfer/
轉接班機 转接班机 [zhuan3 jie1 ban1 ji1] /connecting flight/
轉換 转换 [zhuan3 huan4] /to change/to switch/to convert/to transform/
轉換器 转换器 [zhuan3 huan4 qi4] /converter/transducer/
轉換斷層 转换断层 [zhuan3 huan4 duan4 ceng2] /transform fault (geology)/
轉播 转播 [zhuan3 bo1] /relay/broadcast (on radio or TV)/
轉敗為勝 转败为胜 [zhuan4 bai4 wei2 sheng4] /to turn defeat into victory (idiom); snatching victory from the jaws of defeat/
轉文 转文 [zhuai3 wen2] /to parade by interspersing one's speech or writing with literary allusions/Taiwan pr. [zhuan3 wen2]/
轉文 转文 [zhuan3 wen2] /(Internet) to repost (Tw)/
轉會 转会 [zhuan3 hui4] /to transfer to another club (professional sports)/
轉會費 转会费 [zhuan3 hui4 fei4] /transfer fee/signing bonus/sign-on bonus/
轉校 转校 [zhuan3 xiao4] /to transfer (school)/
轉椅 转椅 [zhuan4 yi3] /swivel chair/children's roundabout/
轉業 转业 [zhuan3 ye4] /to change one's profession/to transfer to civilian work/
轉機 转机 [zhuan3 ji1] /(to take) a turn for the better/to change planes/
轉正 转正 [zhuan3 zheng4] /to transfer to full membership/to obtain tenure/
轉步 转步 [zhuan3 bu4] /to turn around/
轉氨基酶 转氨基酶 [zhuan3 an1 ji1 mei2] /amino transferase (enzyme)/
轉氨酶 转氨酶 [zhuan3 an1 mei2] /transferase (enzyme)/
轉法輪 转法轮 [zhuan3 fa3 lun2] /to transmit Buddhist teaching/chakram or chakka (throwing disk)/
轉注 转注 [zhuan3 zhu4] /transfer character (one of the Six Methods 六書|六书 of forming Chinese characters)/character with meanings influenced by other words/sometimes called mutually explanatory character/
轉注字 转注字 [zhuan3 zhu4 zi4] /transfer character (one of the Six Methods 六書|六书 of forming Chinese characters)/character with meanings influenced by other words/sometimes called mutually explanatory character/
轉渾天儀 转浑天仪 [zhuan4 hun2 tian1 yi2] /armillary sphere (astronomy)/
轉爐 转炉 [zhuan4 lu2] /converter (rotary furnace in steelmaking)/
轉生 转生 [zhuan3 sheng1] /reincarnation (Buddhism)/
轉產 转产 [zhuan3 chan3] /to change production/to move over to new products/
轉用 转用 [zhuan3 yong4] /to adapt for use for another purpose/
轉發 转发 [zhuan3 fa1] /to transmit/to forward (mail, SMS, packets of data)/to pass on/to republish (an article from another publication)/
轉盤 转盘 [zhuan4 pan2] /turntable/rotary (traffic)/
轉眼 转眼 [zhuan3 yan3] /in a flash/in the blink of an eye/to glance/
轉眼便忘 转眼便忘 [zhuan3 yan3 bian4 wang4] /what the eye doesn't see the heart doesn't miss (idiom)/
轉眼即逝 转眼即逝 [zhuan3 yan3 ji2 shi4] /to pass in an instant/over in the twinkling of an eye/
轉瞬 转瞬 [zhuan3 shun4] /in the twinkling of an eye/in a flash/to turn one's eyes/
轉矩 转矩 [zhuan4 ju3] /torque/
轉矩臂 转矩臂 [zhuan4 ju3 bi4] /torque arm/
轉碼 转码 [zhuan3 ma3] /(computing) transcoding/to convert (from one encoding to another)/
轉磨 转磨 [zhuan4 mo4] /rotary grindstone/
轉科 转科 [zhuan3 ke1] /to change major (at college)/to take up a new specialist subject/to transfer to a different medical department/
轉租 转租 [zhuan3 zu1] /to sublet/to sublease/
轉移 转移 [zhuan3 yi2] /to shift/to divert or distract (attention etc)/to change/to transform/metastasis (medicine)/to evacuate (people)/
轉移安置 转移安置 [zhuan3 yi2 an1 zhi4] /to relocate/to evacuate/
轉移支付 转移支付 [zhuan3 yi2 zhi1 fu4] /transfer payment (payment from government or private sector for which no good or service is required in return)/
轉移視線 转移视线 [zhuan3 yi2 shi4 xian4] /to shift one's eyes/(fig.) to shift one's attention/to divert attention/
轉移陣地 转移阵地 [zhuan3 yi2 zhen4 di4] /to move one's base (of operations)/to reposition/to relocate/
轉筆刀 转笔刀 [zhuan4 bi3 dao1] /pencil sharpener/
轉筋 转筋 [zhuan4 jin1] /muscle cramp/
轉紐 转纽 [zhuan4 niu3] /organ stop (button activating a row of pipes)/
轉給 转给 [zhuan3 gei3] /to pass on to/
轉置 转置 [zhuan4 zhi4] /to transpose/
轉義 转义 [zhuan3 yi4] /transferred meaning/
轉而 转而 [zhuan3 er2] /to turn to (sth else)/to switch to/
轉背 转背 [zhuan3 bei4] /to turn one's back/to turn around/fig. change in a very short time/
轉腰子 转腰子 [zhuan4 yao1 zi5] /(coll.) to pace around nervously/to speak indirectly/to beat about the bush/
轉臉 转脸 [zhuan3 lian3] /to turn one's head/in no time/in the twinkling of an eye/
轉船 转船 [zhuan3 chuan2] /to transfer ships/
轉蛋 转蛋 [zhuan3 dan4] /toy in a capsule (dispensed from a vending machine)/
轉行 转行 [zhuan3 hang2] /to change profession/
轉角 转角 [zhuan3 jiao3] /bend in a street/corner/to turn a corner/
轉診 转诊 [zhuan3 zhen3] /to transfer (a patient for treatment in a different hospital)/
轉調 转调 [zhuan3 diao4] /(music) to change key/modulation/(of an employee) to be transferred to another post/
轉譯 转译 [zhuan3 yi4] /to translate (to another language)/to convert/
轉變 转变 [zhuan3 bian4] /to change/to transform/shift/transformation/CL:個|个[ge4]/
轉變立場 转变立场 [zhuan3 bian4 li4 chang3] /to change positions/to shift one's ground/
轉變過程 转变过程 [zhuan3 bian4 guo4 cheng2] /process of change/
轉讓 转让 [zhuan3 rang4] /to transfer (ownership, rights etc)/
轉賣 转卖 [zhuan3 mai4] /to resell/
轉賬 转账 [zhuan3 zhang4] /to transfer (money to a bank account)/
轉賬卡 转账卡 [zhuan3 zhang4 ka3] /debit card/
轉贈 转赠 [zhuan3 zeng4] /to pass on a present/
轉身 转身 [zhuan3 shen1] /(of a person) to turn round/to face about/(of a widow) to remarry (archaic)/
轉車 转车 [zhuan3 che1] /to transfer/to change trains, buses etc/
轉車 转车 [zhuan4 che1] /a turntable/
轉車台 转车台 [zhuan4 che1 tai2] /a turntable/
轉軌 转轨 [zhuan3 gui3] /to change track/
轉軸 转轴 [zhuan4 zhou2] /axis of rotation/
轉軸兒 转轴儿 [zhuan4 zhou2 r5] /erhua variant of 轉軸|转轴[zhuan4 zhou2]/
轉載 转载 [zhuan3 zai3] /to forward (a shipment)/to reprint sth published elsewhere/Taiwan pr. [zhuan3 zai4]/
轉輪 转轮 [zhuan4 lun2] /rotating disk/wheel/rotor/cycle of reincarnation in Buddhism/
轉輪手槍 转轮手枪 [zhuan4 lun2 shou3 qiang1] /revolver (handgun)/
轉輪王 转轮王 [Zhuan3 lun2 Wang2] /Chakravarti raja (Sanskrit: King of Kings)/emperor in Hindu mythology/
轉輪聖帝 转轮圣帝 [Zhuan3 lun2 sheng4 di4] /Chakravarti raja/emperor in Hindu mythology/
轉輪聖王 转轮圣王 [Zhuan4 lun2 sheng4 Wang2] /Chakravarti raja (Sanskrit: King of Kings)/emperor in Hindu mythology/
轉轉 转转 [zhuan4 zhuan5] /to stroll/
轉述 转述 [zhuan3 shu4] /to pass on (stories)/to relate/
轉送 转送 [zhuan3 song4] /to pass (sth) on (to sb else)/to transfer sb (to another hospital etc)/
轉速 转速 [zhuan4 su4] /angular velocity/number of revolutions per minute/
轉速錶 转速表 [zhuan4 su4 biao3] /tachometer/RPM gauge/
轉遊 转游 [zhuan4 you5] /variant of 轉悠|转悠[zhuan4 you5]/
轉運 转运 [zhuan3 yun4] /to forward goods/to ship/to distribute/transshipment/a lucky break/change of fortune (for the better)/
轉運棧 转运栈 [zhuan3 yun4 zhan4] /storage depot on a transportation route/
轉運站 转运站 [zhuan3 yun4 zhan4] /distribution depot/staging post/transit center/
轉道 转道 [zhuan3 dao4] /to make a detour/to go by way of/
轉達 转达 [zhuan3 da2] /to pass on/to convey/to communicate/
轉遞 转递 [zhuan3 di4] /to pass on/to relay/
轉鈴 转铃 [zhuan4 ling2] /bicycle bell (with a rotating internal mechanism)/
轉鈴兒 转铃儿 [zhuan4 ling2 r5] /erhua variant of 轉鈴|转铃[zhuan4 ling2]/
轉錄 转录 [zhuan3 lu4] /transcription/to make a copy of a recording/
轉鐘 转钟 [zhuan3 zhong1] /past midnight/
轉門 转门 [zhuan4 men2] /revolving door/turnstile/
轉關係 转关系 [zhuan3 guan1 xi5] /to transfer (from one unit to another)/
轉院 转院 [zhuan3 yuan4] /to transfer (a patient) to a different hospital/to transfer to hospital (e.g. a prisoner)/
轉面無情 转面无情 [zhuan3 mian4 wu2 qing2] /to turn one's face against sb and show no mercy (idiom); to turn against a friend/
轉韻 转韵 [zhuan3 yun4] /change of rhyme (within a poem)/
轉頭 转头 [zhuan3 tou2] /to turn one's head/to change direction/U-turn/volte face/to repent/
轉頭 转头 [zhuan4 tou2] /nutation (plants turning to face the sun)/
轉體 转体 [zhuan3 ti3] /to roll over/to turn over (one's body)/
轉鼓 转鼓 [zhuan4 gu3] /rotary drum/
轍 辙 [che4] /to remove/to withdraw/
轍 辙 [zhe2] /rut/track/rhyme/(dialect) way/method/
轎 轿 [jiao4] /sedan chair/palanquin/litter/
轎夫 轿夫 [jiao4 fu1] /porter for a palanquin/
轎子 轿子 [jiao4 zi5] /sedan chair/palanquin/litter/
轎車 轿车 [jiao4 che1] /enclosed carriage for carrying passengers/motor carriage/car or bus/limousine/CL:部[bu4],輛|辆[liang4]/
轏 轏 [zhan4] /chariot for sleeping and conveyance/
轑 轑 [lao3] /spokes/
轒 轒 [fen2] /war chariot/
轔 辚 [lin2] /rumbling of wheels/
轕 轕 [ge2] /confused/disorderly/
轖 轖 [se4] /leather top of a cart/
轗 轗 [kan3] /to be unable to reach one's aim/to be full of misfortune/
轗軻 轗轲 [kan3 ke3] /variant of 坎坷[kan3 ke3]/bumpy (of a road)/rough (of life)/
轘 轘 [huan4] /to tear between chariots (as punishment)/
轘裂 轘裂 [huan4 lie4] /see 車裂|车裂[che1 lie4]/
轙 轙 [yi3] /rings on the yokes/
轜 轜 [er2] /variant of 輀[er2]/
轝 轝 [yu2] /variant of 輿|舆[yu2]/
轞 轞 [xian4] /vehicle for transporting prisoners/
轟 轰 [hong1] /explosion/bang/boom/rumble/to attack/to shoo away/to expel/
轟動 轰动 [hong1 dong4] /to cause a sensation/to create a stir in (a place)/commotion/controversy/
轟動一時 轰动一时 [hong1 dong4 yi1 shi2] /to cause a sensation (idiom)/
轟動效應 轰动效应 [hong1 dong4 xiao4 ying4] /sensational effect/wild reaction/
轟擊 轰击 [hong1 ji1] /bombard/
轟炸 轰炸 [hong1 zha4] /to bomb/to bombard/CL:陣|阵[zhen4]/
轟炸機 轰炸机 [hong1 zha4 ji1] /bomber (aircraft)/
轟然 轰然 [hong1 ran2] /loudly/with a loud bang/a loud rumble/
轟走 轰走 [hong1 zou3] /to drive away/
轟趕 轰赶 [hong1 gan3] /to drive away/
轟趴 轰趴 [hong1 pa1] /(loanword) party (social gathering)/(Tw) party (typically associated with sex and drugs)/
轟趴館 轰趴馆 [hong1 pa1 guan3] /party venue (available for hire)/
轟轟 轰轰 [hong1 hong1] /booming/roaring/
轟轟烈烈 轰轰烈烈 [hong1 hong1 lie4 lie4] /strong/vigorous/large-scale/
轟隆 轰隆 [hong1 long1] /(onom.) rumbling/rolling/
轟響 轰响 [hong1 xiang3] /loud sound, such as that of thunder or a bomb/to rumble/to roar/
轟鳴 轰鸣 [hong1 ming2] /boom (sound of explosion)/rumble/
轡 辔 [pei4] /bridle/reins/
轡頭 辔头 [pei4 tou2] /bridle/
轢 轹 [li4] /to bully/wheel-rut/
轤 轳 [lu2] /windlass/
辛 辛 [Xin1] /surname Xin/
辛 辛 [xin1] /(of taste) hot or pungent/hard/laborious/suffering/eighth in order/eighth of the ten Heavenly Stems 十天干[shi2 tian1 gan1]/letter "H" or Roman "VIII" in list "A, B, C", or "I, II, III" etc/ancient Chinese compass point: 285°/octa/
辛丑 辛丑 [xin1 chou3] /thirty-eighth year H2 of the 60 year cycle, e.g. 1961 or 2021/cf 辛丑條約|辛丑条约, Protocol of Beijing of 1901 ending the 8-nation intervention after the Boxer uprising/
辛丑條約 辛丑条约 [Xin1 chou3 Tiao2 yue1] /Boxer Protocol of 1901 signed in Beijing, ending the Eight-power Allied Force intervention after the Boxer uprising/
辛亥 辛亥 [xin1 hai4] /forty-eighth year H12 of the 60 year cycle, e.g. 1971 or 2031/cf 辛亥革命[Xin1 hai4 Ge2 ming4], Xinhai Revolution of 1911/
辛亥革命 辛亥革命 [Xin1 hai4 Ge2 ming4] /Xinhai Revolution (1911), which ended the Qing Dynasty/
辛伐他汀 辛伐他汀 [xin1 fa2 ta1 ting1] /simvastatin/
辛勞 辛劳 [xin1 lao2] /laborious/
辛勤 辛勤 [xin1 qin2] /hardworking/industrious/
辛勤耕耘 辛勤耕耘 [xin1 qin2 geng1 yun2] /to make industrious and diligent efforts (idiom)/
辛卯 辛卯 [xin1 mao3] /twenty-eighth year H4 of the 60 year cycle, e.g. 2011 or 2071/
辛奇 辛奇 [xin1 qi2] /kimchi (loanword)/
辛巳 辛巳 [xin1 si4] /eighteenth year H6 of the 60 year cycle, e.g. 2001 or 2061/
辛巴威 辛巴威 [Xin1 ba1 wei1] /Zimbabwe (Tw)/
辛布 辛布 [Xin1 bu4] /Thimphu, capital of Bhutan (Tw)/
辛普森 辛普森 [Xin1 pu3 sen1] /Simpson (name)/
辛普森一家 辛普森一家 [Xin1 pu3 sen1 yi1 jia1] /The Simpsons (US TV series)/
辛未 辛未 [xin1 wei4] /eight year H8 of the 60 year cycle, e.g. 1991 or 2051/
辛格 辛格 [Xin1 ge2] /Singh (name)/
辛烷值 辛烷值 [xin1 wan2 zhi2] /octane rating/
辛苦 辛苦 [xin1 ku3] /exhausting/hard/tough/arduous/to work hard/to go to a lot of trouble/hardship(s)/
辛貝特 辛贝特 [xin1 bei4 te4] /Shin Bet (Israel national security service)/
辛辛苦苦 辛辛苦苦 [xin1 xin1 ku3 ku3] /painstakingly/with great trouble/
辛辛那提 辛辛那提 [Xin1 xin1 na4 ti2] /Cincinnati, Ohio/
辛辣 辛辣 [xin1 la4] /spicy hot (taste)/fig. biting (criticism)/
辛迪加 辛迪加 [xin1 di2 jia1] /syndicate (loanword)/
辛酉 辛酉 [xin1 you3] /fifty-eighth year H10 of the 60 year cycle, e.g. 1981 or 2041/
辛酸 辛酸 [xin1 suan1] /pungent (taste)/bitter/fig. sad/miserable/
辛集 辛集 [Xin1 ji2] /Xinji county level city in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
辛集市 辛集市 [Xin1 ji2 shi4] /Xinji county level city in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
辜 辜 [Gu1] /surname Gu/
辜 辜 [gu1] /crime/sin/
辜振甫 辜振甫 [Gu1 Zhen4 fu3] /Koo Chen-fu (1917-2005), Taiwanese businessman and diplomat/
辜負 辜负 [gu1 fu4] /to fail to live up (to expectations)/unworthy (of trust)/to let down/to betray (hopes)/to disappoint/
辜鴻銘 辜鸿铭 [Gu1 Hong2 ming2] /Ku Hung-ming or Gu Hongming (1857-1928), Malaysian man of letters, highly regarded for his literary works written mostly in English, and known for his monarchist views/
辟 辟 [bi4] /king/monarch/to enlist/to repel/to avoid/
辟 辟 [pi4] /law/variant of 闢|辟[pi4]/
辟穀 辟谷 [pi4 gu3] /to abstain from eating cereals (Taoist practice)/to fast/
辟邪 辟邪 [bi4 xie2] /to ward off evil spirits/mythical lion-like animal that wards off evil (also called 貔貅[pi2 xiu1])/
辟雍 辟雍 [Bi4 yong1] /central of the five Zhou dynasty royal academies/
辟雍硯 辟雍砚 [pi4 yong1 yan4] /ink slab or ink stone of celadon or white porcelain with unglazed surface/
辠 罪 [zui4] /variant of 罪[zui4], crime/
辢 辣 [la4] /old variant of 辣[la4]/
辣 辣 [la4] /hot (spicy)/pungent/
辣哈布 辣哈布 [La1 ha1 bu4] /Rahab (name)/
辣妹 辣妹 [La4 mei4] /Spice Girls (1990s UK pop group)/
辣妹 辣妹 [la4 mei4] /hot chick/sexy girl/abbr. LM/
辣妹子 辣妹子 [la4 mei4 zi5] /sassy young woman or pretty girl (esp. one from China's spice belt: Guizhou, Hunan, Jiangxi, Sichuan and Yunnan)/
辣媽 辣妈 [la4 ma1] /(coll.) hot mom/
辣子 辣子 [la4 zi5] /cayenne pepper/chili/
辣彼 辣彼 [la4 bi3] /rabbi (loanword)/
辣根 辣根 [la4 gen1] /horseradish/
辣條 辣条 [la4 tiao2] /spicy sticks, a snack food similar to beef jerky but made with flour or dried beancurd instead of meat/
辣椒 辣椒 [la4 jiao1] /hot pepper/chili/
辣椒仔 辣椒仔 [La4 jiao1 zai3] /Tabasco (brand)/
辣椒醬 辣椒酱 [la4 jiao1 jiang4] /red pepper paste/chili sauce/
辣汁 辣汁 [la4 zhi1] /hot sauce/chili sauce/
辣胡椒 辣胡椒 [la4 hu2 jiao1] /hot pepper/
辣豆醬 辣豆酱 [la4 dou4 jiang4] /chili con carne/
辣醬油 辣酱油 [la4 jiang4 you2] /Worcestershire sauce/
辣雞 辣鸡 [la4 ji1] /spicy chicken/(Internet slang) garbage (pun on 垃圾[la1 ji1])/
辤 辞 [ci2] /old variant of 辭|辞[ci2]/
辦 办 [ban4] /to do/to manage/to handle/to go about/to run/to set up/to deal with/
辦不到 办不到 [ban4 bu5 dao4] /impossible/can't be done/no can do/unable to accomplish/
辦事 办事 [ban4 shi4] /to handle (affairs)/to work/
辦事處 办事处 [ban4 shi4 chu4] /office/agency/
辦公 办公 [ban4 gong1] /to handle official business/to work (esp. in an office)/
辦公地址 办公地址 [ban4 gong1 di4 zhi3] /business address/
辦公大樓 办公大楼 [ban4 gong1 da4 lou2] /office building/
辦公室 办公室 [ban4 gong1 shi4] /office/business premises/bureau/CL:間|间[jian1]/
辦公廳 办公厅 [ban4 gong1 ting1] /general office/
辦公時間 办公时间 [ban4 gong1 shi2 jian1] /office hours/
辦公桌輪用 办公桌轮用 [ban4 gong1 zhuo1 lun2 yong4] /hot-desking/
辦公樓 办公楼 [ban4 gong1 lou2] /office building/CL:座[zuo4],棟|栋[dong4]/
辦公自動化 办公自动化 [ban4 gong1 zi4 dong4 hua4] /office automation/
辦到 办到 [ban4 dao4] /to accomplish/to get sth done/
辦報 办报 [ban4 bao4] /to run a newspaper/to publish a newspaper/
辦好 办好 [ban4 hao3] /to manage well/
辦妥 办妥 [ban4 tuo3] /to arrange/to settle/to complete/to carry through/
辦學 办学 [ban4 xue2] /to run a school/
辦年貨 办年货 [ban4 nian2 huo4] /to shop in preparation for Chinese New Year/
辦案 办案 [ban4 an4] /to handle a case/
辦法 办法 [ban4 fa3] /means/method/way (of doing sth)/CL:條|条[tiao2],個|个[ge4]/
辦理 办理 [ban4 li3] /to handle/to transact/to conduct/
辦罪 办罪 [ban4 zui4] /to punish/
辦貨 办货 [ban4 huo4] /to purchase goods (for a company etc)/
辦酒席 办酒席 [ban4 jiu3 xi2] /to prepare a feast/
辨 辨 [bian4] /to distinguish/to recognize/
辨別 辨别 [bian4 bie2] /to differentiate/to distinguish/to discriminate/
辨別力 辨别力 [bian4 bie2 li4] /discrimination/power of discrimination/
辨士 辨士 [bian4 shi4] /(loanword) pence/penny/
辨明 辨明 [bian4 ming2] /to clarify/to distinguish/to elucidate/
辨析 辨析 [bian4 xi1] /to differentiate and analyze/to discriminate/
辨認 辨认 [bian4 ren4] /to recognize/to identify/
辨證 辨证 [bian4 zheng4] /to investigate/
辨證施治 辨证施治 [bian4 zheng4 shi1 zhi4] /diagnosis and treatment based on an overall analysis of the illness and the patient's condition/
辨證論治 辨证论治 [bian4 zheng4 lun4 zhi4] /holistic diagnosis and treatment (TCM)/
辨識 辨识 [bian4 shi2] /identification/to identify/to recognize/
辭 辞 [ci2] /to resign/to dismiss/to decline/to take leave/ballad (archaic poetic genre)/variant of 詞|词[ci2]/
辭世 辞世 [ci2 shi4] /to die/to depart this life (euphemism)/same as 去世/
辭令 辞令 [ci2 ling4] /polite speech/diplomatic terms/rhetoric/
辭任 辞任 [ci2 ren4] /to resign (a position)/
辭典 辞典 [ci2 dian3] /dictionary/also written 詞典|词典[ci2 dian3]/CL:本[ben3],部[bu4]/
辭別 辞别 [ci2 bie2] /to take leave/
辭去 辞去 [ci2 qu4] /to resign/to quit/
辭呈 辞呈 [ci2 cheng2] /(written) resignation/
辭官 辞官 [ci2 guan1] /to resign a government post/
辭掉 辞掉 [ci2 diao4] /to quit (one's job)/to dismiss (an employee)/
辭書 辞书 [ci2 shu1] /dictionary/encyclopedia/
辭書學 辞书学 [ci2 shu1 xue2] /lexicography/
辭格 辞格 [ci2 ge2] /figure of speech/
辭海 辞海 [Ci2 hai3] /Cihai, encyclopedic dictionary of Chinese first published in 1936/
辭灶 辞灶 [ci2 Zao4] /see 送灶[song4 Zao4]/
辭章 辞章 [ci2 zhang1] /poetry and prose/rhetoric/
辭職 辞职 [ci2 zhi2] /to resign/
辭藻 辞藻 [ci2 zao3] /rhetoric/
辭行 辞行 [ci2 xing2] /to say goodbye/leave-taking/farewells/
辭謝 辞谢 [ci2 xie4] /to decline gratefully/
辭退 辞退 [ci2 tui4] /to dismiss/to discharge/to fire/
辮 辫 [bian4] /a braid or queue/to plait/
辮子 辫子 [bian4 zi5] /plait/braid/pigtail/a mistake or shortcoming that may be exploited by an opponent/handle/CL:根[gen1],條|条[tiao2]/
辯 辩 [bian4] /to dispute/to debate/to argue/to discuss/
辯別 辩别 [bian4 bie2] /to differentiate/to distinguish/to discriminate/also written 辨別|辨别/
辯士 辩士 [bian4 shi4] /eloquent person/person with rhetoric skills/
辯才 辩才 [bian4 cai2] /eloquence/
辯才天 辩才天 [bian4 cai2 tian1] /Saraswati (the Hindu goddess of wisdom and arts and consort of Lord Brahma)/
辯方 辩方 [bian4 fang1] /(law) the defense/
辯明 辩明 [bian4 ming2] /to explain clearly/to elucidate/
辯機 辩机 [Bian4 ji1] /Bianji (c. 620-648), Tang dynasty buddhist monk and disciple of 玄奘[Xuan2 zang4], author and translator of Great Tang Records on the Western Regions 大唐西域記|大唐西域记[Da4 Tang2 Xi1 yu4 Ji4]/
辯爭 辩争 [bian4 zheng1] /to argue/to dispute/
辯白 辩白 [bian4 bai2] /to offer an explanation/to plead innocence/to try to defend oneself/
辯稱 辩称 [bian4 cheng1] /to argue (that)/to allege/to dispute/to plead (e.g. not guilty)/
辯答 辩答 [bian4 da2] /a reply (in debate)/
辯解 辩解 [bian4 jie3] /to explain/to justify/to defend (a point of view etc)/to provide an explanation/to try to defend oneself/
辯詞 辩词 [bian4 ci2] /an excuse/
辯誣 辩诬 [bian4 wu1] /to debate/to refute/
辯說 辩说 [bian4 shuo1] /to debate/to argue/
辯論 辩论 [bian4 lun4] /debate/argument/to argue over/CL:場|场[chang3],次[ci4]/
辯證 辩证 [bian4 zheng4] /to investigate/dialectical/
辯證唯物主義 辩证唯物主义 [bian4 zheng4 wei2 wu4 zhu3 yi4] /dialectical materialism/
辯證法 辩证法 [bian4 zheng4 fa3] /dialectics/dialectic or Socratic method of debate/
辯護 辩护 [bian4 hu4] /to speak in defense of/to argue in favor of/to defend/to plead/
辯護人 辩护人 [bian4 hu4 ren2] /defender/defending counsel/
辯護士 辩护士 [bian4 hu4 shi4] /defender/apologist/
辯辭 辩辞 [bian4 ci2] /an excuse/
辯難 辩难 [bian4 nan4] /to debate/to retort/to refute/
辯駁 辩驳 [bian4 bo2] /to dispute/to refute/
辰 辰 [chen2] /5th earthly branch: 7-9 a.m., 3rd solar month (5th April-4th May), year of the Dragon/ancient Chinese compass point: 120°/
辰光 辰光 [chen2 guang1] /sunlight/(Wu dialect) time of the day/moment/
辰星 辰星 [Chen2 xing1] /Mercury in traditional Chinese astronomy/see also 水星[shui3 xing1]/
辰時 辰时 [chen2 shi2] /7-9 am (in the system of two-hour subdivisions used in former times)/
辰溪 辰溪 [Chen2 xi1] /Chenxi county in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
辰溪縣 辰溪县 [Chen2 xi1 xian4] /Chenxi county in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
辰砂 辰砂 [chen2 sha1] /cinnabar/
辰龍 辰龙 [chen2 long2] /Year 5, year of the Dragon (e.g. 2000)/
辱 辱 [ru3] /disgrace/dishonor/to insult/to bring disgrace or humiliation to/to be indebted to/self-deprecating/Taiwan pr. [ru4]/
辱罵 辱骂 [ru3 ma4] /to insult/to revile/abuse/vituperation/
農 农 [Nong2] /surname Nong/
農 农 [nong2] /peasant/to farm/agriculture/diligent (old)/government field official (old)/
農事 农事 [nong2 shi4] /farming task/
農事活動 农事活动 [nong2 shi4 huo2 dong4] /agricultural activities/
農人 农人 [nong2 ren2] /farmer/
農作 农作 [nong2 zuo4] /farming/crops/
農作物 农作物 [nong2 zuo4 wu4] /(farm) crops/
農具 农具 [nong2 ju4] /farm implements/farm tools/
農區 农区 [nong2 qu1] /agricultural areas/farming areas/
農友 农友 [nong2 you3] /our peasant friends (political term used in the early years of the Old Democratic Revolution, 1840-1919)/(Tw) (coll.) farmer/
農園 农园 [nong2 yuan2] /plantation/
農地 农地 [nong2 di4] /farmland/
農場 农场 [nong2 chang3] /farm/
農夫 农夫 [nong2 fu1] /peasant/farmer/
農夫山泉 农夫山泉 [Nong2 fu1 Shan1 quan2] /Nongfu Spring, Chinese bottled water and beverage company/
農奴 农奴 [nong2 nu2] /serf/
農奴解放日 农奴解放日 [Nong2 nu2 Jie3 fang4 ri4] /Serf Liberation Day (PRC)/
農婦 农妇 [nong2 fu4] /peasant woman (in former times)/female farm worker/
農學 农学 [nong2 xue2] /agricultural science/
農安 农安 [Nong2 an1] /Nong'an county in Changchun 長春|长春, Jilin/
農安縣 农安县 [Nong2 an1 xian4] /Nong'an county in Changchun 長春|长春, Jilin/
農家 农家 [Nong2 jia1] /School of Agriculture, school of thought of the Warring States Period (475-221 BC)/
農家 农家 [nong2 jia1] /peasant family/
農家庭院 农家庭院 [nong2 jia1 ting2 yuan4] /farmyard/
農家樂 农家乐 [nong2 jia1 le4] /rural tourism/agritourism/
農工 农工 [nong2 gong1] /agricultural worker/abbr. for 農業工人|农业工人/peasant and worker (in Marxism)/
農德孟 农德孟 [Nong2 De2 Meng4] /Nong Duc Manh (1940-), general secretary of the Vietnamese Communist Party 2001-2011/
農忙 农忙 [nong2 mang2] /busy farming season/
農戶 农户 [nong2 hu4] /peasant household/
農房 农房 [nong2 fang2] /farm house/
農旅 农旅 [nong2 lu:3] /agritourism/
農曆 农历 [nong2 li4] /the traditional Chinese calendar/the lunar calendar/
農曆新年 农历新年 [nong2 li4 xin1 nian2] /Chinese New Year/Lunar New Year/
農會 农会 [nong2 hui4] /farmer's cooperative/abbr. for 農民協會|农民协会/
農村 农村 [nong2 cun1] /rural area/village/CL:個|个[ge4]/
農村合作化 农村合作化 [nong2 cun1 he2 zuo4 hua4] /collectivization of agriculture (in Marxist theory)/
農村家庭聯產承包責任制 农村家庭联产承包责任制 [nong2 cun1 jia1 ting2 lian2 chan3 cheng2 bao1 ze2 ren4 zhi4] /rural household contract responsibility system, PRC government policy linking rural income to productivity/
農林 农林 [nong2 lin2] /agriculture and forestry/
農林水產省 农林水产省 [Nong2 lin2 Shui3 chan3 sheng3] /Ministry of Agriculture, Forestry and Fisheries (Japan)/
農桑 农桑 [nong2 sang1] /mulberry farming/to grow mulberry for sericulture/
農業 农业 [nong2 ye4] /agriculture/farming/
農業區 农业区 [nong2 ye4 qu1] /agricultural region/
農業合作化 农业合作化 [nong2 ye4 he2 zuo4 hua4] /collectivization of agriculture (in Marxist theory)/
農業廳 农业厅 [nong2 ye4 ting1] /(provincial) department of agriculture/
農業機械 农业机械 [nong2 ye4 ji1 xie4] /agricultural machinery/
農業現代化 农业现代化 [nong2 ye4 xian4 dai4 hua4] /modernization of agriculture, one of Deng Xiaoping's Four Modernizations/
農業生技 农业生技 [nong2 ye4 sheng1 ji4] /agri-biotechnology/
農業生產合作社 农业生产合作社 [nong2 ye4 sheng1 chan3 he2 zuo4 she4] /agricultural producers' cooperative/
農業部 农业部 [Nong2 ye4 bu4] /Ministry of Agriculture/Department of Agriculture/
農業集體化 农业集体化 [nong2 ye4 ji2 ti3 hua4] /collectivization of agriculture (under communism)/
農機 农机 [nong2 ji1] /agricultural machinery/
農民 农民 [nong2 min2] /peasant/farmer/CL:個|个[ge4]/
農民工 农民工 [nong2 min2 gong1] /migrant worker (who moved from a rural area of China to a city to find work)/
農民起義 农民起义 [nong2 min2 qi3 yi4] /peasant revolt/
農民階級 农民阶级 [nong2 min2 jie1 ji2] /peasant class (esp. in Marxist theory)/peasantry/
農民黨 农民党 [Nong2 min2 dang3] /Peasant Party (Republic of China)/
農活 农活 [nong2 huo2] /farm work/
農產 农产 [nong2 chan3] /agriculture products/farm produce/
農產品 农产品 [nong2 chan3 pin3] /agricultural produce/
農田 农田 [nong2 tian2] /farmland/cultivated land/
農耕 农耕 [nong2 geng1] /farming/agriculture/
農膜 农膜 [nong2 mo2] /agricultural plastic, used largely for creating greenhouses/
農舍 农舍 [nong2 she4] /farmhouse/
農莊 农庄 [nong2 zhuang1] /farm/ranch/
農藝 农艺 [nong2 yi4] /agronomy/
農藥 农药 [nong2 yao4] /agricultural chemical/farm chemical/pesticide/
農諺 农谚 [nong2 yan4] /farmers' saying/
農貸 农贷 [nong2 dai4] /(government) loan to agriculture/
農貿市場 农贸市场 [nong2 mao4 shi4 chang3] /farmer's market/
農資 农资 [nong2 zi1] /rural capital (finance)/
農運 农运 [nong2 yun4] /peasant movement (abbr. for 農民運動|农民运动[nong2 min2 yun4 dong4])/
農運會 农运会 [Nong2 yun4 hui4] /China National Farmers' Games (sports meeting for peasants held every 4 years since 1988)/
辳 农 [nong2] /variant of 農|农[nong2]/
辵 辵 [chuo4] /to walk (side part of split character)/
辶 辶 [chuo4] /to walk (side part of split character)/
辺 辺 [bian1] /Japanese variant of 邊|边[bian1]/
辻 辻 [shi2] /(Japanese kokuji) street corner/intersection/used in Japanese personal and place names/pr. tsuji/
込 込 [xx5] /(Japanese kokuji) to be crowded/to go into/
辿 辿 [chan1] /follow, pursue/
迂 迂 [yu1] /literal-minded/pedantic/doctrinaire/longwinded/circuitous/
迂儒 迂儒 [yu1 ru2] /unrealistic/pedantic and impractical/
迂回奔襲 迂回奔袭 [yu1 hui2 ben1 xi2] /to attack from an unexpected direction/
迂回曲折 迂回曲折 [yu1 hui2 qu1 zhe2] /meandering and circuitous (idiom); complicated developments that never get anywhere/going around in circles/
迂執 迂执 [yu1 zhi2] /pedantic and stubborn/
迂夫子 迂夫子 [yu1 fu1 zi3] /pedant/old fogey/
迂拘 迂拘 [yu1 ju1] /conventional/conservative/
迂拙 迂拙 [yu1 zhuo1] /stupid/impractical/
迂曲 迂曲 [yu1 qu1] /circuitous/tortuous/roundabout/
迂氣 迂气 [yu1 qi4] /pedantry/
迂滯 迂滞 [yu1 zhi4] /high-sounding and impractical/
迂磨 迂磨 [yu1 mo2] /sluggish/delaying/
迂緩 迂缓 [yu1 huan3] /dilatory/slow in movement/roundabout/
迂腐 迂腐 [yu1 fu3] /pedantic/trite/inflexible/adherence to old ideas/
迂見 迂见 [yu1 jian4] /absurd opinion/pedantic and unrealistic view/
迂訥 迂讷 [yu1 ne4] /overcautious/conservative and dull in conversation/
迂論 迂论 [yu1 lun4] /unrealistic argument/high flown and impractical opinion/
迂迴 迂回 [yu1 hui2] /roundabout route/circuitous/tortuous/to outflank/indirect/roundabout/
迂遠 迂远 [yu1 yuan3] /impractical/
迂闊 迂阔 [yu1 kuo4] /high sounding and impractical/high flown nonsense/
迄 迄 [qi4] /as yet/until/
迄今 迄今 [qi4 jin1] /so far/to date/until now/
迄今為止 迄今为止 [qi4 jin1 wei2 zhi3] /so far/up to now/still (not)/
迅 迅 [xun4] /rapid/fast/
迅即 迅即 [xun4 ji2] /immediately/promptly/quickly/
迅捷 迅捷 [xun4 jie2] /fast and nimble/
迅猛 迅猛 [xun4 meng3] /quick and violent/
迅疾 迅疾 [xun4 ji2] /rapid/swift/
迅速 迅速 [xun4 su4] /rapid/speedy/fast/
迅速發展 迅速发展 [xun4 su4 fa1 zhan3] /to develop rapidly/
迅速蔓延 迅速蔓延 [xun4 su4 man4 yan2] /rapid spread/to spread rapidly/
迅雷 迅雷 [xun4 lei2] /thunderbolt/
迆 迆 [yi2] /variant of 迤[yi2]/
迆 迆 [yi3] /variant of 迤[yi3]/
迋 迋 [wang4] /to deceive/to scare/to travel/
迍 迍 [zhun1] /falter, hesitate/
迎 迎 [ying2] /to welcome/to meet/to face/to forge ahead (esp. in the face of difficulties)/
迎佛骨 迎佛骨 [ying2 fo2 gu3] /to ceremonially receive a bone relic of the Buddha/
迎來送往 迎来送往 [ying2 lai2 song4 wang3] /lit. to meet those arriving, to send of those departing (idiom); busy entertaining guests/all time taken over with social niceties/
迎刃而解 迎刃而解 [ying2 ren4 er2 jie3] /lit. (bamboo) splits when it meets the knife's edge (idiom)/fig. easily solved/
迎合 迎合 [ying2 he2] /to cater to/to pander to/
迎娶 迎娶 [ying2 qu3] /(of a groom) to escort the bride to the wedding ceremony/fig. to take as one's wife/to marry/
迎客松 迎客松 [Ying2 ke4 Song1] /Greeting Pine, symbol of Huangshan 黃山|黄山[Huang2 shan1]/
迎戰 迎战 [ying2 zhan4] /to meet the enemy head-on/
迎接 迎接 [ying2 jie1] /to meet/to welcome/to greet/
迎接挑戰 迎接挑战 [ying2 jie1 tiao3 zhan4] /to meet a challenge/
迎擊 迎击 [ying2 ji1] /to face an attack/to repulse the enemy/
迎新 迎新 [ying2 xin1] /to see in the New Year/to welcome new guests/by extension, to receive new students/
迎春花 迎春花 [ying2 chun1 hua1] /winter jasmine (Jasminum nudiflorum)/
迎江 迎江 [Ying2 jiang1] /Yingjiang district of Anqing city 安慶市|安庆市[An1 qing4 shi4], Anhui/
迎江區 迎江区 [Ying2 jiang1 qu1] /Yingjiang district of Anqing city 安慶市|安庆市[An1 qing4 shi4], Anhui/
迎澤 迎泽 [Ying2 ze2] /Yingze district of Taiyuan city 太原市[Tai4 yuan2 shi4], Shanxi/
迎澤區 迎泽区 [Ying2 ze2 qu1] /Yingze district of Taiyuan city 太原市[Tai4 yuan2 shi4], Shanxi/
迎火 迎火 [ying2 huo3] /backfire (firefighting)/
迎神賽會 迎神赛会 [ying2 shen2 sai4 hui4] /folk festival, esp. involving shrine or image of God/
迎親 迎亲 [ying2 qin1] /(of the groom's family) to send a bridal sedan chair 花轎|花轿 to fetch the bride/to send a party to escort the bride to the groom's house/
迎賓 迎宾 [ying2 bin1] /to welcome a guest/to entertain a customer (of prostitute)/
迎面 迎面 [ying2 mian4] /directly/head-on (collision)/in one's face (of wind)/
迎面而來 迎面而来 [ying2 mian4 er2 lai2] /directly/head-on (collision)/in one's face (of wind)/
迎頭 迎头 [ying2 tou2] /to meet head-on/face-to-face/directly/
迎頭兒 迎头儿 [ying2 tou2 r5] /erhua variant of 迎頭|迎头[ying2 tou2]/
迎頭打擊 迎头打击 [ying2 tou2 da3 ji1] /to hit head on/
迎頭痛擊 迎头痛击 [ying2 tou2 tong4 ji1] /to deliver a frontal assault/to meet head-on (idiom)/
迎頭趕上 迎头赶上 [ying2 tou2 gan3 shang4] /to try hard to catch up/
迎風 迎风 [ying2 feng1] /in the wind/facing the wind/downwind/
迎風招展 迎风招展 [ying2 feng1 zhao1 zhan3] /to flutter in the wind (idiom)/
迎風飄舞 迎风飘舞 [ying2 feng1 piao1 wu3] /to whirl about in the wind/
近 近 [jin4] /near/close to/approximately/
近乎 近乎 [jin4 hu5] /close to/intimate/
近乎同步 近乎同步 [jin4 hu1 tong2 bu4] /plesiochronous/
近人 近人 [jin4 ren2] /contemporary/modern person/close friend/associate/intimate/
近代 近代 [jin4 dai4] /the not-very-distant past/modern times, excluding recent decades/(in the context of Chinese history) the period from the Opium Wars until the May 4th Movement (mid-19th century to 1919)/capitalist times (pre-1949)/
近代史 近代史 [jin4 dai4 shi3] /modern history (for China, from the Opium Wars until the fall of the Qing Dynasty, i.e. mid-19th to early 20th century)/
近似 近似 [jin4 si4] /similar/about the same as/approximately/approximation/
近似等級 近似等级 [jin4 si4 deng3 ji2] /order of approximation/
近似解 近似解 [jin4 si4 jie3] /approximate solution/
近來 近来 [jin4 lai2] /recently/lately/
近光燈 近光灯 [jin4 guang1 deng1] /low beam (headlights)/
近前 近前 [jin4 qian2] /to come close/to get near to/front/
近古 近古 [jin4 gu3] /near ancient history (often taken to mean Song, Yuan, Ming and Qing times)/
近因 近因 [jin4 yin1] /immediate cause/proximate cause/
近在咫尺 近在咫尺 [jin4 zai4 zhi3 chi3] /to be almost within reach/to be close at hand/
近在眼前 近在眼前 [jin4 zai4 yan3 qian2] /right under one's nose/right in front of one's eyes/close at hand/imminent/
近地天體 近地天体 [jin4 di4 tian1 ti3] /near-Earth object (NEO)/
近地軌道 近地轨道 [jin4 di4 gui3 dao4] /low Earth orbit (LEO)/
近地點 近地点 [jin4 di4 dian3] /apsis/perigee/
近場通信 近场通信 [jin4 chang3 tong1 xin4] /(computing) near-field communication (NFC)/
近場通訊 近场通讯 [jin4 chang3 tong1 xun4] /(Tw) (computing) near-field communication (NFC)/
近年 近年 [jin4 nian2] /recent year(s)/
近年來 近年来 [jin4 nian2 lai2] /for the past few years/
近幾年 近几年 [jin4 ji3 nian2] /in recent years/
近打 近打 [Jin4 da3] /Kinta valley and river in Perak, Malaysia/
近打河 近打河 [Jin4 da3 He2] /Kinta River in Perak, Malaysia/
近日 近日 [jin4 ri4] /in the past few days/recently/in the last few days/
近日點 近日点 [jin4 ri4 dian3] /perihelion, the nearest point of a planet in elliptic orbit to the sun/lower apsis/
近期 近期 [jin4 qi1] /near in time/in the near future/very soon/recent/
近朱者赤，近墨者黑 近朱者赤，近墨者黑 [jin4 zhu1 zhe3 chi4 , jin4 mo4 zhe3 hei1] /those who handle cinnabar are stained red; those who work with ink are stained black (idiom)/you are the product of your environment/
近朱近墨 近朱近墨 [jin4 zhu1 jin4 mo4] /one is judged by the company one keeps (idiom)/
近東 近东 [Jin4 Dong1] /Near East/
近水樓臺 近水楼台 [jin4 shui3 lou2 tai2] /lit. a pavilion near the water (idiom); fig. using one's proximity to the powerful to obtain favor/
近水樓臺先得月 近水楼台先得月 [jin4 shui3 lou2 tai2 xian1 de2 yue4] /the pavilion closest to the water enjoys moonlight first (idiom)/to benefit from intimacy with an influential person/
近況 近况 [jin4 kuang4] /recent developments/current situation/
近海 近海 [jin4 hai3] /coastal waters/offshore/
近照 近照 [jin4 zhao4] /recent photo/
近現代史 近现代史 [jin4 xian4 dai4 shi3] /modern history and contemporary history/
近畿地方 近畿地方 [Jin4 ji1 di4 fang1] /Kinki chihō, region of Japan around the old capital Kyōto, including Kyōto prefecture 京都府[Jing1 du1 fu3], Ōsaka prefecture 大阪府[Da4 ban3 fu3], Shiga prefecture 滋賀縣|滋贺县[Zi1 he4 xian4], Nara prefecture 奈良縣|奈良县[Nai4 liang2 xian4], Mi'e prefecture 三重縣|三重县[San1 chong2 xian4], Wakayama prefecture 和歌山縣|和歌山县[He2 ge1 shan1 xian4], Hyōgo prefecture 兵庫縣|兵库县[Bing1 ku4 xian4]/
近端胞漿 近端胞浆 [jin4 duan1 bao1 jiang1] /proximal cytoplasm/
近義詞 近义词 [jin4 yi4 ci2] /synonym/close equivalent expression/
近臣 近臣 [jin4 chen2] /member of a monarch's inner ministerial circle (old)/
近藤 近藤 [Jin4 teng2] /Kondō (Japanese surname)/
近處 近处 [jin4 chu4] /nearby/
近衛文麿 近卫文麿 [Jin4 wei4 Wen2 mo3] /Prince KONOE Fumimaro (1891-), Japanese nobleman and militarist politician, prime minister 1937-1939 and 1940-1941/
近視 近视 [jin4 shi4] /shortsighted/nearsighted/myopia/
近親 近亲 [jin4 qin1] /close relative/near relation/
近親交配 近亲交配 [jin4 qin1 jiao1 pei4] /inbreeding/
近親繁殖 近亲繁殖 [jin4 qin1 fan2 zhi2] /inbreeding/
近距離 近距离 [jin4 ju4 li2] /close range/
近距離無線通訊 近距离无线通讯 [jin4 ju4 li2 wu2 xian4 tong1 xun4] /(computing) near-field communication (NFC)/
近路 近路 [jin4 lu4] /shortcut/
近道 近道 [jin4 dao4] /shortcut/a quicker method/
近郊 近郊 [jin4 jiao1] /suburbs/outskirts/
近郊區 近郊区 [jin4 jiao1 qu1] /suburbs/city outskirts/
近鄰 近邻 [jin4 lin2] /close neighbor/
近零 近零 [jin4 ling2] /to approach zero (in calculus)/
近頃 近顷 [jin4 qing3] /recently/of late/
近體詩 近体诗 [jin4 ti3 shi1] /a genre of poetry, developed in the Tang Dynasty, characterized by its strict form/
迓 迓 [ya4] /to receive (as a guest)/
返 返 [fan3] /to return (to)/
返利 返利 [fan3 li4] /dealer incentive/sales bonus/rebate/
返券黃牛 返券黄牛 [fan3 quan4 huang2 niu2] /"shopping coupon scalper", sb who sells unwanted or returned shopping coupons to others for a profit/
返回 返回 [fan3 hui2] /to return to/to come (or go) back/
返國 返国 [fan3 guo2] /to return to one's country/
返家 返家 [fan3 jia1] /to return home/
返崗 返岗 [fan3 gang3] /to resume one's former position/to return to work/
返工 返工 [fan3 gong1] /to do poorly done work over again/(Guangdong dialect) to go to work/
返校 返校 [fan3 xiao4] /to return to school/
返港 返港 [fan3 Gang3] /to return to Hong Kong/
返潮 返潮 [fan3 chao2] /(of clothing, furniture, walls etc) to get damp (by absorbing moisture from the air or the ground)/
返璞歸真 返璞归真 [fan3 pu2 gui1 zhen1] /to return to one's true self/to regain the natural state/
返祖現象 返祖现象 [fan3 zu3 xian4 xiang4] /atavism (biology)/
返程 返程 [fan3 cheng2] /return journey (e.g. home)/
返老還童 返老还童 [fan3 lao3 huan2 tong2] /to recover one's youthful vigor/to feel rejuvenated (idiom)/
返臺 返台 [fan3 Tai2] /to return to Taiwan/
返航 返航 [fan3 hang2] /to return to the point of departure/
返還 返还 [fan3 huan2] /restitution/return of something to its original owner/remittance/
返還占有 返还占有 [fan3 huan2 zhan4 you3] /repossession/
返鄉 返乡 [fan3 xiang1] /to return to one's home town/
返銷糧 返销粮 [fan3 xiao1 liang2] /grain bought by the state and resold to areas undergoing a grain shortage/
返青 返青 [fan3 qing1] /(of plants) to turn green again/to revegetate/
返點 返点 [fan3 dian3] /sales bonus/affiliate reward/rebate/commission/
迕 迕 [wu3] /obstinate, perverse/
迢 迢 [tiao2] /remote/
迣 迣 [zhi4] /to leap over/
迤 迤 [yi2] /winding/
迤 迤 [yi3] /extending to/
迤邐 迤逦 [yi3 li3] /meandering/winding/
迥 迥 [jiong3] /distant/
迥然 迥然 [jiong3 ran2] /vastly (different)/
迥然不同 迥然不同 [jiong3 ran2 bu4 tong2] /widely different/utterly different/
迥異 迥异 [jiong3 yi4] /totally different/
迦 迦 [jia1] /(phonetic sound for Buddhist terms)/
迦南 迦南 [Jia1 nan2] /Canaan (in Biblical Palestine)/
迦太基 迦太基 [Jia1 tai4 ji1] /Carthage/
迦持 迦持 [jia1 chi2] /the laws of the Buddhism/
迦納 迦纳 [Jia1 na4] /Ghana (Tw)/
迦葉佛 迦叶佛 [jia1 ye4 fo2] /Buddha Kassapa (Pāli) or Kāśyapa (Skt) (one of the Buddhas of the past)/
迨 迨 [dai4] /until/while/
迪 迪 [di2] /to enlighten/
迪倫 迪伦 [Di2 lun2] /Dylan/
迪克 迪克 [Di2 ke4] /Dick (person name)/
迪化 迪化 [Di2 hua4] /Dihua or Tihwa (old name of Ürümqi 烏魯木齊|乌鲁木齐[Wu1 lu3 mu4 qi2])/
迪吉里杜管 迪吉里杜管 [di2 ji2 li3 du4 guan3] /didgeridoo (loanword)/
迪吧 迪吧 [di2 ba1] /disco (coll.)/diva (loanword)/
迪士尼 迪士尼 [Di2 shi4 ni2] /Disney (company name, surname)/Walt Disney (1901-1966), American animator and film producer/
迪士尼樂園 迪士尼乐园 [Di2 shi4 ni2 Le4 yuan2] /Disneyland/
迪奧 迪奥 [Di2 ao4] /Dior (brand name)/
迪廳 迪厅 [di2 ting1] /disco/night club/abbr. for 迪斯科廳|迪斯科厅/
迪慶州 迪庆州 [Di2 qing4 zhou1] /abbr. for 迪慶藏族自治州|迪庆藏族自治州[Di2 qing4 Zang4 zu2 Zi4 zhi4 zhou1], Diqing Tibetan Autonomous Prefecture, Yunnan/
迪慶藏族自治州 迪庆藏族自治州 [Di2 qing4 Zang4 zu2 Zi4 zhi4 zhou1] /Dêqên or Diqing Tibetan Autonomous Prefecture, northwest Yunnan, capital Jiantang 建塘鎮|建塘镇[Jian4 tang2 zhen4]/
迪戈·加西亞島 迪戈·加西亚岛 [Di2 ge1 · Jia1 xi1 ya4 Dao3] /Diego Garcia tropical island and US military base in the Indian Ocean, main island of Chago archipelago 查戈斯群島|查戈斯群岛[Cha2 ge1 si1 Qun2 dao3]/
迪拜 迪拜 [Di2 bai4] /Dubai/
迪斯可 迪斯可 [di2 si1 ke3] /disco (loanword) (Tw)/
迪斯尼 迪斯尼 [Di2 si1 ni2] /Disney (company name, surname)/also written 迪士尼[Di2 shi4 ni2]/
迪斯尼樂園 迪斯尼乐园 [Di2 si1 ni2 Le4 yuan2] /Disneyland/also written 迪士尼樂園|迪士尼乐园[Di2 shi4 ni2 Le4 yuan2]/
迪斯科 迪斯科 [di2 si1 ke1] /disco (loanword)/
迪斯科吧 迪斯科吧 [di2 si1 ke1 ba1] /discotheque/
迪斯科廳 迪斯科厅 [di2 si1 ke1 ting1] /disco hall/nightclub/
迪斯雷利 迪斯雷利 [Di2 si1 lei2 li4] /Benjamin Disraeli (1804-1881), British conservative politician and novelist, prime minister 1868-1880/
迪莊 迪庄 [Di2 zhuang1] /Dijon (French town)/
迫 迫 [po4] /to force/to compel/to approach or go towards/urgent/pressing/
迫不及待 迫不及待 [po4 bu4 ji2 dai4] /impatient (idiom); in a hurry/itching to get on with it/
迫不得已 迫不得已 [po4 bu4 de2 yi3] /to have no alternative (idiom); compelled by circumstances/forced into sth/
迫令 迫令 [po4 ling4] /to order/to force/
迫使 迫使 [po4 shi3] /to force/to compel/
迫供 迫供 [po4 gong4] /to extort a confession/Taiwan pr. [po4 gong1]/
迫促 迫促 [po4 cu4] /to urge/urgent/pressing/
迫切 迫切 [po4 qie4] /urgent/pressing/
迫切性 迫切性 [po4 qie4 xing4] /urgency/
迫在眉睫 迫在眉睫 [po4 zai4 mei2 jie2] /pressing in on one's eyelashes (idiom); imminent/
迫害 迫害 [po4 hai4] /to persecute/persecution/
迫擊炮 迫击炮 [pai3 ji1 pao4] /mortar (weapon)/
迫於 迫于 [po4 yu2] /constrained/restricted/forced to/under pressure to do sth/
迫脅 迫胁 [po4 xie2] /to coerce/fig. narrow/
迫臨 迫临 [po4 lin2] /to approach/to press in/
迫視 迫视 [po4 shi4] /to stare at/to watch intently/
迫近 迫近 [po4 jin4] /to approach/to press in/
迫降 迫降 [po4 jiang4] /to force a plane to land/
迫降 迫降 [po4 xiang2] /to force sb to surrender/
迭 迭 [die2] /alternately/repeatedly/
迭代 迭代 [die2 dai4] /iteration (math.)/repeated substitution/
迭起 迭起 [die2 qi3] /continuously arising/to arise repeatedly/
迭部 迭部 [Die2 bu4] /Têwo or Diebu County in Gannan Tibetan Autonomous Prefecture 甘南藏族自治州[Gan1 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Gansu/
迭部縣 迭部县 [Die2 bu4 Xian4] /Têwo or Diebu County in Gannan Tibetan Autonomous Prefecture 甘南藏族自治州[Gan1 nan2 Zang4 zu2 Zi4 zhi4 zhou1], Gansu/
迮 迮 [ze2] /haste/to press/
迮徑 迮径 [ze2 jing4] /narrow path/
述 述 [shu4] /to state/to tell/to narrate/to relate/
述語 述语 [shu4 yu3] /predicate/
述說 述说 [shu4 shuo1] /to recount/to narrate/to give an account of/
迴 回 [hui2] /to curve/to return/to revolve/
迴廊 回廊 [hui2 lang2] /winding corridor/cloister/ambulatory (covered walkway around a cloister)/
迴旋 回旋 [hui2 xuan2] /to turn around/maneuvering room/leeway/
迴盪 回荡 [hui2 dang4] /to resound/to reverberate/to echo/
迴紋針 回纹针 [hui2 wen2 zhen1] /paper clip/
迴轉 回转 [hui2 zhuan3] /to revolve/to rotate/rotation/
迴轉壽司 回转寿司 [hui2 zhuan3 shou4 si1] /conveyor belt sushi (restaurant)/
迴避 回避 [hui2 bi4] /to shun/to avoid (sb)/to skirt/to evade (an issue)/to step back/to withdraw/to recuse (a judge etc)/
迴響 回响 [hui2 xiang3] /to echo/to reverberate/to respond/echo/response/reaction/
迶 迶 [you4] /to walk/
迷 迷 [mi2] /to bewilder/crazy about/fan/enthusiast/lost/confused/
迷上 迷上 [mi2 shang4] /to become excited with/to be enchanted by/
迷不知返 迷不知返 [mi2 bu4 zhi1 fan3] /to go astray and to not know how to get back on the right path (idiom)/
迷亂 迷乱 [mi2 luan4] /confusion/
迷人 迷人 [mi2 ren2] /fascinating/enchanting/charming/tempting/
迷住 迷住 [mi2 zhu5] /to fascinate/to strongly attract/to obsess/to infatuate/to captivate/to enchant/
迷你 迷你 [mi2 ni3] /mini (as in mini-skirt or Mini Cooper) (loanword)/
迷你裙 迷你裙 [mi2 ni3 qun2] /miniskirt/
迷信 迷信 [mi2 xin4] /superstition/to have a superstitious belief (in sth)/
迷因 迷因 [mi2 yin1] /meme (loanword)/
迷夢 迷梦 [mi2 meng4] /pipedream/unrealizable plan/
迷失 迷失 [mi2 shi1] /to lose (one's bearings)/to get lost/
迷姦 迷奸 [mi2 jian1] /to drug and then rape sb/
迷宮 迷宫 [mi2 gong1] /maze/labyrinth/
迷幻 迷幻 [mi2 huan4] /psychedelic/hallucinatory/
迷幻劑 迷幻剂 [mi2 huan4 ji4] /a psychedelic/hallucinogen/
迷幻藥 迷幻药 [mi2 huan4 yao4] /hallucinogen/psychedelic drug/
迷幻蘑菇 迷幻蘑菇 [mi2 huan4 mo2 gu5] /psilocybin mushroom/magic mushroom/
迷彩 迷彩 [mi2 cai3] /camouflage/
迷彩服 迷彩服 [mi2 cai3 fu2] /camouflage clothing/
迷思 迷思 [mi2 si1] /myth (loanword)/
迷惑 迷惑 [mi2 huo5] /to puzzle/to confuse/to baffle/
迷惑不解 迷惑不解 [mi2 huo4 bu4 jie3] /to feel puzzled/
迷惑龍 迷惑龙 [mi2 huo5 long2] /apatosaurus/former name: brontosaurus/also called 雷龍|雷龙[lei2 long2]/
迷惘 迷惘 [mi2 wang3] /perplexed/at a loss/
迷戀 迷恋 [mi2 lian4] /to be infatuated with/to be enchanted by/to be passionate about/
迷暈 迷晕 [mi2 yun1] /to knock sb out with a drug/to render sb unconscious/
迷津 迷津 [mi2 jin1] /a maze/to lose the way/bewildering/
迷漫 迷漫 [mi2 man4] /vast haze/lost in boundless mists/
迷濛 迷蒙 [mi2 meng2] /misty/
迷瞪 迷瞪 [mi2 deng4] /puzzled/bewildered/infatuated/
迷糊 迷糊 [mi2 hu5] /muddle-headed/dazed/only half conscious/
迷航 迷航 [mi2 hang2] /off course/lost (of ship or plane)/having lost one's way/
迷茫 迷茫 [mi2 mang2] /vast and indistinct/perplexed/bewildered/at a loss/
迷藥 迷药 [mi2 yao4] /knockout drops/incapacitating agent/Mickey Finn/
迷誤 迷误 [mi2 wu4] /to mislead/to confuse/error/misconception/erroneous/
迷走神經 迷走神经 [mi2 zou3 shen2 jing1] /vagus nerve/
迷路 迷路 [mi2 lu4] /to lose the way/lost/labyrinth/labyrinthus vestibularis (of the inner ear)/
迷蹤羅漢拳 迷踪罗汉拳 [mi2 zong1 luo2 han4 quan2] /Mizongyi, Mizong, My Jhong Law Horn - "Lost Track Fist" (Chinese Martial Art)/
迷迭香 迷迭香 [mi2 die2 xiang1] /rosemary (Rosmarinus officinalis)/
迷迷糊糊 迷迷糊糊 [mi2 mi2 hu1 hu1] /in a daze/bewildered/
迷途 迷途 [mi2 tu2] /to lose one's way/
迷途知返 迷途知返 [mi2 tu2 zhi1 fan3] /to get back on the right path/to mend one's ways/
迷醉 迷醉 [mi2 zui4] /bewitched/intoxicated by sth/
迷陣 迷阵 [mi2 zhen4] /maze/
迷離 迷离 [mi2 li2] /blurred/hard to make out distinctly/
迷離惝恍 迷离惝恍 [mi2 li2 chang3 huang3] /indistinct/blurred/bewildering/confusing to the eye (idiom)/
迷離馬虎 迷离马虎 [mi2 li2 ma3 hu5] /muddle-headed/
迷霧 迷雾 [mi2 wu4] /dense fog/fig. completely misleading/
迷魂 迷魂 [mi2 hun2] /to bewitch/to enchant/to cast a spell over sb/
迷魂湯 迷魂汤 [mi2 hun2 tang1] /potion that makes the soul forget its previous life/(fig.) words or actions intended to attract sb's interest/
迷魂陣 迷魂阵 [mi2 hun2 zhen4] /stratagem to trap sb/to bewitch and trap/
迷魂香 迷魂香 [mi2 hun2 xiang1] /a kind of sleeping gas or smoke used by thieves to incapacitate victims/
迷鳥 迷鸟 [mi2 niao3] /vagrant bird (a migrating bird which has lost its way)/a vagrant/
迸 迸 [beng4] /to burst forth/to spurt/to crack/split/
迸流 迸流 [beng4 liu2] /to gush/to spurt/
迸發 迸发 [beng4 fa1] /to burst forth/
迸發出 迸发出 [beng4 fa1 chu1] /to burst forth/to burst out/
迸裂 迸裂 [beng4 lie4] /to split/to crack/to burst (open)/
迹 迹 [ji4] /variant of 跡|迹[ji4]/
迺 乃 [nai3] /variant of 乃[nai3]/
迻 迻 [yi2] /to shift/to transfer/
追 追 [dui1] /to sculpt/to carve/musical instrument (old)/
追 追 [zhui1] /to chase after/to seek/to do one's utmost to seek or procure sth/to recall/
追上 追上 [zhui1 shang4] /to overtake/
追亡逐北 追亡逐北 [zhui1 wang2 zhu2 bei3] /to pursue and attack a fleeing enemy/
追光 追光 [zhui1 guang1] /(theater) spotlight/
追光燈 追光灯 [zhui1 guang1 deng1] /(theater) spotlight/followspot/
追剿 追剿 [zhui1 jiao3] /to pursue and eliminate/to suppress/
追劇 追剧 [zhui1 ju4] /to watch a TV series etc regularly/to binge-watch/
追加 追加 [zhui1 jia1] /to add something extra/an additional increment/addendum/to append/an additional posthumous title/
追問 追问 [zhui1 wen4] /to question closely/to investigate in detail/to examine minutely/to get to the heart of the matter/
追回 追回 [zhui1 hui2] /to recover (sth lost or stolen)/to get back/
追奔逐北 追奔逐北 [zhui1 ben1 zhu2 bei3] /to pursue and attack a fleeing enemy/
追客 追客 [zhui1 ke4] /avid fan who anxiously awaits new content/
追封 追封 [zhui1 feng1] /to confer a posthumous title/
追尊 追尊 [zhui1 zun1] /posthumous honorific name/
追尋 追寻 [zhui1 xun2] /to pursue/to track down/to search/
追尋現代中國 追寻现代中国 [Zhui1 xun2 Xian4 dai4 Zhong1 guo2] /In Search of Modern China by Jonathan D Spence 史景遷|史景迁[Shi3 Jing3 qian1]/
追尾 追尾 [zhui1 wei3] /to tailgate/to hit the car in front as a result of tailgating/
追念 追念 [zhui1 nian4] /to recollect/
追思 追思 [zhui1 si1] /memorial/recollection (of the deceased)/
追思會 追思会 [zhui1 si1 hui4] /memorial service/memorial meeting/
追悔 追悔 [zhui1 hui3] /to repent/remorse/
追悔莫及 追悔莫及 [zhui1 hui3 mo4 ji2] /too late for regrets (idiom); It is useless to repent after the event./
追悼 追悼 [zhui1 dao4] /to mourn/to pay last respects/mourning/memorial (service etc)/
追悼文 追悼文 [zhui1 dao4 wen2] /eulogy/
追悼會 追悼会 [zhui1 dao4 hui4] /memorial service/funeral service/
追想 追想 [zhui1 xiang3] /to recall/
追憶 追忆 [zhui1 yi4] /to recollect/to recall (past times)/to look back/
追懷 追怀 [zhui1 huai2] /to recall/to bring to mind/to reminisce/
追打 追打 [zhui1 da3] /to chase and beat/
追捕 追捕 [zhui1 bu3] /to pursue/to be after/to hunt down/
追捧 追捧 [zhui1 peng3] /to chase after (a popular person or item)/to pursue/popularity/
追擊 追击 [zhui1 ji1] /to pursue and attack/
追敘 追叙 [zhui1 xu4] /to recount what happened prior to events already known/
追星族 追星族 [zhui1 xing1 zu2] /groupie (slang)/idolator/
追本溯源 追本溯源 [zhui1 ben3 su4 yuan2] /to trace sth back to its origin/
追本窮源 追本穷源 [zhui1 ben3 qiong2 yuan2] /see 追本溯源[zhui1 ben3 su4 yuan2]/
追查 追查 [zhui1 cha2] /to try to find out/to trace/to track down/
追根 追根 [zhui1 gen1] /to trace sth back to its source/to get to the bottom of sth/
追根問底 追根问底 [zhui1 gen1 wen4 di3] /lit. to examine roots and inquire at the base (idiom); to get to the bottom of sth/
追根尋底 追根寻底 [zhui1 gen1 xun2 di3] /see 追根究底[zhui1 gen1 jiu1 di3]/
追根求源 追根求源 [zhui1 gen1 qiu2 yuan2] /to track sth to its roots/
追根溯源 追根溯源 [zhui1 gen1 su4 yuan2] /to pursue sth back to its origins/to trace back to the source/to get to the bottom of sth/
追根究底 追根究底 [zhui1 gen1 jiu1 di3] /to get to the heart of the matter/
追根究底兒 追根究底儿 [zhui1 gen1 jiu1 di3 r5] /erhua variant of 追根究底[zhui1 gen1 jiu1 di3]/
追殲 追歼 [zhui1 jian1] /to pursue and kill/to wipe out/
追殺 追杀 [zhui1 sha1] /to chase to kill/
追比 追比 [zhui1 bi3] /to flog/to cane (as punishment)/
追求 追求 [zhui1 qiu2] /to pursue (a goal etc) stubbornly/to seek after/to woo/
追溯 追溯 [zhui1 su4] /lit. to go upstream/to trace sth back to/to date from/
追究 追究 [zhui1 jiu1] /to investigate/to look into/
追索 追索 [zhui1 suo3] /to demand payment/to extort/to trace/to seek/to pursue/to explore/
追緝 追缉 [zhui1 ji1] /to pursue/to be after/to hunt down (the perpetrator of a crime, an escaped prisoner etc)/
追繳 追缴 [zhui1 jiao3] /to recover (stolen property)/to pursue and force sb to give back the spoils/
追肥 追肥 [zhui1 fei2] /top soil dressing/additional fertilizer/
追薦 追荐 [zhui1 jian4] /to pray for the soul of a deceased/
追補 追补 [zhui1 bu3] /a supplement/additional budget/
追討 追讨 [zhui1 tao3] /to demand payment of money owing/
追記 追记 [zhui1 ji4] /to award posthumously/to write down afterwards/retrospective account/
追訴 追诉 [zhui1 su4] /to prosecute/given leave to sue/
追訴時效 追诉时效 [zhui1 su4 shi2 xiao4] /period during which one can prosecute or sue sb/within the statute of limitation/
追詢 追询 [zhui1 xun2] /to interrogate/to question closely/
追認 追认 [zhui1 ren4] /to recognize sth after the event/posthumous recognition/to ratify/to endorse retroactively/
追責 追责 [zhui1 ze2] /to hold accountable/
追購 追购 [zhui1 gou4] /a bounty/a reward for capturing an outlaw/
追贈 追赠 [zhui1 zeng4] /to give to the departed/to confer (a title) posthumously/
追贓 追赃 [zhui1 zang1] /to order the return of stolen goods/
追趕 追赶 [zhui1 gan3] /to pursue/to chase after/to accelerate/to catch up with/to overtake/
追蹤 追踪 [zhui1 zong1] /to follow a trail/to trace/to pursue/
追蹤報導 追踪报导 [zhui1 zong1 bao4 dao3] /follow-up report/
追蹤號碼 追踪号码 [zhui1 zong1 hao4 ma3] /tracking number (of a package shipment)/
追蹤調查 追踪调查 [zhui1 zong1 diao4 cha2] /follow-up study/investigative follow-up/
追躡 追蹑 [zhui1 nie4] /to follow the trail of/to track/to trace/
追述 追述 [zhui1 shu4] /recollections/to relate (past events)/
追逐 追逐 [zhui1 zhu2] /to chase/to pursue vigorously/
追逐賽 追逐赛 [zhui1 zhu2 sai4] /pursuit race/chase/
追逼 追逼 [zhui1 bi1] /to pursue closely/to press/to demand (payment)/to extort (a concession)/
追還 追还 [zhui1 huan2] /to recover (lost property or money)/to win back/
追隨 追随 [zhui1 sui2] /to follow/to accompany/
追隨者 追随者 [zhui1 sui2 zhe3] /follower/adherent/following/
追風逐電 追风逐电 [zhui1 feng1 zhu2 dian4] /proceeding at a tremendous pace/getting on like a house on fire/
迿 迿 [xun4] /to be the first to begin a quarrel/
退 退 [tui4] /to retreat/to decline/to move back/to withdraw/
退下 退下 [tui4 xia4] /to retire/to withdraw/to retreat/to step down/
退下金 退下金 [tui4 xia4 jin1] /retirement pension/
退件 退件 [tui4 jian4] /to reject (visa application etc)/(commerce) to return to sender/item returned to sender/
退任 退任 [tui4 ren4] /to retire/to leave one's position/
退伍 退伍 [tui4 wu3] /to be discharged from military service/
退伍軍人 退伍军人 [tui4 wu3 jun1 ren2] /veteran/
退伍軍人節 退伍军人节 [Tui4 wu3 Jun1 ren2 jie2] /Veterans' Day/
退休 退休 [tui4 xiu1] /to retire/retirement (from work)/
退休金 退休金 [tui4 xiu1 jin1] /retirement pay/pension/
退休金雙軌制 退休金双轨制 [tui4 xiu1 jin1 shuang1 gui3 zhi4] /see 養老金雙軌制|养老金双轨制[yang3 lao3 jin1 shuang1 gui3 zhi4]/
退位 退位 [tui4 wei4] /to abdicate/
退保 退保 [tui4 bao3] /to lapse (or terminate) an insurance/
退冰 退冰 [tui4 bing1] /to thaw (frozen food)/to bring to room temperature/
退出 退出 [tui4 chu1] /to withdraw/to abort/to quit/to log out (computing)/
退出運行 退出运行 [tui4 chu1 yun4 xing2] /to decommission/
退化 退化 [tui4 hua4] /to degenerate/atrophy/
退卻 退却 [tui4 que4] /to retreat/to shrink back/
退回 退回 [tui4 hui2] /to return (an item)/to send back/to go back/
退場 退场 [tui4 chang3] /to leave a place where some event is taking place/(of an actor) to exit/(sports) to leave the field/(of an audience) to leave/
退學 退学 [tui4 xue2] /to quit school/
退守 退守 [tui4 shou3] /to retreat and defend/to withdraw and maintain one's guard/
退居二線 退居二线 [tui4 ju1 er4 xian4] /to withdraw to the second line of duty/to resign from a leading post (and assume an advisory post)/
退市 退市 [tui4 shi4] /to be delisted (of a listed stock)/to exit the market/
退席 退席 [tui4 xi2] /to absent oneself from a meeting/to decline to attend/
退庭 退庭 [tui4 ting2] /to retire from the courtroom/to adjourn/
退役 退役 [tui4 yi4] /to retire from the military, sport etc/to demobilize/to decommission/retired from use/
退思園 退思园 [Tui4 si1 yuan2] /Retreat and Reflection Garden in Tongli, Jiangsu/
退房 退房 [tui4 fang2] /to check out of a hotel room/
退換 退换 [tui4 huan4] /to replace a purchase/to exchange a purchase/
退換貨 退换货 [tui4 huan4 huo4] /to return a product for another item/
退格鍵 退格键 [tui4 ge2 jian4] /backspace (keyboard)/
退款 退款 [tui4 kuan3] /to refund/refund/
退步 退步 [tui4 bu4] /to do less well than before/to make a concession/setback/backward step/leeway/room to maneuver/fallback/
退水 退水 [tui4 shui3] /to divert water/to drain/
退潮 退潮 [tui4 chao2] /(of a tide) to ebb or go out/
退火 退火 [tui4 huo3] /annealing (metallurgy)/
退熱 退热 [tui4 re4] /to reduce fever/
退燒 退烧 [tui4 shao1] /to reduce fever/
退燒藥 退烧药 [tui4 shao1 yao4] /antipyretic (drug to reduce fever, such as sulfanilamide)/
退片 退片 [tui4 pian4] /to eject (media player)/
退票 退票 [tui4 piao4] /to bounce (a check)/to return a ticket/ticket refund/
退稅 退税 [tui4 shui4] /tax rebate or refund/
退縮 退缩 [tui4 suo1] /to shrink back/to cower/
退繳 退缴 [tui4 jiao3] /to make restitution/
退群 退群 [tui4 qun2] /to withdraw from a group/
退而求其次 退而求其次 [tui4 er2 qiu2 qi2 ci4] /to settle for second best/the next best thing/
退耕還林 退耕还林 [tui4 geng1 huan2 lin2] /restoring agricultural land to forest/
退色 退色 [tui4 se4] /variant of 褪色[tui4 se4]/also pr. [tui4 shai3]/
退落 退落 [tui4 luo4] /to subside/
退行 退行 [tui4 xing2] /to recede/to degenerate/to regress/
退行性 退行性 [tui4 xing2 xing4] /degenerative/retrograde/
退訂 退订 [tui4 ding4] /to cancel (a booking)/to unsubscribe (from a newsletter etc)/
退讓 退让 [tui4 rang4] /to move aside/to get out of the way/to back down/to concede/
退貨 退货 [tui4 huo4] /to return merchandise/to withdraw a product/
退路 退路 [tui4 lu4] /a way out/a way to retreat/leeway/
退避 退避 [tui4 bi4] /to withdraw/
退避三捨 退避三舍 [tui4 bi4 san1 she4] /lit. to retreat three day's march (idiom); fig. to give way in the face of superior strength/a strategic withdrawal/
退還 退还 [tui4 huan2] /to return (sth borrowed etc)/to send back/to refund/to rebate/
退錢 退钱 [tui4 qian2] /to refund money/
退關 退关 [tui4 guan1] /shut-out, container or consigment not carried on the intended vessel or aircraft/
退院 退院 [tui4 yuan4] /to leave the hospital/(old) (of a monk) to leave the monastery/
退隱 退隐 [tui4 yin3] /to withdraw from the fray and live in seclusion/to retire/
退黑激素 退黑激素 [tui4 hei1 ji1 su4] /melatonin/
退黨 退党 [tui4 dang3] /to withdraw from a political party/
送 送 [song4] /to deliver/to carry/to give (as a present)/to present (with)/to see off/to send/
送上太空 送上太空 [song4 shang4 tai4 kong1] /to launch into space/
送上軌道 送上轨道 [song4 shang4 gui3 dao4] /to send into orbit/
送中 送中 [song4 Zhong1] /to extradite to mainland China/
送交 送交 [song4 jiao1] /to hand over/to deliver/
送人 送人 [song4 ren2] /to give away/to accompany/to see sb off/
送信 送信 [song4 xin4] /to send word/to deliver a letter/
送別 送别 [song4 bie2] /to farewell/
送去 送去 [song4 qu4] /to send to/to deliver to/to give sb a lift (e.g. in a car)/
送命 送命 [song4 ming4] /to lose one's life/to get killed/
送客 送客 [song4 ke4] /to see a visitor out/
送往迎來 送往迎来 [song4 wang3 ying2 lai2] /see 迎來送往|迎来送往[ying2 lai2 song4 wang3]/
送服 送服 [song4 fu2] /to wash the medicine down/
送死 送死 [song4 si3] /to throw away one's life/
送殯 送殡 [song4 bin4] /to attend a funeral/to take part in a funeral procession/
送氣 送气 [song4 qi4] /aspiration (phonetics, explosion of breath on consonants distinguishing Chinese p, t from b, d)/
送灶 送灶 [song4 Zao4] /seeing off the kitchen god 灶神[Zao4 shen2] (traditional rite)/
送禮 送礼 [song4 li3] /to give a present/
送禮會 送礼会 [song4 li3 hui4] /shower (for bride, baby etc)/
送秋波 送秋波 [song4 qiu1 bo1] /to cast flirtatious glances at sb (idiom)/
送終 送终 [song4 zhong1] /to pay one's last respects/
送給 送给 [song4 gei3] /to send/to give as a present/
送股 送股 [song4 gu3] /a share grant/
送舊迎新 送旧迎新 [song4 jiu4 ying2 xin1] /usher out the old, greet the new/esp. to see in the New Year/
送葬 送葬 [song4 zang4] /to participate in funeral procession/to attend a burial/
送行 送行 [song4 xing2] /to see someone off/to throw someone a send-off party/
送貨 送货 [song4 huo4] /to deliver goods/
送貨到家 送货到家 [song4 huo4 dao4 jia1] /home delivery/
送走 送走 [song4 zou3] /to see off/to send off/
送返 送返 [song4 fan3] /to send back/
送達 送达 [song4 da2] /to deliver/to serve notice (law)/
送還 送还 [song4 huan2] /to return/to give back/to send back/to repatriate/
送醫 送医 [song4 yi1] /to send or deliver to the hospital/
送養 送养 [song4 yang3] /to place out for adoption/
送餐 送餐 [song4 can1] /home delivery of meal/
适 适 [kuo4] /see 李适[Li3 Kuo4]/
逃 逃 [tao2] /to escape/to run away/to flee/
逃不出 逃不出 [tao2 bu4 chu1] /unable to escape/can't get out/
逃之夭夭 逃之夭夭 [tao2 zhi1 yao1 yao1] /to escape without trace (idiom); to make one's getaway (from the scene of a crime)/to show a clean pair of heels/
逃亡 逃亡 [tao2 wang2] /to flee/flight (from danger)/fugitive/
逃亡者 逃亡者 [tao2 wang2 zhe3] /runaway/
逃債 逃债 [tao2 zhai4] /to dodge a creditor/
逃兵 逃兵 [tao2 bing1] /army deserter/
逃北者 逃北者 [tao2 bei3 zhe3] /North Korean refugee/
逃命 逃命 [tao2 ming4] /to escape/to flee/to run for one's life/
逃奔 逃奔 [tao2 ben4] /to run away to/to flee/
逃婚 逃婚 [tao2 hun1] /to flee to avoid an arranged marriage/
逃學 逃学 [tao2 xue2] /to play truant/to cut classes/
逃席 逃席 [tao2 xi2] /to leave a banquet (without taking one's leave)/
逃廢 逃废 [tao2 fei4] /to evade (repayment of debts)/
逃往 逃往 [tao2 wang3] /to run away/to go into exile/
逃港 逃港 [tao2 Gang3] /to flee to Hong Kong/exodus to Hong Kong (from mainland China, 1950s-1970s)/to flee Hong Kong/exodus from Hong Kong (from 2020)/
逃漏 逃漏 [tao2 lou4] /to evade (paying tax)/(tax) evasion/
逃災避難 逃灾避难 [tao2 zai1 bi4 nan4] /to seek refuge from calamities/
逃犯 逃犯 [tao2 fan4] /escaped criminal/fugitive from the law (criminal suspect on the run)/
逃獄 逃狱 [tao2 yu4] /to escape (from prison)/to jump bail/
逃生 逃生 [tao2 sheng1] /to flee for one's life/
逃票 逃票 [tao2 piao4] /to sneak in without a ticket/to stow away/
逃祿 逃禄 [tao2 lu4] /to avoid employment/
逃稅 逃税 [tao2 shui4] /to evade a tax/
逃稅天堂 逃税天堂 [tao2 shui4 tian1 tang2] /tax haven/
逃竄 逃窜 [tao2 cuan4] /to run away/to flee in disarray/
逃竄無蹤 逃窜无踪 [tao2 cuan4 wu2 zong1] /to disperse and flee, leaving no trace/
逃脫 逃脱 [tao2 tuo1] /to run away/to escape/
逃荒 逃荒 [tao2 huang1] /to escape from a famine/to get away from a famine-stricken region/
逃課 逃课 [tao2 ke4] /to skip class/
逃走 逃走 [tao2 zou3] /to escape/to flee/to run away/
逃跑 逃跑 [tao2 pao3] /to flee from sth/to run away/to escape/
逃逸 逃逸 [tao2 yi4] /to escape/to run away/to abscond/
逃逸速度 逃逸速度 [tao2 yi4 su4 du4] /escape velocity/
逃遁 逃遁 [tao2 dun4] /to escape/to disappear/
逃避 逃避 [tao2 bi4] /to escape/to evade/to avoid/to shirk/
逃避責任 逃避责任 [tao2 bi4 ze2 ren4] /to evade responsibility/to shirk/
逃離 逃离 [tao2 li2] /to run out/to escape/
逃難 逃难 [tao2 nan4] /to run away from trouble/to flee from calamity/to be a refugee/
逄 逄 [Pang2] /surname Pang/
逅 逅 [hou4] /to meet unexpectedly/
逆 逆 [ni4] /contrary/opposite/backwards/to go against/to oppose/to betray/to rebel/
逆來順受 逆来顺受 [ni4 lai2 shun4 shou4] /to resign oneself to adversity (idiom); to grin and bear it/to submit meekly to insults, maltreatment, humiliation etc/
逆倫 逆伦 [ni4 lun2] /unnatural relationship (parricide, incest etc)/unfilial conduct/against social morals/
逆光 逆光 [ni4 guang1] /backlighting (lighting design)/
逆反 逆反 [ni4 fan3] /rebellious behavior/opposite/ob-/
逆反心理 逆反心理 [ni4 fan3 xin1 li3] /reverse psychology/
逆反應 逆反应 [ni4 fan3 ying4] /reverse reaction/counterreaction/inverse response/
逆向 逆向 [ni4 xiang4] /backwards/reverse direction/
逆喻 逆喻 [ni4 yu4] /oxymoron/
逆回音 逆回音 [ni4 hui2 yin1] /inverted turn (ornament in music)/
逆境 逆境 [ni4 jing4] /adversity/predicament/
逆天 逆天 [ni4 tian1] /to be in defiance of the natural order/
逆夷 逆夷 [ni4 yi2] /invaders (insulting term)/foreign aggressors/
逆子 逆子 [ni4 zi3] /unfilial son/
逆定理 逆定理 [ni4 ding4 li3] /converse theorem (math.)/
逆差 逆差 [ni4 cha1] /adverse trade balance/trade deficit/
逆序 逆序 [ni4 xu4] /inverse order/
逆心 逆心 [ni4 xin1] /unfavorable/undesired/
逆戟鯨 逆戟鲸 [ni4 ji3 jing1] /(zoo.) orca/killer whale/
逆料 逆料 [ni4 liao4] /to foresee/to predict/
逆斜 逆斜 [ni4 xie2] /(geology) anaclinal/
逆斷層 逆断层 [ni4 duan4 ceng2] /reverse fault (geology)/compression fault, where one block pushes over the other at dip of less than 45 degrees/
逆旅 逆旅 [ni4 lu:3] /guest-house/inn/
逆映射 逆映射 [ni4 ying4 she4] /inverse map (math.)/
逆時針 逆时针 [ni4 shi2 zhen1] /anticlockwise/counterclockwise/
逆水 逆水 [ni4 shui3] /against the current/upstream/
逆水行舟 逆水行舟 [ni4 shui3 xing2 zhou1] /lit. navigating a boat against the current (idiom)/fig. in a tough environment (one needs to work hard)/
逆水行舟，不進則退 逆水行舟，不进则退 [ni4 shui3 xing2 zhou1 , bu4 jin4 ze2 tui4] /like rowing a boat upstream, if you stop moving forward you fall back (idiom)/
逆流 逆流 [ni4 liu2] /against the stream/adverse current/a countercurrent/fig. reactionary tendency/to go against the trend/
逆流溯源 逆流溯源 [ni4 liu2 su4 yuan2] /to go back to the source/
逆流而上 逆流而上 [ni4 liu2 er2 shang4] /to sail against the current/(fig.) to go against the flow/
逆滲透 逆渗透 [ni4 shen4 tou4] /reverse osmosis/
逆火 逆火 [ni4 huo3] /(of an engine) to backfire/
逆生長 逆生长 [ni4 sheng1 zhang3] /to seem to grow younger/to regain one's youthful looks/
逆產 逆产 [ni4 chan3] /traitor's property/breech delivery/
逆耳 逆耳 [ni4 er3] /unpleasant to hear/grates on the ear (of home truths)/
逆耳之言 逆耳之言 [ni4 er3 zhi1 yan2] /speech that grates on the ear (idiom); bitter truths/home truths (that one does not want to hear)/
逆臣 逆臣 [ni4 chen2] /rebellious minister/
逆行 逆行 [ni4 xing2] /to go the wrong way/to go against one-way traffic regulation/
逆行倒施 逆行倒施 [ni4 xing2 dao4 shi1] /to go against the tide (idiom); to do things all wrong/to try to turn back history/a perverse way of doing things/
逆襲 逆袭 [ni4 xi2] /counterattack/
逆變 逆变 [ni4 bian4] /reversing (e.g. electric current)/
逆賊 逆贼 [ni4 zei2] /renegade/traitor and bandit/
逆轉 逆转 [ni4 zhuan3] /to turn back/to reverse/
逆轉錄病毒 逆转录病毒 [ni4 zhuan3 lu4 bing4 du2] /reverse transcription virus/retrovirus/
逆轉錄酶 逆转录酶 [ni4 zhuan3 lu4 mei2] /reverse transcriptase/
逆運 逆运 [ni4 yun4] /bad luck/unlucky fate/
逆運算 逆运算 [ni4 yun4 suan4] /inverse operation/inverse calculation/
逆風 逆风 [ni4 feng1] /to go against the wind/contrary wind/a headwind/
逆齡 逆龄 [ni4 ling2] /anti-aging/
逈 迥 [jiong3] /old variant of 迥[jiong3]/
逋 逋 [bu1] /to flee/to abscond/to owe/
逋逃藪 逋逃薮 [bu1 tao2 sou3] /refuge for fugitives/
逌 逌 [you2] /distant/joyous/satisfied/
逍 逍 [xiao1] /leisurely/easygoing/
逍遙 逍遥 [xiao1 yao2] /free and unfettered/
逍遙法外 逍遥法外 [xiao1 yao2 fa3 wai4] /unfettered and beyond the law (idiom); evading retribution/getting away with it (e.g. crimes)/still at large/
逍遙自在 逍遥自在 [xiao1 yao2 zi4 zai5] /free and at leisure (idiom); unfettered/outside the reach of the law (of criminal)/at large/
逍遙自得 逍遥自得 [xiao1 yao2 zi4 de2] /doing as one pleases (idiom); foot-loose and fancy free/
透 透 [tou4] /to penetrate/to pass through/thoroughly/completely/transparent/to appear/to show/
透亮 透亮 [tou4 liang4] /bright/shining/translucent/crystal clear/
透光 透光 [tou4 guang1] /transparent/translucent/
透天厝 透天厝 [tou4 tian1 cuo4] /(Tw) row house/townhouse/terrace house/
透射 透射 [tou4 she4] /to transmit/transmission (of radiation through a medium)/passage/
透平 透平 [tou4 ping2] /turbine (loanword)/
透平機 透平机 [tou4 ping2 ji1] /turbine/
透徹 透彻 [tou4 che4] /penetrating/thorough/incisive/
透抽 透抽 [tou4 chou1] /swordtip squid (Tw)/
透支 透支 [tou4 zhi1] /(banking) to overdraw/to take out an overdraft/an overdraft/to overspend (i.e. expenditure in excess of revenue)/(old) to draw one's wage in advance/(fig.) to exhaust (one's enthusiasm, energy etc)/to damage a natural resource through overuse/
透明 透明 [tou4 ming2] /transparent/open (non-secretive)/
透明度 透明度 [tou4 ming2 du4] /transparency/(policy of) openness/
透明硬紗 透明硬纱 [tou4 ming2 ying4 sha1] /organza (fabric)/
透明程度 透明程度 [tou4 ming2 cheng2 du4] /transparency/
透明膠 透明胶 [tou4 ming2 jiao1] /Scotch tape/
透明質酸 透明质酸 [tou4 ming2 zhi4 suan1] /hyaluronic acid/hyaluronan/
透析 透析 [tou4 xi1] /dialysis (separation of crystalloids by osmosis)/
透析機 透析机 [tou4 xi1 ji1] /dialysis machine/
透氣 透气 [tou4 qi4] /to flow freely (of air)/to ventilate/to breathe (of fabric etc)/to take a breath of fresh air/to divulge/
透水 透水 [tou4 shui3] /permeable/percolation/water leak/
透水性 透水性 [tou4 shui3 xing4] /permeability/
透漏 透漏 [tou4 lou4] /to divulge/to leak/to reveal/
透澈 透澈 [tou4 che4] /variant of 透徹|透彻[tou4 che4]/
透皮炭疽 透皮炭疽 [tou4 pi2 tan4 ju1] /cutaneous anthrax/
透紅 透红 [tou4 hong2] /rosy/
透視 透视 [tou4 shi4] /to see through/perspective/to examine by fluoroscopy (i.e. X-ray)/
透視圖 透视图 [tou4 shi4 tu2] /perspective drawing/
透視學 透视学 [tou4 shi4 xue2] /perspective (in drawing)/
透視法 透视法 [tou4 shi4 fa3] /perspective (in drawing)/
透視畫 透视画 [tou4 shi4 hua4] /perspective drawing/
透視畫法 透视画法 [tou4 shi4 hua4 fa3] /perspective drawing/
透視裝 透视装 [tou4 shi4 zhuang1] /see-through clothing/
透通性 透通性 [tou4 tong1 xing4] /transparency (networking)/
透過 透过 [tou4 guo4] /to pass through/to penetrate/by means of/via/
透鏡 透镜 [tou4 jing4] /lens (optics)/
透闢 透辟 [tou4 pi4] /penetrating/incisive/
透露 透露 [tou4 lu4] /to leak out/to divulge/to reveal/
透頂 透顶 [tou4 ding3] /out-and-out/thoroughly/
透風 透风 [tou4 feng1] /to let air pass through/to ventilate/
逐 逐 [zhu2] /to pursue/to chase/individually/one by one/
逐一 逐一 [zhu2 yi1] /one by one/
逐個 逐个 [zhu2 ge4] /one by one/one after another/
逐出 逐出 [zhu2 chu1] /to expel/to evict/to drive out/
逐字逐句 逐字逐句 [zhu2 zi4 zhu2 ju4] /literal/word by word and phrase by phrase/
逐客令 逐客令 [zhu2 ke4 ling4] /the First Emperor's order to expel foreigners/(fig.) notice to leave/words or behavior intended at turning visitors out/
逐年 逐年 [zhu2 nian2] /year after year/with each passing year/over the years/
逐日 逐日 [zhu2 ri4] /day-by-day/daily/on a daily basis/
逐月 逐月 [zhu2 yue4] /month-by-month/monthly/on a monthly basis/
逐次 逐次 [zhu2 ci4] /gradually/one after another/little by little/
逐次近似 逐次近似 [zhu2 ci4 jin4 si4] /successive approximate values (idiom)/
逐步 逐步 [zhu2 bu4] /progressively/step by step/
逐步升級 逐步升级 [zhu2 bu4 sheng1 ji2] /escalation/
逐水 逐水 [zhu2 shui3] /to relieve oedema through purging or diuresis (Chinese medicine)/
逐漸 逐渐 [zhu2 jian4] /gradually/
逐漸增加 逐渐增加 [zhu2 jian4 zeng1 jia1] /to increase gradually/to build up/
逐漸廢棄 逐渐废弃 [zhu2 jian4 fei4 qi4] /to abandon gradually/
逐行 逐行 [zhu2 hang2] /line by line (translation, scanning etc)/progressive/
逐行 逐行 [zhu2 xing2] /progressive/
逐行掃描 逐行扫描 [zhu2 hang2 sao3 miao2] /line by line scanning/progressive scanning/
逐走 逐走 [zhu2 zou3] /to turn away/to drive away/
逐退 逐退 [zhu2 tui4] /repulse/
逐鹿 逐鹿 [zhu2 lu4] /to pursue deer/fig. to vie for supremacy/
逐鹿中原 逐鹿中原 [zhu2 lu4 Zhong1 yuan2] /lit. hunting deer in the Central Plain (idiom)/fig. to attempt to seize the throne/
逑 逑 [qiu2] /collect/to match/
逓 逓 [di4] /Japanese variant of 遞|递/
途 途 [tu2] /way/route/road/
途中 途中 [tu2 zhong1] /en route/
途人 途人 [tu2 ren2] /passer-by/stranger/
途徑 途径 [tu2 jing4] /way/channel/
途經 途经 [tu2 jing1] /to pass through/via/by way of/
逕 迳 [jing4] /way/path/direct/diameter/
逕向 迳向 [jing4 xiang4] /radial/
逕庭 迳庭 [jing4 ting2] /very different/
逕流 迳流 [jing4 liu2] /runoff/
逕直 迳直 [jing4 zhi2] /straight/direct/
逕自 迳自 [jing4 zi4] /on one's own/without consulting others/
逕賽 迳赛 [jing4 sai4] /track/
逕跡 迳迹 [jing4 ji4] /track/
逖 逖 [ti4] /far/
逗 逗 [dou4] /to stay/to stop/to tease (play with)/amusing/short pause in reading aloud, equivalent to comma (also written 讀|读[dou4])/
逗人 逗人 [dou4 ren2] /amusing/funny/entertaining/
逗人喜愛 逗人喜爱 [dou4 ren2 xi3 ai4] /cute/
逗人發笑 逗人发笑 [dou4 ren2 fa1 xiao4] /to make people laugh/
逗哈哈 逗哈哈 [dou4 ha1 ha1] /to joke/to crack a joke/
逗哏 逗哏 [dou4 gen2] /funny man (lead role in comic dialogue 對口相聲|对口相声[dui4 kou3 xiang4 sheng1])/to joke/to play the fool/to provoke laughter/
逗嘴 逗嘴 [dou4 zui3] /to banter/
逗弄 逗弄 [dou4 nong4] /to tease/to provoke/to play with (a child, animal etc)/
逗引 逗引 [dou4 yin3] /to make fun of/
逗悶子 逗闷子 [dou4 men4 zi5] /(dialect) to joke/
逗情 逗情 [dou4 qing2] /to flirt/to titillate/to provoke/
逗樂 逗乐 [dou4 le4] /to amuse oneself/to clown around/to provoke laughter/
逗比 逗比 [dou4 bi1] /(slang) silly but amusing person/
逗留 逗留 [dou4 liu2] /to stay at/to stop over/
逗笑 逗笑 [dou4 xiao4] /to amuse/to cause to smile/amusing/
逗笑兒 逗笑儿 [dou4 xiao4 r5] /erhua variant of 逗笑[dou4 xiao4]/
逗號 逗号 [dou4 hao4] /comma (punct.)/
逗趣 逗趣 [dou4 qu4] /to amuse/to make sb laugh/to tease/
逗趣兒 逗趣儿 [dou4 qu4 r5] /to amuse/to make sb laugh/to tease/
逗逼 逗逼 [dou4 bi1] /(slang) silly but amusing person/
逗遛 逗遛 [dou4 liu2] /variant of 逗留[dou4 liu2]/
逗點 逗点 [dou4 dian3] /comma/
這 这 [zhe4] /this/these/(commonly pr. [zhei4] before a classifier, esp. in Beijing)/
這一陣子 这一阵子 [zhe4 yi1 zhen4 zi5] /recently/currently/
這下 这下 [zhe4 xia4] /this time/
這下子 这下子 [zhe4 xia4 zi5] /this time/
這不 这不 [zhe4 bu5] /(coll.) As a matter of fact, ... (used to introduce evidence for what one has just asserted)/
這些 这些 [zhe4 xie1] /these/
這些個 这些个 [zhe4 xie1 ge5] /these/
這位 这位 [zhe4 wei4] /this (person)/
這個 这个 [zhe4 ge5] /this/this one/
這兒 这儿 [zhe4 r5] /here/
這咱 这咱 [zhe4 zan2] /now/at this moment/
這天 这天 [zhe4 tian1] /today/this day/
這就 这就 [zhe4 jiu4] /immediately/at once/
這山望著那山高 这山望着那山高 [zhe4 shan1 wang4 zhe5 na4 shan1 gao1] /lit. the next mountain looks taller (idiom); fig. not satisfied with one's current position/the grass is always greener on the other side of the fence/
這年頭 这年头 [zhe4 nian2 tou5] /(coll.) nowadays/
這幾天 这几天 [zhe4 ji3 tian1] /the past few days/
這早晚兒 这早晚儿 [zhe4 zao3 wan3 r5] /now/at this time/this late/
這時 这时 [zhe4 shi2] /at this time/at this moment/
這會兒 这会儿 [zhe4 hui4 r5] /(coll.) now/this moment/also pr. [zhe4 hui3 r5]/
這末 这末 [zhe4 me5] /variant of 這麼|这么[zhe4 me5]/
這樣 这样 [zhe4 yang4] /this kind of/so/this way/like this/such/
這樣一來 这样一来 [zhe4 yang4 yi1 lai2] /thus/if this happens then/
這樣子 这样子 [zhe4 yang4 zi5] /so/such/this way/like this/
這次危機 这次危机 [zhe4 ci4 wei1 ji1] /present crisis/current crisis/
這種 这种 [zhe4 zhong3] /this/this kind of/this sort of/this type of/
這般 这般 [zhe4 ban1] /like this/this way/
這裏 这里 [zhe4 li3] /variant of 這裡|这里[zhe4 li3]/
這裡 这里 [zhe4 li3] /here/
這還了得 这还了得 [zhe4 hai2 liao3 de2] /How dare you!/This is an outrage!/Absolutely disgraceful!/
這邊 这边 [zhe4 bian1] /this side/here/
這邊兒 这边儿 [zhe4 bian1 r5] /erhua variant of 這邊|这边[zhe4 bian1]/
這陣兒 这阵儿 [zhe4 zhen4 r5] /now/at present/at this juncture/
這陣子 这阵子 [zhe4 zhen4 zi5] /now/at present/at this juncture/
這類 这类 [zhe4 lei4] /this kind (of)/
這麼 这么 [zhe4 me5] /so much/this much/how much?/this way/like this/
這麼樣 这么样 [zhe4 me5 yang4] /thus/in this way/
這麼著 这么着 [zhe4 me5 zhe5] /thus/in this way/like this/
這麽 这麽 [zhe4 me5] /variant of 這麼|这么[zhe4 me5]/
通 通 [tong1] /to go through/to know well/(suffix) expert/to connect/to communicate/open/to clear/classifier for letters, telegrams, phone calls etc/
通 通 [tong4] /classifier for an activity, taken in its entirety (tirade of abuse, stint of music playing, bout of drinking etc)/
通人 通人 [tong1 ren2] /learned person/person of wide knowledge and sound scholarship/
通什 通什 [Tong1 shi2] /Tongshi, Hainan/
通佈圖 通布图 [Tong1 bu4 tu2] /Timbuctoo (town and historical cultural center in Mali, a World Heritage site)/
通例 通例 [tong1 li4] /general rule/standard practice/
通便 通便 [tong1 bian4] /to evacuate the bowels/
通俗 通俗 [tong1 su2] /common/everyday/average/
通俗小說 通俗小说 [tong1 su2 xiao3 shuo1] /popular fiction/light literature/
通俗易懂 通俗易懂 [tong1 su2 yi4 dong3] /easy to understand/
通俗科學 通俗科学 [tong1 su2 ke1 xue2] /popular science/
通信 通信 [tong1 xin4] /to correspond (by letter etc)/to communicate/communication/
通信中心 通信中心 [tong1 xin4 zhong1 xin1] /communications center/
通信協定 通信协定 [tong1 xin4 xie2 ding4] /communications protocol/
通信地址 通信地址 [tong1 xin4 di4 zhi3] /mail address/
通信密度 通信密度 [tong1 xin4 mi4 du4] /communications density/
通信技術 通信技术 [tong1 xin4 ji4 shu4] /communications technology/
通信服務 通信服务 [tong1 xin4 fu2 wu4] /communication service/
通信網絡 通信网络 [tong1 xin4 wang3 luo4] /communications network/
通信線 通信线 [tong1 xin4 xian4] /communication line/hot line/
通信衛星 通信卫星 [tong1 xin4 wei4 xing1] /communications satellite/
通信負載 通信负载 [tong1 xin4 fu4 zai4] /communications load/
通信量 通信量 [tong1 xin4 liang4] /communications volume/
通假 通假 [tong1 jia3] /phonetic loan character/using one character interchangeably for phonetically related characters/
通假字 通假字 [tong1 jia3 zi4] /phonetic loan character/using one character interchangeably for phonetically related characters/
通判 通判 [tong1 pan4] /local magistrate/
通則 通则 [tong1 ze2] /general rule/general principle/
通力 通力 [tong1 li4] /to cooperate/concerted effort/
通力合作 通力合作 [tong1 li4 he2 zuo4] /to join forces/to give full cooperation/
通勤 通勤 [tong1 qin2] /commuting/
通化 通化 [Tong1 hua4] /Tonghua prefecture level city in Jilin province 吉林省 in northeast China/also Tonghua county/
通化地區 通化地区 [Tong1 hua4 di4 qu1] /former Tonghua prefecture, Jilin/
通化市 通化市 [Tong1 hua4 shi4] /Tonghua prefecture level city in Jilin province 吉林省 in northeast China/
通化縣 通化县 [Tong1 hua4 xian4] /Tonghua county in Tonghua 通化, Jilin/
通古斯 通古斯 [Tong1 gu3 si1] /Tungus/
通史 通史 [tong1 shi3] /narrative history/comprehensive history/a history covering an extended period/
通同 通同 [tong1 tong2] /to collude/to gang up on/
通名 通名 [tong1 ming2] /common noun/generic term/to introduce oneself/
通向 通向 [tong1 xiang4] /to lead to/
通告 通告 [tong1 gao4] /to announce/to give notice/
通商 通商 [tong1 shang1] /having trading relations (of nations or regions)/
通商口岸 通商口岸 [tong1 shang1 kou3 an4] /treaty port, forced on Qing China by the 19th century Great Powers/
通問 通问 [tong1 wen4] /to mutually send greetings/to communicate/to exchange news/
通城 通城 [Tong1 cheng2] /Tongcheng county in Xianning 咸寧|咸宁[Xian2 ning2], Hubei/
通城縣 通城县 [Tong1 cheng2 xian4] /Tongcheng county in Xianning 咸寧|咸宁[Xian2 ning2], Hubei/
通報 通报 [tong1 bao4] /to inform/to notify/to announce/circular/bulletin/(scientific) journal/
通夜 通夜 [tong1 ye4] /all through the night/overnight/
通天徹地 通天彻地 [tong1 tian1 che4 di4] /to know all under heaven/exceptionally talented (idiom)/
通姦 通奸 [tong1 jian1] /adultery/to commit adultery/
通婚 通婚 [tong1 hun1] /to intermarry/
通學 通学 [tong1 xue2] /to attend school as a day student/
通宵 通宵 [tong1 xiao1] /all night/throughout the night/
通宵達旦 通宵达旦 [tong1 xiao1 da2 dan4] /overnight until daybreak (idiom); all night long/day and night/
通山 通山 [Tong1 shan1] /Tongshan county in Xianning 咸寧|咸宁[Xian2 ning2], Hubei/
通山縣 通山县 [Tong1 shan1 xian4] /Tongshan county in Xianning 咸寧|咸宁[Xian2 ning2], Hubei/
通川區 通川区 [Tong1 chuan1 qu1] /Tongchuan district of Dazhou city 達州市|达州市[Da2 zhou1 shi4], Sichuan/
通州 通州 [Tong1 zhou1] /Tongzhou district east of Beijing, formerly Tong county/Tongzhou county level city in Nantong 南通[Nan2 tong1], Jiangsu/
通州區 通州区 [Tong1 zhou1 qu1] /Tongzhou district east of Beijing, formerly Tong county/Tongzhou county level city in Nantong 南通[Nan2 tong1], Jiangsu/
通常 通常 [tong1 chang2] /regular/usual/normal/usually/normally/
通往 通往 [tong1 wang3] /to lead to/
通徹 通彻 [tong1 che4] /to understand completely/
通心粉 通心粉 [tong1 xin1 fen3] /macaroni/
通心菜 通心菜 [tong1 xin1 cai4] /see 蕹菜[weng4 cai4]/
通心麵 通心面 [tong1 xin1 mian4] /macaroni/
通情達理 通情达理 [tong1 qing2 da2 li3] /fair and reasonable (idiom); sensible/standing to reason/
通才 通才 [tong1 cai2] /polymath/all-round person/
通才教育 通才教育 [tong1 cai2 jiao4 yu4] /liberal education/general education/
通明 通明 [tong1 ming2] /brightly lit/
通暢 通畅 [tong1 chang4] /unobstructed/clear/
通曉 通晓 [tong1 xiao3] /proficient (in sth)/to understand sth through and through/
通書 通书 [tong1 shu1] /almanac/
通榆 通榆 [Tong1 yu2] /Tongyu county in Baicheng 白城, Jilin/
通榆縣 通榆县 [Tong1 yu2 xian4] /Tongyu county in Baicheng 白城, Jilin/
通權達變 通权达变 [tong1 quan2 da2 bian4] /to adapt to circumstances/
通氣 通气 [tong1 qi4] /ventilation/aeration/to keep each other informed/to release information/
通氣孔 通气孔 [tong1 qi4 kong3] /an airvent/a louvre/airflow orifice/
通氣會 通气会 [tong1 qi4 hui4] /briefing/
通水 通水 [tong1 shui3] /to have running water (in a house etc)/
通江 通江 [Tong1 jiang1] /Tongjiang county in Panzhihua 攀枝花[Pan1 zhi1 hua1], south Sichuan/
通江縣 通江县 [Tong1 jiang1 xian4] /Tongjiang county in Panzhihua 攀枝花[Pan1 zhi1 hua1], south Sichuan/
通河 通河 [Tong1 he2] /Tonghe county in Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1], Heilongjiang/
通河縣 通河县 [Tong1 he2 xian4] /Tonghe county in Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1], Heilongjiang/
通海 通海 [Tong1 hai3] /Tonghai county in Yuxi 玉溪[Yu4 xi1], Yunnan/
通海縣 通海县 [Tong1 hai3 xian4] /Tonghai county in Yuxi 玉溪[Yu4 xi1], Yunnan/
通渭 通渭 [Tong1 wei4] /Tongwei county in Dingxi 定西[Ding4 xi1], Gansu/
通渭縣 通渭县 [Tong1 wei4 xian4] /Tongwei county in Dingxi 定西[Ding4 xi1], Gansu/
通牒 通牒 [tong1 die2] /diplomatic note/
通用 通用 [tong1 yong4] /to use anywhere, anytime (card, ticket etc)/to be used by everyone (language, textbook etc)/(of two or more things) interchangeable/
通用串行總線 通用串行总线 [tong1 yong4 chuan4 xing2 zong3 xian4] /Universal Serial Bus, USB (computer)/
通用字符集 通用字符集 [tong1 yong4 zi4 fu2 ji2] /universal character set UCS/
通用性 通用性 [tong1 yong4 xing4] /universality/
通用拼音 通用拼音 [tong1 yong4 pin1 yin1] /the common use romanization system introduced in Taiwan in 2003/
通用汽車 通用汽车 [Tong1 yong4 Qi4 che1] /General Motors (car company)/
通用汽車公司 通用汽车公司 [Tong1 yong4 Qi4 che1 Gong1 si1] /General Motors/
通用漢字標準交換碼 通用汉字标准交换码 [tong1 yong4 Han4 zi4 biao1 zhun3 jiao1 huan4 ma3] /UCS, Chinese character coding adopted in PRC 1986/abbr. to 通用碼|通用码[tong1 yong4 ma3]/
通用碼 通用码 [tong1 yong4 ma3] /common coding/same as 通用漢字標準交換碼|通用汉字标准交换码[tong1 yong4 Han4 zi4 biao1 zhun3 jiao1 huan4 ma3]/
通用語 通用语 [tong1 yong4 yu3] /common language/lingua franca/
通用電器 通用电器 [Tong1 yong4 Dian4 qi4] /General Electric/GE/
通用電氣 通用电气 [Tong1 yong4 Dian4 qi4] /General Electric (GE)/
通病 通病 [tong1 bing4] /common problem/common failing/
通盤 通盘 [tong1 pan2] /across the board/comprehensive/overall/global/
通知 通知 [tong1 zhi1] /to notify/to inform/notice/notification/CL:個|个[ge4]/
通知單 通知单 [tong1 zhi1 dan1] /notification/notice/ticket/receipt/
通知書 通知书 [tong1 zhi1 shu1] /written notice/
通票 通票 [tong1 piao4] /through ticket/
通稱 通称 [tong1 cheng1] /to be generally referred to (as)/generic term/
通約 通约 [tong1 yue1] /common measure/
通紅 通红 [tong1 hong2] /very red/red through and through/to blush (deep red)/
通經 通经 [tong1 jing1] /conversant with the Confucian classics/to stimulate menstrual flow (TCM)/
通緝 通缉 [tong1 ji1] /to order the arrest of sb as criminal/to list as wanted/
通緝令 通缉令 [tong1 ji1 ling4] /order for arrest/wanted circular/wanted poster/
通緝犯 通缉犯 [tong1 ji1 fan4] /wanted criminal/fugitive (from the law)/
通縣 通县 [Tong1 xian4] /Tong county in Beijing/
通脫木 通脱木 [tong1 tuo1 mu4] /rice-paper plant (Tetrapanax papyriferus)/
通脹 通胀 [tong1 zhang4] /inflation/
通脹率 通胀率 [tong1 zhang4 lu:4] /inflation rate/
通航 通航 [tong1 hang2] /connected by air, sea traffic or service/
通草 通草 [tong1 cao3] /rice-paper plant (Tetrapanax papyriferus)/
通菜 通菜 [tong1 cai4] /see 蕹菜[weng4 cai4]/
通融 通融 [tong1 rong2] /flexible/to accommodate/to stretch or get around regulations/a short-term loan/
通行 通行 [tong1 xing2] /to go through/to pass through/to be in general use/
通行無阻 通行无阻 [tong1 xing2 wu2 zu3] /unobstructed passage/to go through unhindered/
通行稅 通行税 [tong1 xing2 shui4] /toll/
通行證 通行证 [tong1 xing2 zheng4] /a pass (authority to enter)/a laissez-passer or safe conduct/
通觀 通观 [tong1 guan1] /to take an overall view of sth/comprehensive view/
通訊 通讯 [tong1 xun4] /communications/news story/dispatch/CL:個|个[ge4]/
通訊協定 通讯协定 [tong1 xun4 xie2 ding4] /communications protocol/
通訊員 通讯员 [tong1 xun4 yuan2] /correspondent/reporter/messenger boy/
通訊社 通讯社 [tong1 xun4 she4] /a news service (e.g. Xinhua)/
通訊系統 通讯系统 [tong1 xun4 xi4 tong3] /communication system/
通訊自動化 通讯自动化 [tong1 xun4 zi4 dong4 hua4] /communications automation/
通訊處 通讯处 [tong1 xun4 chu4] /contact address/
通訊行業 通讯行业 [tong1 xun4 hang2 ye4] /communications industry/
通訊衛星 通讯卫星 [tong1 xun4 wei4 xing1] /communications satellite/
通訊通道 通讯通道 [tong1 xun4 tong1 dao4] /communications channel/
通訊錄 通讯录 [tong1 xun4 lu4] /address book/directory/
通訊院士 通讯院士 [tong1 xun4 yuan4 shi4] /corresponding member (of an academy)/junior academician/
通許 通许 [Tong1 xu3] /Tongxu county in Kaifeng 開封|开封[Kai1 feng1], Henan/
通許縣 通许县 [Tong1 xu3 xian4] /Tongxu county in Kaifeng 開封|开封[Kai1 feng1], Henan/
通話 通话 [tong1 hua4] /to hold a conversation/to talk over the telephone/phone call/
通論 通论 [tong1 lun4] /well-rounded argument/general survey/
通證 通证 [tong1 zheng4] /digital token (loanword from "token") (neologism c. 2017)/
通識 通识 [tong1 shi2] /general knowledge/overall knowledge/common knowledge/widely known/erudition/
通識培訓 通识培训 [tong1 shi2 pei2 xun4] /general culture/
通識教育 通识教育 [tong1 shi2 jiao4 yu4] /general education/
通識課程 通识课程 [tong1 shi2 ke4 cheng2] /general course/general education course/core course/general curriculum/general education curriculum/core curriculum/
通譯 通译 [tong1 yi4] /(old) to translate/to interpret/translator/interpreter/
通貨 通货 [tong1 huo4] /currency/exchange of goods/
通貨緊縮 通货紧缩 [tong1 huo4 jin3 suo1] /deflation/
通貨膨脹 通货膨胀 [tong1 huo4 peng2 zhang4] /inflation/
通路 通路 [tong1 lu4] /thoroughfare/passage/pathway/channel/
通車 通车 [tong1 che1] /to open to traffic (e.g. new bridge, rail line etc)/(of a locality) to have a transportation service/(Tw) to commute/
通透 通透 [tong1 tou4] /penetrating/
通途 通途 [tong1 tu2] /thoroughfare/
通通 通通 [tong1 tong1] /all/entire/complete/
通過 通过 [tong1 guo4] /by means of/through/via/to pass through/to get through/to adopt/to pass (a bill or inspection etc)/to switch over/
通過事後 通过事后 [tong1 guo4 shi4 hou4] /off-line/
通道 通道 [Tong1 dao4] /Tongdao Dong autonomous county in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
通道 通道 [tong1 dao4] /(communications) channel/thoroughfare/passage/
通道侗族自治縣 通道侗族自治县 [Tong1 dao4 Dong4 zu2 Zi4 zhi4 xian4] /Tongdao Dong Autonomous County in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
通道縣 通道县 [Tong1 dao4 xian4] /Tongdao Dong autonomous county in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
通達 通达 [tong1 da2] /to understand clearly/to be sensible or reasonable/understanding/
通遼 通辽 [Tong1 liao2] /Tongliao prefecture level city in Inner Mongolia/
通遼市 通辽市 [Tong1 liao2 shi4] /Tongliao prefecture level city in Inner Mongolia/
通郵 通邮 [tong1 you2] /to have postal communications/
通配符 通配符 [tong1 pei4 fu2] /wildcard character (computing)/
通量 通量 [tong1 liang4] /flux/
通關 通关 [tong1 guan1] /to clear customs/(gaming) to finish (a game, a level, a stage, etc)/
通關密語 通关密语 [tong1 guan1 mi4 yu3] /password/
通關文牒 通关文牒 [tong1 guan1 wen2 die2] /passport/
通關節 通关节 [tong1 guan1 jie2] /to facilitate by means of bribery/
通電 通电 [tong1 dian4] /to set up an electric circuit/to electrify/to switch on/to be connected to an electricity grid/open telegram/
通電話 通电话 [tong1 dian4 hua4] /to phone sb up/
通霄 通霄 [Tong1 xiao1] /Tongxiao or Tunghsiao town in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
通霄鎮 通霄镇 [Tong1 xiao1 zhen4] /Tongxiao or Tunghsiao town in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
通靈 通灵 [tong1 ling2] /to communicate with the spirits/psychic/(ears) sensitive/(information) accurate/
通靈板 通灵板 [tong1 ling2 ban3] /Ouija board/
通順 通顺 [tong1 shun4] /smooth/clear and coherent/
通風 通风 [tong1 feng1] /airy/ventilation/to ventilate/to disclose information/
通風口 通风口 [tong1 feng1 kou3] /air vent/opening for ventilation/
通風孔 通风孔 [tong1 feng1 kong3] /air vent/louvre/
通風管 通风管 [tong1 feng1 guan3] /ventilation duct/
通體 通体 [tong1 ti3] /(of sb or sth) whole or entire body/
逛 逛 [guang4] /to stroll/to visit/
逛街 逛街 [guang4 jie1] /to take a walk/to window-shop/to stroll down the street/
逛逛 逛逛 [guang4 guang5] /to roam around/to have a stroll/
逝 逝 [shi4] /(of time) to pass/to die/
逝世 逝世 [shi4 shi4] /to pass away/to die/
逝去 逝去 [shi4 qu4] /to elapse/to pass away/to die/demise/
逝者 逝者 [shi4 zhe3] /the dead/the deceased/
逞 逞 [cheng3] /to show off/to flaunt/to carry out or succeed in a scheme/to indulge/to give free rein to/
逞其口舌 逞其口舌 [cheng3 qi2 kou3 she2] /to boast of one's quarrels to others (idiom)/
逞強 逞强 [cheng3 qiang2] /to show off/to try to be brave/
逞能 逞能 [cheng3 neng2] /to show off one's ability/to boast one's merits/
速 速 [su4] /fast/rapid/quick/velocity/
速克達 速克达 [su4 ke4 da2] /scooter (loanword)/
速凍 速冻 [su4 dong4] /to quick-freeze/
速勝 速胜 [su4 sheng4] /rapid victory/
速可達 速可达 [su4 ke3 da2] /scooter (loanword)/
速寫 速写 [su4 xie3] /quick sketch/
速射 速射 [su4 she4] /rapid-fire/
速度 速度 [su4 du4] /speed/rate/velocity/(music) tempo/CL:個|个[ge4]/
速度滑冰 速度滑冰 [su4 du4 hua2 bing1] /speed skating/
速度計 速度计 [su4 du4 ji4] /speedometer/
速成 速成 [su4 cheng2] /crash (course)/accelerated (process)/quick (fix)/instant (success)/to achieve in a short time/
速成班 速成班 [su4 cheng2 ban1] /intensive course/crash course/
速戰速決 速战速决 [su4 zhan4 su4 jue2] /a blitzkrieg strategy (idiom)/to resolve sth in the shortest time possible/to get sth done quickly/
速手排 速手排 [su4 shou3 pai2] /gears (in a car)/
速效 速效 [su4 xiao4] /quick results/fast-acting/
速效性毒劑 速效性毒剂 [su4 xiao4 xing4 du2 ji4] /quick-acting agent/
速決 速决 [su4 jue2] /quick decision/
速溶 速溶 [su4 rong2] /quick-dissolving/instantly-ready/instant/
速溶咖啡 速溶咖啡 [su4 rong2 ka1 fei1] /instant coffee/
速率 速率 [su4 lu:4] /speed/rate/
速記 速记 [su4 ji4] /shorthand/
速記員 速记员 [su4 ji4 yuan2] /stenographer/
速調管 速调管 [su4 tiao2 guan3] /klystron (electronic tube used to produce high frequency radio waves)/
速讀 速读 [su4 du2] /speed reading/
速遞 速递 [su4 di4] /courier/
速配 速配 [su4 pei4] /fast matchmaking/speed dating/(coll.) (Tw) (of a couple) to be a good match/
速食 速食 [su4 shi2] /fast food (Tw)/
速食店 速食店 [su4 shi2 dian4] /fast food shop/
速食麵 速食面 [su4 shi2 mian4] /instant noodles/
造 造 [zao4] /to make/to build/to manufacture/to invent/to fabricate/to go to/party (in a lawsuit or legal agreement)/crop/classifier for crops/
造作 造作 [zao4 zuo4] /affected/artificial/to make/to manufacture/
造假 造假 [zao4 jia3] /to counterfeit/to pass off a fake as genuine/
造價 造价 [zao4 jia4] /construction cost/
造勢 造势 [zao4 shi4] /to boost support or interest/to campaign/to promote/
造化 造化 [zao4 hua4] /good luck/Nature (as the mother of all things)/
造反 造反 [zao4 fan3] /to rebel/to revolt/
造反派 造反派 [zao4 fan3 pai4] /rebel faction/
造句 造句 [zao4 ju4] /sentence-making/
造型 造型 [zao4 xing2] /to model/to shape/appearance/style/design/form/pose/
造型師 造型师 [zao4 xing2 shi1] /stylist (fashion)/cartoon character designer/
造型服裝 造型服装 [zao4 xing2 fu2 zhuang1] /costume/
造型氣球 造型气球 [zao4 xing2 qi4 qiu2] /balloon modeling/balloon twisting/
造型藝術 造型艺术 [zao4 xing2 yi4 shu4] /visual arts/
造型蛋糕 造型蛋糕 [zao4 xing2 dan4 gao1] /custom-designed cake (e.g. cake shaped like a guitar, camera or cartoon character)/
造型跳傘 造型跳伞 [zao4 xing2 tiao4 san3] /formation skydiving/
造字 造字 [zao4 zi4] /to create Chinese characters/cf Six Methods of forming Chinese characters 六書|六书[liu4 shu1]/
造孽 造孽 [zao4 nie4] /to do evil/to commit sins/
造就 造就 [zao4 jiu4] /to bring up/to train/to contribute to/achievements (usually of young people)/
造山 造山 [zao4 shan1] /mountain building/orogenesis (geology)/
造山作用 造山作用 [zao4 shan1 zuo4 yong4] /orogeny (geology)/
造山帶 造山带 [zao4 shan1 dai4] /orogenic belt (geology)/
造山運動 造山运动 [zao4 shan1 yun4 dong4] /mountain building (geology)/orogenesis/
造岩礦物 造岩矿物 [zao4 yan2 kuang4 wu4] /rock-forming mineral/
造幣廠 造币厂 [zao4 bi4 chang3] /mint/CL:座[zuo4]/
造成 造成 [zao4 cheng2] /to bring about/to create/to cause/
造成問題 造成问题 [zao4 cheng2 wen4 ti2] /to create an issue/to cause a problem/
造林 造林 [zao4 lin2] /forestation/
造橋 造桥 [Zao4 qiao2] /Zaoqiao or Tsaochiao township in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
造橋鄉 造桥乡 [Zao4 qiao2 xiang1] /Zaoqiao or Tsaochiao township in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
造次 造次 [zao4 ci4] /(literary) hurried/rash/
造物 造物 [zao4 wu4] /luck/to create the universe/god (as the creator of all things)/the Creator/
造物主 造物主 [Zao4 wu4 zhu3] /the Creator (in religion or mythology)/God/
造福 造福 [zao4 fu2] /to benefit (e.g. the people)/
造福社群 造福社群 [zao4 fu2 she4 qun2] /to benefit the community/
造福萬民 造福万民 [zao4 fu2 wan4 min2] /to benefit thousands of people/
造紙 造纸 [zao4 zhi3] /papermaking/
造紙術 造纸术 [zao4 zhi3 shu4] /papermaking process/
造繭自縛 造茧自缚 [zao4 jian3 zi4 fu4] /to spin a cocoon around oneself (idiom); enmeshed in a trap of one's own devising/hoist with his own petard/
造船 造船 [zao4 chuan2] /shipbuilding/
造船廠 造船厂 [zao4 chuan2 chang3] /dockyard/shipyard/
造船所 造船所 [zao4 chuan2 suo3] /shipyard/
造血 造血 [zao4 xue4] /to make blood (function of bone marrow)/
造血幹細胞 造血干细胞 [zao4 xue4 gan4 xi4 bao1] /blood generating stem cells (in bone marrow)/
造訪 造访 [zao4 fang3] /to visit/to pay a visit/
造詣 造诣 [zao4 yi4] /level of mastery (of a skill or area of knowledge)/(archaic) to pay a visit to sb/
造謠 造谣 [zao4 yao2] /to start a rumor/
造謠生事 造谣生事 [zao4 yao2 sheng1 shi4] /to start rumours and create trouble/
造輿論 造舆论 [zao4 yu2 lun4] /to build up public opinion/to create a fuss/
逡 逡 [qun1] /to shrink back (from sth)/
逡巡 逡巡 [qun1 xun2] /to draw back/to move back and forth/to hesitate/in an instant/
逡巡不前 逡巡不前 [qun1 xun2 bu4 qian2] /to hesitate to move forward/to balk/to jib/
逢 逢 [feng2] /to meet by chance/to come across/(of a calendar event) to come along/(of an event) to fall on (a particular day)/to fawn upon/
逢人便講 逢人便讲 [feng2 ren2 bian4 jiang3] /to tell anybody one happens to meet/
逢俉 逢俉 [feng2 wu2] /to come across sth scary/to have a fright/
逢凶化吉 逢凶化吉 [feng2 xiong1 hua4 ji2] /misfortune turns to blessing (idiom); to turn an inauspicious start to good account/
逢場作戲 逢场作戏 [feng2 chang3 zuo4 xi4] /lit. find a stage, put on a comedy (idiom); to join in the fun/to play along according to local conditions/
逢年過節 逢年过节 [feng2 nian2 guo4 jie2] /at the Chinese New Year or other festivities/
逢迎 逢迎 [feng2 ying2] /to fawn on/to ingratiate oneself/(literary) to meet face to face/
逢集 逢集 [feng2 ji2] /market day/
連 连 [Lian2] /surname Lian/
連 连 [lian2] /to link/to join/to connect/continuously/in succession/including/(used with 也[ye3], 都[dou1] etc) even/company (military)/
連三併四 连三并四 [lian2 san1 bing4 si4] /one after the other/in succession (idiom)/
連串 连串 [lian2 chuan4] /one after the other/a succession of/a series of/
連任 连任 [lian2 ren4] /to continue in (a political) office/to serve for another term of office/
連動 连动 [lian2 dong4] /to link/to peg (currency)/gang (gears)/continuously/serial verb construction/
連動債 连动债 [lian2 dong4 zhai4] /structured note (finance)/
連南瑤族自治縣 连南瑶族自治县 [Lian2 nan2 Yao2 zu2 Zi4 zhi4 xian4] /Liannan Yao Autonomous County in Qingyuan 清遠|清远[Qing1 yuan3], Guangdong/
連南縣 连南县 [Lian2 nan2 xian4] /Liannan Yaozu autonomous county in Qingyuan 清遠|清远[Qing1 yuan3], Guangdong/
連合 连合 [lian2 he2] /to combine/to join/to unite/alliance/same as 聯合|联合/
連同 连同 [lian2 tong2] /together with/along with/
連哄帶騙 连哄带骗 [lian2 hong3 dai4 pian4] /to cajole/to sweet talk sb into doing sth/
連坐 连坐 [lian2 zuo4] /to treat as guilty those associated with an offender (family, neighbors etc)/
連坐制 连坐制 [lian2 zuo4 zhi4] /guilt by association/
連城 连城 [Lian2 cheng2] /Liancheng county level city in Longyan 龍岩|龙岩, Fujian/
連城縣 连城县 [Lian2 cheng2 xian4] /Liancheng county in Longyan 龍岩|龙岩, Fujian/
連夜 连夜 [lian2 ye4] /that very night/through the night/for several nights in a row/
連天 连天 [lian2 tian1] /reaching the sky/for days on end/incessantly/
連奔帶跑 连奔带跑 [lian2 ben1 dai4 pao3] /to run quickly/to rush/to gallop/
連字符 连字符 [lian2 zi4 fu2] /hyphen/
連字符號 连字符号 [lian2 zi4 fu2 hao4] /hyphen/
連字號 连字号 [lian2 zi4 hao4] /hyphen (punct.)/
連宵 连宵 [lian2 xiao1] /the same night/that very night/successive nights/
連寫 连写 [lian2 xie3] /to write without lifting one's pen from the paper/(in the Romanization of Chinese) to write two or more syllables together as a single word (not separated by spaces)/
連山 连山 [Lian2 shan1] /Lianshan district of Huludao city 葫蘆島市|葫芦岛市, Liaoning/
連山區 连山区 [Lian2 shan1 qu1] /Lianshan district of Huludao city 葫蘆島市|葫芦岛市, Liaoning/
連山壯族瑤族自治縣 连山壮族瑶族自治县 [Lian2 shan1 Zhuang4 zu2 Yao2 zu2 Zi4 zhi4 xian4] /Lianshan Zhuang and Yao autonomous county in Qingyuan 清遠|清远[Qing1 yuan3], Guangdong/
連山縣 连山县 [Lian2 shan1 xian4] /Lianshan Zhuang and Yao autonomous county in Qingyuan 清遠|清远[Qing1 yuan3], Guangdong/
連州 连州 [Lian2 zhou1] /Lianzhou county level city in Qingyuan 清遠|清远[Qing1 yuan3], Guangdong/
連州市 连州市 [Lian2 zhou1 shi4] /Lianzhou county level city in Qingyuan 清遠|清远[Qing1 yuan3], Guangdong/
連巹 连卺 [lian2 jin3] /to share nuptial cup/(fig.) to get married/
連帶 连带 [lian2 dai4] /to be related/to entail/to involve/joint (liability etc)/
連帶責任 连带责任 [lian2 dai4 ze2 ren4] /to bear joint responsibility for sth/joint liability (law)/
連帽衛衣 连帽卫衣 [lian2 mao4 wei4 yi1] /hooded sweatshirt/hoodie/
連平 连平 [Lian2 ping2] /Lianping county in Heyuan 河源[He2 yuan2], Guangdong/
連平縣 连平县 [Lian2 ping2 xian4] /Lianping county in Heyuan 河源[He2 yuan2], Guangdong/
連年 连年 [lian2 nian2] /successive years/over many years/
連忙 连忙 [lian2 mang2] /promptly/at once/
連戰 连战 [Lian2 Zhan4] /Lien Chan (1936-), Taiwanese politician, former vice-president and chairman of Guomintang/
連戰連勝 连战连胜 [lian2 zhan4 lian2 sheng4] /fighting and winning a series of battles (idiom); ever victorious/
連手 连手 [lian2 shou3] /concerted action/to collude (in dishonesty)/
連拖帶拉 连拖带拉 [lian2 tuo1 dai4 la1] /pushing and pulling (idiom)/
連指手套 连指手套 [lian2 zhi3 shou3 tao4] /mittens/
連接 连接 [lian2 jie1] /to link/to join/to attach/connection/a link (on web page)/
連接器 连接器 [lian2 jie1 qi4] /connector/
連接框 连接框 [lian2 jie1 kuang4] /connection frame/linked frame/
連接至 连接至 [lian2 jie1 zhi4] /to connect to/
連接號 连接号 [lian2 jie1 hao4] /hyphen/
連接詞 连接词 [lian2 jie1 ci2] /conjunction/
連接酶 连接酶 [lian2 jie1 mei2] /ligase/
連擊 连击 [lian2 ji1] /to batter/combo (hit) (gaming)/(volleyball, table tennis etc) double hit/double contact/
連敗 连败 [lian2 bai4] /consecutive defeats/to lose several times in a row/
連日 连日 [lian2 ri4] /day after day/for several days running/
連書 连书 [lian2 shu1] /to write without lifting one's pen from the paper/(in the Romanization of Chinese) to write two or more syllables together as a single word (not separated by spaces)/
連本帶利 连本带利 [lian2 ben3 dai4 li4] /both principal and interest/capital plus profit/
連枷 连枷 [lian2 jia1] /flail/
連枷胸 连枷胸 [lian2 jia1 xiong1] /flail chest (medicine)/
連根拔 连根拔 [lian2 gen1 ba2] /to pull up by the roots/to uproot/
連橫 连横 [Lian2 Heng2] /Horizontal Alliance, clique of the School of Diplomacy 縱橫家|纵横家[Zong4 heng2 jia1] during the Warring States Period (425-221 BC)/
連歌 连歌 [lian2 ge1] /renga/
連比 连比 [lian2 bi3] /compound ratio/
連江 连江 [Lian2 jiang1] /Lianjiang county in Fuzhou 福州[Fu2 zhou1], Fujian/Lienchiang county of Taiwan, i.e. the Matsu Islands 馬祖列島|马祖列岛[Ma3 zu3 Lie4 dao3]/
連江縣 连江县 [Lian2 jiang1 xian4] /Lianjiang county in Fuzhou 福州[Fu2 zhou1], Fujian/Lienchiang county of Taiwan, i.e. the Matsu Islands 馬祖列島|马祖列岛[Ma3 zu3 Lie4 dao3]/
連滾帶爬 连滚带爬 [lian2 gun3 dai4 pa2] /rolling and crawling/trying frantically to escape (idiom)/
連片 连片 [lian2 pian4] /forming a continuous sheet/continuous/contiguous/closely grouped/
連珠 连珠 [lian2 zhu1] /joined as a string of pearls/in rapid succession/alignment/Renju, a Japanese game, also called Gomoku or five-in-a-row/
連珠砲 连珠炮 [lian2 zhu1 pao4] /barrage of gunfire (often used as a metaphor for rapid speech)/
連理 连理 [lian2 li3] /two trees that grow together as one/fig. conjugal union/
連璧 连璧 [lian2 bi4] /to join jade annuli/fig. to combine two good things/
連環 连环 [lian2 huan2] /chain/
連環圖 连环图 [lian2 huan2 tu2] /comic strip/
連環殺手 连环杀手 [lian2 huan2 sha1 shou3] /serial killer/
連環畫 连环画 [lian2 huan2 hua4] /lianhuanhua (graphic novel)/
連環計 连环计 [lian2 huan2 ji4] /interlocked stratagems/CL:條|条[tiao2]/
連用 连用 [lian2 yong4] /to use (two words etc) together/to use (sth) continuously/
連番 连番 [lian2 fan1] /repeatedly/
連發 连发 [lian2 fa1] /to fire (a weapon) in rapid succession/
連筆 连笔 [lian2 bi3] /to write without lifting one's pen from the paper/
連篇累牘 连篇累牍 [lian2 pian1 lei3 du2] /(of a piece of writing) long and tedious (idiom)/verbose/
連累 连累 [lian2 lei3] /to involve/to implicate sb/to spread to others (harm, trouble, damage etc)/
連結 连结 [lian2 jie2] /variant of 聯結|联结[lian2 jie2]/
連結主義 连结主义 [lian2 jie2 zhu3 yi4] /connectionism/
連結線 连结线 [lian2 jie2 xian4] /tie (music)/
連絡 连络 [lian2 luo4] /variant of 聯絡|联络[lian2 luo4]/
連綴 连缀 [lian2 zhui4] /to put together/linking/successive/a cluster/
連綴動詞 连缀动词 [lian2 zhui4 dong4 ci2] /linking verb/
連綿 连绵 [lian2 mian2] /continuous/unbroken/uninterrupted/extending forever into the distance (of mountain range, river etc)/
連綿詞 连绵词 [lian2 mian2 ci2] /variant of 聯綿詞|联绵词[lian2 mian2 ci2]/
連線 连线 [lian2 xian4] /electrical lead/connecting line/(Tw) to connect (to a network, device etc)/to go online/connection/(congressional) caucus/
連縣 连县 [Lian2 xian4] /Lian county in Guangdong/
連繫 连系 [lian2 xi4] /to link/to connect/
連繫詞 连系词 [lian2 xi4 ci2] /copula (linguistics)/
連續 连续 [lian2 xu4] /continuous/in a row/serial/consecutive/
連續不斷 连续不断 [lian2 xu4 bu4 duan4] /continuous/unceasing/
連續介質力學 连续介质力学 [lian2 xu4 jie4 zhi4 li4 xue2] /mechanics of a continuous medium/fluid mechanics/
連續函數 连续函数 [lian2 xu4 han2 shu4] /continuous function/
連續劇 连续剧 [lian2 xu4 ju4] /serialized drama/dramatic series/show in parts/
連續性 连续性 [lian2 xu4 xing4] /continuity/
連續犯 连续犯 [lian2 xu4 fan4] /successive offenses/serial crime/
連續監視 连续监视 [lian2 xu4 jian1 shi4] /continuous monitoring/
連續統假設 连续统假设 [lian2 xu4 tong3 jia3 she4] /(math.) the continuum hypothesis/
連續譯碼階段 连续译码阶段 [lian2 xu4 yi4 ma3 jie1 duan4] /sequential decoding stage/
連續變調 连续变调 [lian2 xu4 bian4 diao4] /tone sandhi/
連續集 连续集 [lian2 xu4 ji2] /TV series/
連續體 连续体 [lian2 xu4 ti3] /continuum/
連署 连署 [lian2 shu3] /to cosign/to countersign/
連翩 连翩 [lian2 pian1] /variant of 聯翩|联翩[lian2 pian1]/
連翹 连翘 [lian2 qiao2] /Forsythia/
連聲 连声 [lian2 sheng1] /repeatedly (say something)/
連號 连号 [lian2 hao4] /consecutive serial numbers/chain (of supermarkets, hotels etc)/hyphen/
連衣裙 连衣裙 [lian2 yi1 qun2] /woman's dress/frock/gown/
連袂 连袂 [lian2 mei4] /variant of 聯袂|联袂[lian2 mei4]/
連褲襪 连裤袜 [lian2 ku4 wa4] /panty hose/tights/CL:雙|双[shuang1]/
連襟 连襟 [lian2 jin1] /husbands of sisters/brothers-in-law/extremely close (of a relationship)/
連詞 连词 [lian2 ci2] /conjunction/
連讀 连读 [lian2 du2] /liaison (in phonetics)/
連貫 连贯 [lian2 guan4] /to link up (disparate elements)/coherent (narrative, argument etc)/
連踢帶打 连踢带打 [lian2 ti1 dai4 da3] /to kick and beat (idiom)/
連軸轉 连轴转 [lian2 zhou2 zhuan4] /lit. to continuously revolve/to work non-stop/to work around the clock (idiom)/
連載 连载 [lian2 zai3] /serialized/published as a serial (in a newspaper)/
連通 连通 [lian2 tong1] /to connect/to communicate/to relate/(math.) connected/
連通器 连通器 [lian2 tong1 qi4] /communicating vessels (in scientific experiment)/
連連 连连 [lian2 lian2] /repeatedly/again and again/
連連看 连连看 [lian2 lian2 kan4] /pattern matching (puzzle game)/matching (type of test question in which presented items are to be paired up)/
連銷店 连销店 [lian2 xiao1 dian4] /chain store/
連鍋端 连锅端 [lian2 guo1 duan1] /to take even the cooking pots (idiom)/to clean out/to wipe out/
連鎖 连锁 [lian2 suo3] /to interlock/to be linked/chain (store etc)/
連鎖反應 连锁反应 [lian2 suo3 fan3 ying4] /chain reaction/
連鎖商店 连锁商店 [lian2 suo3 shang1 dian4] /chain store/
連鎖店 连锁店 [lian2 suo3 dian4] /chain store/
連鑄 连铸 [lian2 zhu4] /continuous casting (metallurgy)/
連鑣並軫 连镳并轸 [lian2 biao1 bing4 zhen3] /lit. reins together and carriages level (idiom); keeping exactly abreast of one another/running neck and neck/
連長 连长 [lian2 zhang3] /company commander/
連隊 连队 [lian2 dui4] /company (of troops)/
連雲 连云 [Lian2 yun2] /Lianyun district of Lianyungang city 連雲港市|连云港市[Lian2 yun2 gang3 shi4], Jiangsu/
連雲區 连云区 [Lian2 yun2 qu1] /Lianyun district of Lianyungang city 連雲港市|连云港市[Lian2 yun2 gang3 shi4], Jiangsu/
連雲港 连云港 [Lian2 yun2 gang3] /Lianyungang prefecture-level city in Jiangsu/
連雲港市 连云港市 [Lian2 yun2 gang3 shi4] /Lianyungang prefecture-level city in Jiangsu/
連音 连音 [lian2 yin1] /tuplet (music)/sandhi (phonetics)/
連音符 连音符 [lian2 yin1 fu2] /tuplet (music)/
連骨肉 连骨肉 [lian2 gu3 rou4] /chop/rib meat/
連體 连体 [lian2 ti3] /conjoined (twins)/one-piece (garment)/
連體嬰 连体婴 [lian2 ti3 ying1] /conjoined twins/
連體嬰兒 连体婴儿 [lian2 ti3 ying1 er2] /conjoined twins/Siamese twins/
連體泳衣 连体泳衣 [lian2 ti3 yong3 yi1] /one-piece swimsuit/
連體褲 连体裤 [lian2 ti3 ku4] /jumpsuit/
連體雙胞胎 连体双胞胎 [lian2 ti3 shuang1 bao1 tai1] /conjoined twins/Siamese twins/
連麥 连麦 [lian2 mai4] /(of two people in different locations) to sing or otherwise perform together using communications technology/
逥 回 [hui2] /variant of 迴|回[hui2]/
逩 奔 [ben1] /variant of 奔[ben1]/variant of 奔[ben4]/
逭 逭 [huan4] /to escape from/
逮 逮 [dai3] /(coll.) to catch/to seize/
逮 逮 [dai4] /(literary) to arrest/to seize/to overtake/until/
逮捕 逮捕 [dai4 bu3] /to arrest/to apprehend/an arrest/
逯 逯 [Lu4] /surname Lu/
逯 逯 [lu4] /to walk cautiously/to walk aimlessly/
週 周 [zhou1] /week/weekly/variant of 周[zhou1]/
週一 周一 [Zhou1 yi1] /Monday/
週三 周三 [Zhou1 san1] /Wednesday/
週二 周二 [Zhou1 er4] /Tuesday/
週五 周五 [Zhou1 wu3] /Friday/
週休二日 周休二日 [zhou1 xiu1 er4 ri4] /(Tw) two-day weekend (usually Saturday and Sunday)/
週六 周六 [Zhou1 liu4] /Saturday/
週刊 周刊 [zhou1 kan1] /weekly publication/weekly/
週四 周四 [Zhou1 si4] /Thursday/
週報 周报 [zhou1 bao4] /weekly publication/
週年 周年 [zhou1 nian2] /anniversary/annual/
週徑 周径 [zhou1 jing4] /circumference and radius/the circular ratio pi/
週日 周日 [Zhou1 ri4] /Sunday/diurnal/
週期 周期 [zhou1 qi1] /period/cycle/
週期性 周期性 [zhou1 qi1 xing4] /periodic/periodicity (math)/cyclicity/
週期數 周期数 [zhou1 qi1 shu4] /periodic number/
週期系 周期系 [zhou1 qi1 xi4] /periodic system/periodicity (chemistry)/
週期表 周期表 [zhou1 qi1 biao3] /periodic table (chemistry)/abbr. of 元素週期表|元素周期表[yuan2 su4 zhou1 qi1 biao3], periodic table of the elements/
週期解 周期解 [zhou1 qi1 jie3] /periodic solution (math.)/
週末 周末 [zhou1 mo4] /weekend/
週末愉快 周末愉快 [zhou1 mo4 yu2 kuai4] /Have a nice weekend!/
週歲 周岁 [zhou1 sui4] /one full year (e.g. on child's first birthday)/
週游 周游 [zhou1 you2] /variant of 周遊|周游, to tour/to travel around/
週而復始 周而复始 [zhou1 er2 fu4 shi3] /lit. the cycle comes back to the start (idiom); to move in circles/the wheel comes full circle/
週薪 周薪 [zhou1 xin1] /weekly salary/
週遊 周游 [zhou1 you2] /variant of 周遊|周游, to tour/to travel around/
週長 周长 [zhou1 chang2] /variant of 周長|周长[zhou1 chang2]/
進 进 [jin4] /to go forward/to advance/to go in/to enter/to put in/to submit/to take in/to admit/(math.) base of a number system/classifier for sections in a building or residential compound/
進一步 进一步 [jin4 yi1 bu4] /one step further/to move forward a step/further onwards/
進了天堂 进了天堂 [jin4 le5 tian1 tang2] /to die/to enter the hall of heaven/
進京 进京 [jin4 Jing1] /to enter the capital/to go to Beijing/
進位法 进位法 [jin4 wei4 fa3] /system of writing numbers to a base, such as decimal or binary (math)/
進來 进来 [jin4 lai2] /to come in/
進修 进修 [jin4 xiu1] /to undertake advanced studies/to take a refresher course/
進價 进价 [jin4 jia4] /opening price/
進入 进入 [jin4 ru4] /to enter/to join/to go into/
進出 进出 [jin4 chu1] /to enter or exit/to go through/
進出口 进出口 [jin4 chu1 kou3] /import and export/
進出境 进出境 [jin4 chu1 jing4] /entering and leaving a country/
進化 进化 [jin4 hua4] /evolution/CL:個|个[ge4]/
進化論 进化论 [jin4 hua4 lun4] /Darwin's theory of evolution/
進去 进去 [jin4 qu4] /to go in/
進取 进取 [jin4 qu3] /to show initiative/to be a go-getter/to push forward with one's agenda/
進取心 进取心 [jin4 qu3 xin1] /enterprising spirit/initiative/
進口 进口 [jin4 kou3] /to import/imported/entrance/inlet (for the intake of air, water etc)/
進口商 进口商 [jin4 kou3 shang1] /importer/import business/
進城 进城 [jin4 cheng2] /to go to town/to enter a big city (to live or work)/
進場 进场 [jin4 chang3] /to enter the venue/to enter the arena/(aviation) to approach the airfield/(investing) to get into the market/
進士 进士 [jin4 shi4] /successful candidate in the highest imperial civil service examination/palace graduate/
進學 进学 [jin4 xue2] /to advance one's learning/to enter the prefecture school under the imperial examination system/
進宮 进宫 [jin4 gong1] /to enter the emperor's palace/(slang) to go to jail/
進展 进展 [jin4 zhan3] /to make headway/to make progress/
進度 进度 [jin4 du4] /pace/tempo/degree of progress (on project)/work schedule/
進度表 进度表 [jin4 du4 biao3] /timeline/work schedule/
進接 进接 [jin4 jie1] /(computing) access (to a network)/
進接服務 进接服务 [jin4 jie1 fu2 wu4] /access server/
進擊 进击 [jin4 ji1] /to attack/
進攻 进攻 [jin4 gong1] /to attack/to assault/to go on the offensive/attack/assault/offense (sports)/
進料 进料 [jin4 liao4] /to feed (a machine)/foreign goods (abbr. of 進口資料|进口资料)/
進棧 进栈 [jin4 zhan4] /(computing) to push (a value) onto a stack/
進步 进步 [jin4 bu4] /progress/improvement/to improve/to progress/CL:個|个[ge4]/
進步主義 进步主义 [jin4 bu4 zhu3 yi4] /progressivism/
進步號 进步号 [Jin4 bu4 Hao4] /Progress (name of Russian spaceship)/
進水 进水 [jin4 shui3] /to have water get in (one's ear, shoes etc)/to get flooded/inflow of water/
進水口 进水口 [jin4 shui3 kou3] /water inlet/
進水閘 进水闸 [jin4 shui3 zha2] /water intake/inlet sluice/
進犯 进犯 [jin4 fan4] /to invade/
進獻 进献 [jin4 xian4] /to offer as tribute/
進球 进球 [jin4 qiu2] /to score a goal/goal (sport)/
進發 进发 [jin4 fa1] /to set out/to start/
進益 进益 [jin4 yi4] /income/(literary) improvement/progress/
進程 进程 [jin4 cheng2] /process/course/
進而 进而 [jin4 er2] /and then (what follows next)/
進行 进行 [jin4 xing2] /to advance/to conduct/underway/in progress/to do/to carry out/to carry on/to execute/
進行交易 进行交易 [jin4 xing2 jiao1 yi4] /to carry out a transaction/
進行性 进行性 [jin4 xing2 xing4] /progressive/gradual/
進行性交 进行性交 [jin4 xing2 xing4 jiao1] /to have sex/to have sexual intercourse/
進行性失語 进行性失语 [jin4 xing2 xing4 shi1 yu3] /progressive aphasia/gradual loss of speech/
進行曲 进行曲 [jin4 xing2 qu3] /march (musical)/
進行編程 进行编程 [jin4 xing2 bian1 cheng2] /executable program/
進行通信 进行通信 [jin4 xing2 tong1 xin4] /to communicate/to carry out communications/
進補 进补 [jin4 bu3] /to take a tonic (for one's health)/
進襲 进袭 [jin4 xi2] /raid/to carry out a raid/to invade/
進言 进言 [jin4 yan2] /to put forward a suggestion (to sb in a senior position)/to offer a word of advice/
進貢 进贡 [jin4 gong4] /to offer tribute/to pay tribute that a vassal owes to his suzerain/
進貨 进货 [jin4 huo4] /to acquire stock/to replenish stock/
進賢 进贤 [Jin4 xian2] /Jinxian county in Nanchang 南昌, Jiangxi/
進賢縣 进贤县 [Jin4 xian2 xian4] /Jinxian county in Nanchang 南昌, Jiangxi/
進賬 进账 [jin4 zhang4] /income/receipts/
進路 进路 [jin4 lu4] /way of proceeding/approach (to a task etc)/
進身 进身 [jin4 shen1] /to get oneself promoted to a higher rank/
進身之階 进身之阶 [jin4 shen1 zhi1 jie1] /stepping-stone to greater power or higher rank/
進軍 进军 [jin4 jun1] /to march/to advance/
進退 进退 [jin4 tui4] /to advance or retreat/knowing when to come and when to leave/a sense of propriety/
進退不得 进退不得 [jin4 tui4 bu4 de2] /can't advance or retreat (idiom); no room for maneuver/stalled/in a dilemma/stuck in a difficult position/
進退中繩 进退中绳 [jin4 tui4 zhong1 sheng2] /to advance or retreat, each has its rules (idiom from Zhuangzi); many translations are possible/
進退兩難 进退两难 [jin4 tui4 liang3 nan2] /no room to advance or to retreat (idiom); without any way out of a dilemma/trapped/in an impossible situation/
進退失據 进退失据 [jin4 tui4 shi1 ju4] /no room to advance or to retreat (idiom); at a loss/in a hopeless situation/
進退有常 进退有常 [jin4 tui4 you3 chang2] /to advance or retreat, each has its rules (idiom from Zhuangzi); many translations are possible/
進退為難 进退为难 [jin4 tui4 wei2 nan2] /no room to advance or to retreat (idiom); without any way out of a dilemma/trapped/in an impossible situation/
進退無路 进退无路 [jin4 tui4 wu2 lu4] /to have no alternative (idiom)/
進退維谷 进退维谷 [jin4 tui4 wei2 gu3] /no room to advance or to retreat (idiom); without any way out of a dilemma/trapped/in an impossible situation/
進退自如 进退自如 [jin4 tui4 zi4 ru2] /free to come and go (idiom)/to have room to maneuver/
進逼 进逼 [jin4 bi1] /to advance on sth/to press closely (on some goal)/
進道若蜷 进道若蜷 [jin4 dao4 ruo4 quan2] /entering the Way, you seem to coil back (Laozi 老子[Lao3 zi3], the Book of Dao 道德經|道德经[Dao4 de2 jing1], Chap. 14)/progress in the Dao can seem illusory/
進道若退 进道若退 [jin4 dao4 ruo4 tui4] /progress seems like regress (the Book of Dao 道德經|道德经[Dao4 de2 jing1], Chpt. 41)/
進門 进门 [jin4 men2] /to enter a door/to go in/to learn the basics of a subject/to join one's husband's household upon marriage/
進關 进关 [jin4 guan1] /inbound customs (international trade)/
進階 进阶 [jin4 jie1] /advanced/
進項 进项 [jin4 xiang5] /income/receipts/earnings/revenue/
進食 进食 [jin4 shi2] /to take a meal/to eat/
進餐 进餐 [jin4 can1] /to have a meal/
進香 进香 [jin4 xiang1] /to burn incense at a temple/
進駐 进驻 [jin4 zhu4] /to enter and garrison/(fig.) to establish a presence in/
逴 逴 [chuo4] /apparent/distant/highly/
逵 逵 [kui2] /crossroads/thoroughfare/
逶 逶 [wei1] /winding, curving/swagger/
逶迤 逶迤 [wei1 yi2] /winding (of road, river etc)/curved/long/distant/
逸 逸 [yi4] /to escape/leisurely/outstanding/
逸事 逸事 [yi4 shi4] /anecdote/lost or apocryphal story about famous person/
逸事遺聞 逸事遗闻 [yi4 shi4 yi2 wen2] /variant of 軼事遺聞|轶事遗闻[yi4 shi4 yi2 wen2]/
逸塵 逸尘 [yi4 chen2] /outstanding/above the common/out of the ordinary/
逸塵斷鞅 逸尘断鞅 [yi4 chen2 duan4 yang1] /lit. kicking up the dust and breaking the harness/fig. to ride like the wind (idiom)/
逸宕 逸宕 [yi4 dang4] /dissolute/
逸散 逸散 [yi4 san4] /to vaporize/to dispel/
逸樂 逸乐 [yi4 le4] /pleasure-seeking/
逸民 逸民 [yi4 min2] /recluse/hermit/
逸群 逸群 [yi4 qun2] /above the common/outstanding/excelling/preeminent/
逸聞 逸闻 [yi4 wen2] /variant of 軼聞|轶闻[yi4 wen2]/
逸致 逸致 [yi4 zhi4] /carefree mood/
逸蕩 逸荡 [yi4 dang4] /dissolute/
逸話 逸话 [yi4 hua4] /rumor/anecdote (not in the official record)/apocryphal story/
逸豫 逸豫 [yi4 yu4] /idleness and pleasure/
逹 逹 [da2] /arrive at/reach/intelligent/variant of 達|达[da2]/
逺 逺 [yuan3] /old variant of 遠|远[yuan3]/
逼 逼 [bi1] /to force (sb to do sth)/to compel/to press for/to extort/to press on towards/to press up to/to close in on/euphemistic variant of 屄[bi1]/
逼上梁山 逼上梁山 [bi1 shang4 liang2 shan1] /driven to join the Liangshan Mountain rebels/to drive to revolt/to force sb to desperate action/
逼人 逼人 [bi1 ren2] /pressing/threatening/
逼人太甚 逼人太甚 [bi1 ren2 tai4 shen4] /to push sb too far/to go too far (in oppressing people)/
逼仄 逼仄 [bi1 ze4] /narrow/cramped/
逼供 逼供 [bi1 gong4] /to extort a confession/
逼供信 逼供信 [bi1 gong4 xin4] /to obtain confessions by compulsion/confession under duress/
逼債 逼债 [bi1 zhai4] /to press for payment of debts/to dun/
逼和 逼和 [bi1 he2] /to force a draw (in chess, competition etc)/
逼問 逼问 [bi1 wen4] /to question intensely/to interrogate/to demand information/
逼姦 逼奸 [bi1 jian1] /to rape/
逼宮 逼宫 [bi1 gong1] /to force the king or emperor to abdicate/
逼將 逼将 [bi1 jiang1] /to checkmate (in chess)/
逼格 逼格 [bi1 ge2] /(slang) pretentious style/
逼死 逼死 [bi1 si3] /to hound sb to death/
逼真 逼真 [bi1 zhen1] /lifelike/true to life/distinctly/clearly/
逼肖 逼肖 [bi1 xiao4] /to bear a close resemblance to/to be the very image of/
逼良為娼 逼良为娼 [bi1 liang2 wei2 chang1] /to force an honest girl into prostitution (idiom)/to debauch/
逼視 逼视 [bi1 shi4] /to look at from close up/to watch intently/
逼近 逼近 [bi1 jin4] /to press on towards/to close in on/to approach/to draw near/
逼迫 逼迫 [bi1 po4] /to force/to compel/to coerce/
逼逼 逼逼 [bi1 bi5] /(vulgar) to rattle on/to talk drivel/
逾 逾 [yu2] /to exceed/to go beyond/to transcend/to cross over/to jump over/
逾垣 逾垣 [yu2 yuan2] /to run away/to escape/
逾期 逾期 [yu2 qi1] /to be overdue/to fail to meet a deadline/to be behind in doing sth/
逾越 逾越 [yu2 yue4] /to exceed/
逾越節 逾越节 [yu2 yue4 jie2] /Passover (Jewish holiday)/
逿 逿 [dang4] /to fall/to sway/to cross/
遁 遁 [dun4] /to evade/to flee/to escape/
遁入空門 遁入空门 [dun4 ru4 kong1 men2] /to take refuge in religious life/
遁形 遁形 [dun4 xing2] /to vanish/to hide/to cover one's traces/
遂 遂 [sui4] /to satisfy/to succeed/then/thereupon/finally/unexpectedly/to proceed/to reach/
遂寧 遂宁 [Sui4 ning2] /Suining prefecture level city in Sichuan/
遂寧市 遂宁市 [Sui4 ning2 shi4] /Suining prefecture level city in Sichuan/
遂川 遂川 [Sui4 chuan1] /Suichuan county in Ji'an 吉安, Jiangxi/
遂川縣 遂川县 [Sui4 chuan1 xian4] /Suichuan county in Ji'an 吉安, Jiangxi/
遂平 遂平 [Sui4 ping2] /Suiping county in Zhumadian 駐馬店|驻马店[Zhu4 ma3 dian4], Henan/
遂平縣 遂平县 [Sui4 ping2 xian4] /Suiping county in Zhumadian 駐馬店|驻马店[Zhu4 ma3 dian4], Henan/
遂心 遂心 [sui4 xin1] /to one's liking/
遂心如意 遂心如意 [sui4 xin1 ru2 yi4] /totally satisfying/
遂意 遂意 [sui4 yi4] /to one's liking/
遂昌 遂昌 [Sui4 chang1] /Suichang county in Lishui 麗水|丽水[Li2 shui3], Zhejiang/
遂昌縣 遂昌县 [Sui4 chang1 xian4] /Suichang county in Lishui 麗水|丽水[Li2 shui3], Zhejiang/
遂溪 遂溪 [Sui4 xi1] /Suixi county in Zhanjiang 湛江[Zhan4 jiang1], Guangdong/
遂溪縣 遂溪县 [Sui4 xi1 xian4] /Suixi county in Zhanjiang 湛江[Zhan4 jiang1], Guangdong/
遂願 遂愿 [sui4 yuan4] /to have one's wish fulfilled/
遄 遄 [chuan2] /to hurry/to go to and fro/
遄征 遄征 [chuan2 zheng1] /to hurry forward on an expedition/to drive fast/
遅 遅 [chi2] /Japanese variant of 遲|迟/
遇 遇 [Yu4] /surname Yu/
遇 遇 [yu4] /to meet/to encounter/to treat/to receive/opportunity/chance/
遇上 遇上 [yu4 shang4] /to come across (sb)/to run into/
遇事生風 遇事生风 [yu4 shi4 sheng1 feng1] /to stir up trouble at every opportunity (idiom)/
遇到 遇到 [yu4 dao4] /to meet/to run into/to come across/
遇刺 遇刺 [yu4 ci4] /to be attacked by an assassin/
遇害 遇害 [yu4 hai4] /to be murdered/
遇溺 遇溺 [yu4 ni4] /to drown/
遇火 遇火 [yu4 huo3] /to catch fire/to ignite/
遇襲 遇袭 [yu4 xi2] /to suffer attack/to be ambushed/
遇見 遇见 [yu4 jian4] /to meet/
遇險 遇险 [yu4 xian3] /to get into difficulties/to meet with danger/
遇難 遇难 [yu4 nan4] /to perish/to be killed/
遇難者 遇难者 [yu4 nan4 zhe3] /victim/fatality/
遇難船 遇难船 [yu4 nan2 chuan2] /shipwreck/
遉 侦 [zhen1] /old variant of 偵|侦[zhen1]/
遊 游 [you2] /to walk/to tour/to roam/to travel/
遊人 游人 [you2 ren2] /a tourist/
遊人如織 游人如织 [you2 ren2 ru2 zhi1] /crowded with visitors/packed with tourists/
遊伴 游伴 [you2 ban4] /playmate/travel companion/
遊俠 游侠 [you2 xia2] /knight-errant/
遊俠騎士 游侠骑士 [you2 xia2 qi2 shi4] /a knight-errant/
遊刃有餘 游刃有余 [you2 ren4 you3 yu2] /handling a butcher's cleaver with ease (idiom); to do sth skillfully and easily/
遊吟詩人 游吟诗人 [you2 yin2 shi1 ren2] /troubadour/bard/
遊子 游子 [you2 zi3] /person living or traveling far from home/
遊學 游学 [you2 xue2] /to study away from home or abroad (old)/
遊客 游客 [you2 ke4] /traveler/tourist/(online gaming) guest player/
遊導 游导 [you2 dao3] /tour guide/
遊山玩水 游山玩水 [you2 shan1 wan2 shui3] /to go on a scenic tour/
遊弋 游弋 [you2 yi4] /to cruise/
遊惰 游惰 [you2 duo4] /to laze about without doing anything productive/
遊戲 游戏 [you2 xi4] /game/CL:場|场[chang3]/to play/
遊戲場 游戏场 [you2 xi4 chang3] /playground/
遊戲手把 游戏手把 [you2 xi4 shou3 ba4] /gamepad (Tw)/
遊戲機 游戏机 [you2 xi4 ji1] /video game/game machine/
遊戲王 游戏王 [You2 xi4 wang2] /Yu-Gi-Oh!/
遊戲設備 游戏设备 [you2 xi4 she4 bei4] /gaming device/controller (for computer or console)/
遊戲說 游戏说 [you2 xi4 shuo1] /theory of free play (in Kant's philosophy)/
遊手 游手 [you2 shou3] /to be idle/
遊手好閑 游手好闲 [you2 shou3 hao4 xian2] /to idle about/
遊抏 游抏 [you2 wan2] /variant of 遊玩|游玩, to amuse oneself/to have fun/to go sightseeing/to take a stroll/
遊擊戰 游击战 [you2 ji1 zhan4] /guerrilla warfare/
遊擊隊 游击队 [you2 ji1 dui4] /guerrilla band/
遊星 游星 [you2 xing1] /planet/also written 行星[xing2 xing1]/
遊春 游春 [you2 chun1] /to go for a trip in spring/
遊樂 游乐 [you2 le4] /to amuse oneself/recreation/
遊樂園 游乐园 [you2 le4 yuan2] /amusement park/
遊樂場 游乐场 [you2 le4 chang3] /playground/
遊標卡尺 游标卡尺 [you2 biao1 ka3 chi3] /dial calipers/
遊歷 游历 [you2 li4] /to tour/to travel/
遊民 游民 [you2 min2] /vagrant/vagabond/
遊民改造 游民改造 [you2 min2 gai3 zao4] /rehabilitation of displaced persons/
遊牧 游牧 [you2 mu4] /nomadic/to move about in search of pasture/to rove around as a nomad/
遊獵 游猎 [you2 lie4] /to go on a hunting expedition/
遊玩 游玩 [you2 wan2] /to amuse oneself/to have fun/to go sightseeing/to take a stroll/
遊船 游船 [you2 chuan2] /pleasure boat/cruise ship/
遊艇 游艇 [you2 ting3] /barge/yacht/CL:隻|只[zhi1]/
遊蕩 游荡 [you2 dang4] /to wander/to roam about/to loaf about/to be idle/
遊藝 游艺 [you2 yi4] /entertainment/
遊藝團 游艺团 [you2 yi4 tuan2] /group of actors or acrobats at a fair/theatrical troupe/
遊藝場 游艺场 [you2 yi4 chang3] /place of entertainment/
遊藝會 游艺会 [you2 yi4 hui4] /folk festival/fair/carnival/
遊行 游行 [you2 xing2] /march/parade/demonstration/
遊街 游街 [you2 jie1] /to parade sb through the streets/to march or parade in the streets/
遊街示眾 游街示众 [you2 jie1 shi4 zhong4] /to parade (a prisoner) through the streets/
遊覽 游览 [you2 lan3] /to go sightseeing/to tour/to visit/CL:次[ci4]/
遊覽區 游览区 [you2 lan3 qu1] /tourist regions/sightseeing area/
遊記 游记 [you2 ji4] /travel notes/
遊說 游说 [you2 shui4] /to lobby/to campaign/to promote (an idea, a product)/(old) to visit various rulers and promote one's political ideas (in the Warring States period)/
遊說集團 游说集团 [you2 shui4 ji2 tuan2] /lobby group/
遊走 游走 [you2 zou3] /to wander about/to roam/to move back and forth between (government and academia, two or more countries etc)/to flow through (a circuit, a network, the body)/to skirt (the border of legality)/(of a singer's voice) to move within its range/(of a stock price) to fluctuate within (a range)/
遊輪 游轮 [you2 lun2] /cruise ship/
遊逛 游逛 [you2 guang4] /to go sightseeing/to spend one's leisure time wandering around/
遊隼 游隼 [you2 sun3] /peregrine falcon/
遊離 游离 [you2 li2] /to disassociate/to drift away/to leave (a collective)/free (component)/
運 运 [yun4] /to move/to transport/to use/to apply/fortune/luck/fate/
運交 运交 [yun4 jiao1] /to consign/to send (goods to customers)/shipping/delivery/
運作 运作 [yun4 zuo4] /to operate/operations/workings/activities (usu. of an organization)/thread (computing)/
運使 运使 [yun4 shi3] /commissioner (old)/
運價 运价 [yun4 jia4] /fare/transport cost/
運出 运出 [yun4 chu1] /shipment/to dispatch/to ship out/to send/
運出運費 运出运费 [yun4 chu1 yun4 fei4] /outward freight (accountancy)/
運動 运动 [yun4 dong4] /to move/to exercise/sports/exercise/motion/movement/campaign/CL:場|场[chang3]/
運動員 运动员 [yun4 dong4 yuan2] /athlete/CL:名[ming2],個|个[ge4]/
運動場 运动场 [yun4 dong4 chang3] /sports field/playground/exercise yard/
運動學 运动学 [yun4 dong4 xue2] /kinematics/
運動定律 运动定律 [yun4 dong4 ding4 lu:4] /laws of motion (mechanics)/
運動家 运动家 [yun4 dong4 jia1] /athlete/sportsman/activist/
運動戰 运动战 [yun4 dong4 zhan4] /mobile warfare/
運動方程 运动方程 [yun4 dong4 fang1 cheng2] /equations of motion/
運動會 运动会 [yun4 dong4 hui4] /sports competition/CL:個|个[ge4]/
運動服 运动服 [yun4 dong4 fu2] /sportswear/
運動病 运动病 [yun4 dong4 bing4] /car sickness/motion sickness/
運動衫 运动衫 [yun4 dong4 shan1] /sports shirt/sweatshirt/CL:件[jian4]/
運動鞋 运动鞋 [yun4 dong4 xie2] /sports shoes/sneakers/
運勢 运势 [yun4 shi4] /horoscope/one's fortune/
運匠 运匠 [yun4 jiang4] /variant of 運將|运将[yun4 jiang4]/
運十 运十 [yun4 shi2] /Shanghai Y-10/Yun-10 commercial jet aircraft/
運命 运命 [yun4 ming4] /fate/one's fortune/
運單 运单 [yun4 dan1] /way bill/transport charge/
運城 运城 [Yun4 cheng2] /Yuncheng prefecture level city in Shanxi 山西/
運城地區 运城地区 [Yun4 cheng2 di4 qu1] /Yuncheng prefecture in Shanxi/
運城市 运城市 [Yun4 cheng2 shi4] /Yuncheng prefecture level city in Shanxi 山西/
運將 运将 [yun4 jiang4] /driver (of a taxi etc) (loanword from Japanese) (Tw)/
運思 运思 [yun4 si1] /to think/to exercise one's mind/
運慶 运庆 [Yun4 qing4] /Unkei (c. 1150-1224), Japanese sculptor of Buddhist images/
運數 运数 [yun4 shu4] /one's fortune/destiny/
運氣 运气 [yun4 qi5] /luck (good or bad)/
運河 运河 [yun4 he2] /canal/
運河區 运河区 [Yun4 he2 Qu1] /Yunhe District of Cangzhou City 滄州市|沧州市[Cang1 zhou1 Shi4], Hebei/
運營 运营 [yun4 ying2] /to be in operation/to do business/(of train, bus etc) to be in service/operation/service/
運營商 运营商 [yun4 ying2 shang1] /operator (of a power station, transport network etc)/carrier (telecommunications etc)/
運營總監 运营总监 [yun4 ying2 zong3 jian1] /chief operating officer (COO)/
運球 运球 [yun4 qiu2] /to dribble (basketball, soccer etc)/
運用 运用 [yun4 yong4] /to use/to put to use/
運用自如 运用自如 [yun4 yong4 zi4 ru2] /to have a fluent command of (idiom)/
運神 运神 [yun4 shen2] /to concentrate/to think what you're doing/
運移 运移 [yun4 yi2] /migration (geology)/
運程 运程 [yun4 cheng2] /one's fortune (in astrology)/
運筆 运笔 [yun4 bi3] /to wield the pen/to write/
運算 运算 [yun4 suan4] /to perform calculations/(mathematical) operation/
運算式 运算式 [yun4 suan4 shi4] /(math.) expression (arithmetic, Boolean etc)/
運算數 运算数 [yun4 suan4 shu4] /operand (math.)/
運算方法 运算方法 [yun4 suan4 fang1 fa3] /rules of arithmetic/
運算法則 运算法则 [yun4 suan4 fa3 ze2] /rules of calculation (addition, subtraction, multiplication and division)/algorithm/fig. to scheme/to calculate (i.e. plot)/
運算環境 运算环境 [yun4 suan4 huan2 jing4] /operating environment/
運籌 运筹 [yun4 chou2] /to plan/operations/logistics/
運籌學 运筹学 [yun4 chou2 xue2] /operations research (OR)/
運籌帷幄 运筹帷幄 [yun4 chou2 wei2 wo4] /lit. to devise battle plan in a tent (idiom)/fig. planning strategies/
運籌帷幄之中，決勝千里之外 运筹帷幄之中，决胜千里之外 [yun4 chou2 wei2 wo4 zhi1 zhong1 , jue2 sheng4 qian1 li3 zhi1 wai4] /a general planning in the seclusion of his tent is able to determine the outcome of the distant battle (idiom)/
運腳 运脚 [yun4 jiao3] /freight charge/
運行 运行 [yun4 xing2] /to move along one's course (of celestial bodies etc)/(fig.) to function/to be in operation/(of a train service etc) to operate/to run/(of a computer) to run/
運行方式 运行方式 [yun4 xing2 fang1 shi4] /operating method/running mode/
運行時 运行时 [yun4 xing2 shi2] /run-time (in computing)/
運行時錯誤 运行时错误 [yun4 xing2 shi2 cuo4 wu4] /run-time error (in computing)/
運行狀況 运行状况 [yun4 xing2 zhuang4 kuang4] /operational state/running state/
運貨員 运货员 [yun4 huo4 yuan2] /porter/
運貨馬車 运货马车 [yun4 huo4 ma3 che1] /cargo wagon/
運費 运费 [yun4 fei4] /freight fee/
運載 运载 [yun4 zai4] /to carry/to convey/delivery/supply/
運載火箭 运载火箭 [yun4 zai4 huo3 jian4] /carrier rocket/
運載量 运载量 [yun4 zai4 liang4] /transport volume/
運輸 运输 [yun4 shu1] /to transport/to carry/transportation/
運輸業 运输业 [yun4 shu1 ye4] /transportation industry/
運輸網 运输网 [yun4 shu1 wang3] /transport network/
運輸船 运输船 [yun4 shu1 chuan2] /transport ship/
運輸艦 运输舰 [yun4 shu1 jian4] /transport ship/
運輸量 运输量 [yun4 shu1 liang4] /volume of freight/
運轉 运转 [yun4 zhuan3] /to work/to operate/to revolve/to turn around/
運送 运送 [yun4 song4] /to transport/to carry/
運道 运道 [yun4 dao5] /fortune/luck/fate/
運量 运量 [yun4 liang4] /volume of freight/
運鈔車 运钞车 [yun4 chao1 che1] /armored car (for transporting valuables)/
運銷 运销 [yun4 xiao1] /distribution/transport and sale (of goods)/
遍 遍 [bian4] /everywhere/all over/classifier for actions: one time/
遍及 遍及 [bian4 ji2] /to extend (everywhere)/
遍地 遍地 [bian4 di4] /everywhere/all over/
遍地開花 遍地开花 [bian4 di4 kai1 hua1] /to blossom everywhere/to spring up all over the place/to flourish on a large scale/
遍布 遍布 [bian4 bu4] /to cover the whole (area)/to be found throughout/
遍歷 遍历 [bian4 li4] /to traverse/to travel throughout/(math.) ergodic/
遍身 遍身 [bian4 shen1] /over the whole body/
遍體 遍体 [bian4 ti3] /all over the body/
遍體鱗傷 遍体鳞伤 [bian4 ti3 lin2 shang1] /covered all over with cuts and bruises/beaten black and blue/be a mass of bruises/
過 过 [Guo4] /surname Guo/
過 过 [guo4] /to cross/to go over/to pass (time)/to celebrate (a holiday)/to live/to get along/excessively/too-/
過 过 [guo5] /(experienced action marker)/
過一會兒 过一会儿 [guo4 yi1 hui4 r5] /later/after a while/
過不下 过不下 [guo4 bu5 xia4] /to be unable to continue living (in a certain manner)/to be unable to make a living/
過不去 过不去 [guo4 bu5 qu4] /to make life difficult for/to embarrass/unable to make it through/
過世 过世 [guo4 shi4] /to die/to pass away/
過了這個村就沒這個店 过了这个村就没这个店 [guo4 le5 zhe4 ge5 cun1 jiu4 mei2 zhe4 ge5 dian4] /past this village, you won't find this shop (idiom)/this is your last chance/
過了這村沒這店 过了这村没这店 [guo4 le5 zhe4 cun1 mei2 zhe4 dian4] /past this village, you won't find this shop (idiom)/this is your last chance/
過五關斬六將 过五关斩六将 [guo4 wu3 guan1 zhan3 liu4 jiang4] /lit. to cross five passes and slay six generals (idiom)/fig. to surmount all difficulties (on the way to success)/
過人 过人 [guo4 ren2] /to surpass others/outstanding/(basketball, soccer etc) to get past an opponent/
過份 过份 [guo4 fen4] /unduly/excessive/
過份簡單化 过份简单化 [guo4 fen4 jian3 dan1 hua4] /oversimplification/to oversimplify/
過低 过低 [guo4 di1] /too low/
過來 过来 [guo4 lai2] /to come over/to manage/to handle/to be able to take care of/
過來 过来 [guo4 lai5] /see 過來|过来[guo4 lai2]/
過來人 过来人 [guo4 lai2 ren2] /an experienced person/sb who has "been around (the block)"/sb who has personally experienced it/
過冬 过冬 [guo4 dong1] /to get through the winter/
過分 过分 [guo4 fen4] /excessive/undue/overly/
過剩 过剩 [guo4 sheng4] /surplus/excess/
過勞 过劳 [guo4 lao2] /overwork/
過勞死 过劳死 [guo4 lao2 si3] /karoshi (loanword from Japanese), death from overwork/
過勞肥 过劳肥 [guo4 lao2 fei2] /overweight from overwork (the supposition that white collar workers become fat as a consequence of factors associated with being under pressure at work, including irregular diet, lack of exercise and inadequate rest)/
過半 过半 [guo4 ban4] /over fifty percent/more than half/
過去 过去 [guo4 qu4] /(in the) past/former/previous/to go over/to pass by/
過去 过去 [guo4 qu5] /(verb suffix)/
過去分詞 过去分词 [guo4 qu5 fen1 ci2] /past participle (in European grammar)/
過去式 过去式 [guo4 qu5 shi4] /past tense/
過去時 过去时 [guo4 qu4 shi2] /past tense (grammar)/
過去經驗 过去经验 [guo4 qu5 jing1 yan4] /past experience/
過問 过问 [guo4 wen4] /to show an interest in/to get involved with/
過堂 过堂 [guo4 tang2] /to appear in court for trial (old)/(of Buddhist monks) to have a meal together in the temple hall/
過場 过场 [guo4 chang3] /interlude/to cross the stage/to do sth as a mere formality/to go through the motions/
過塑 过塑 [guo4 su4] /(stationery) to laminate/
過境 过境 [guo4 jing4] /to pass through a country's territory/transit/
過境簽證 过境签证 [guo4 jing4 qian1 zheng4] /transit visa/
過多 过多 [guo4 duo1] /too many/excessive/
過夜 过夜 [guo4 ye4] /to spend the night/overnight/
過失 过失 [guo4 shi1] /error/fault/(law) negligence/delinquency/
過失殺人 过失杀人 [guo4 shi1 sha1 ren2] /see 過失致死罪|过失致死罪[guo4 shi1 zhi4 si3 zui4]/
過失致死罪 过失致死罪 [guo4 shi1 zhi4 si3 zui4] /(law) negligent homicide/
過客 过客 [guo4 ke4] /passing traveler/transient guest/sojourner/
過家家 过家家 [guo4 jia1 jia1] /to play house/
過少 过少 [guo4 shao3] /too few/insufficient/
過山車 过山车 [guo4 shan1 che1] /roller coaster/
過帳 过帐 [guo4 zhang4] /posting (accounting)/
過年 过年 [guo4 nian2] /to celebrate the Chinese New Year/
過度 过度 [guo4 du4] /excessive/over-/excess/going too far/extravagant/intemperate/overdue/
過度緊張 过度紧张 [guo4 du4 jin3 zhang1] /hypertension/excessive stress/
過度關懷 过度关怀 [guo4 du4 guan1 huai2] /obsession/excessive concern/
過庭錄 过庭录 [Guo4 ting2 lu4] /lit. Notes on Passing the Hall, historical jottings by 12th century Southern Song poet Fan Gongcheng 范公偁[Fan4 Gong1 cheng1], containing moral instructions derived from great men of Song dynasty/
過往 过往 [guo4 wang3] /to come and go/to have friendly relations with/in the past/previous/
過後 过后 [guo4 hou4] /after the event/
過得 过得 [guo4 de2] /How are you getting by?/How's life?/contraction of 過得去|过得去, can get by/tolerably well/not too bad/
過得去 过得去 [guo4 de2 qu4] /lit. can pass through (an opening)/fig. can get by (in life)/tolerably well/not too bad/How are you getting by?/How's life?/
過從 过从 [guo4 cong2] /to have relations with/to associate with/
過意不去 过意不去 [guo4 yi4 bu4 qu4] /to feel very apologetic/
過慣 过惯 [guo4 guan4] /to be accustomed to (a certain lifestyle etc)/
過戶 过户 [guo4 hu4] /to transfer ownership (of a vehicle, securities etc)/(real estate) conveyancing/
過房 过房 [guo4 fang2] /to adopt/to give for adoption (usually to a childless relative)/
過招 过招 [guo4 zhao1] /to fight/to exchange blows/
過敏 过敏 [guo4 min3] /oversensitive/allergic/allergy/
過敏原 过敏原 [guo4 min3 yuan2] /allergen/anaphylactogen/
過敏反應 过敏反应 [guo4 min3 fan3 ying4] /allergic reaction/
過敏性 过敏性 [guo4 min3 xing4] /hypersensitive/allergic reaction/anaphylaxis/
過敏性休克 过敏性休克 [guo4 min3 xing4 xiu1 ke4] /anaphylactic shock/
過敏性反應 过敏性反应 [guo4 min3 xing4 fan3 ying4] /allergic reaction/hypersensitive reaction/anaphylaxis/
過於 过于 [guo4 yu2] /too much/excessively/
過日子 过日子 [guo4 ri4 zi5] /to live one's life/to pass one's days/to get along/
過早 过早 [guo4 zao3] /premature/untimely/
過早起爆 过早起爆 [guo4 zao3 qi3 bao4] /preinitiation/
過時 过时 [guo4 shi2] /old-fashioned/out of date/to be later than the time stipulated or agreed upon/
過時不候 过时不候 [guo4 shi2 bu4 hou4] /being late is not acceptable (idiom)/
過期 过期 [guo4 qi1] /to be overdue/to exceed the time limit/to expire (as in expiration date)/
過橋米線 过桥米线 [guo4 qiao2 mi3 xian4] /rice noodle soup from Yunnan province/
過橋貸款 过桥贷款 [guo4 qiao2 dai4 kuan3] /bridge loan/
過氣 过气 [guo4 qi4] /past one's prime/has-been/
過氧 过氧 [guo4 yang3] /peroxy-/peroxide (chemistry)/
過氧化 过氧化 [guo4 yang3 hua4] /peroxide/
過氧化氫 过氧化氢 [guo4 yang3 hua4 qing1] /hydrogen peroxide H2O2/
過氧化氫酶 过氧化氢酶 [guo4 yang3 hua4 qing1 mei2] /catalase (enzyme)/hydrogen peroxidase/
過氧化物 过氧化物 [guo4 yang3 hua4 wu4] /peroxide/
過氧化苯甲酰 过氧化苯甲酰 [guo4 yang3 hua4 ben3 jia3 xian1] /benzoil peroxide/
過氧物酶體 过氧物酶体 [guo4 yang3 wu4 mei2 ti3] /peroxisome (type of organelle)/
過氧苯甲酰 过氧苯甲酰 [guo4 yang3 ben3 jia3 xian1] /benzoil peroxide/
過河拆橋 过河拆桥 [guo4 he2 chai1 qiao2] /lit. to destroy the bridge after crossing the river (idiom)/fig. to abandon one's benefactor upon achieving one's goal/
過活 过活 [guo4 huo2] /to live one's life/to make a living/
過渡 过渡 [guo4 du4] /to cross over (by ferry)/transition/interim/caretaker (administration)/
過渡性 过渡性 [guo4 du4 xing4] /transitional/bridging/
過渡性貸款 过渡性贷款 [guo4 du4 xing4 dai4 kuan3] /bridging loan/
過渡時期 过渡时期 [guo4 du4 shi2 qi1] /transition/
過渡貸款 过渡贷款 [guo4 du4 dai4 kuan3] /bridging loan/
過渡金屬 过渡金属 [guo4 du4 jin1 shu3] /transition metal (chemistry)/
過激 过激 [guo4 ji1] /drastic/extreme/aggressive/
過濾 过滤 [guo4 lu:4] /to filter/filter/
過濾嘴香煙 过滤嘴香烟 [guo4 lu:4 zui3 xiang1 yan1] /filter-tipped cigarette/
過濾器 过滤器 [guo4 lu:4 qi4] /filtering apparatus/(machine) filter/
過火 过火 [guo4 huo3] /to go too far (in word or deed)/over the top/
過熱 过热 [guo4 re4] /to overheat (e.g. an economy)/
過犯 过犯 [guo4 fan4] /previous sins/
過猶不及 过犹不及 [guo4 you2 bu4 ji2] /too far is as bad as not enough (idiom, from the Analects)/
過獎 过奖 [guo4 jiang3] /to overpraise/to flatter/
過當 过当 [guo4 dang4] /excessive/
過癮 过瘾 [guo4 yin3] /to satisfy a craving/to get a kick out of sth/gratifying/immensely enjoyable/satisfying/fulfilling/
過目 过目 [guo4 mu4] /to look over/
過目不忘 过目不忘 [guo4 mu4 bu4 wang4] /to have a highly retentive memory/to have sth imprinted in one's memory/
過眼煙雲 过眼烟云 [guo4 yan3 yan1 yun2] /ephemeral (idiom)/
過眼雲煙 过眼云烟 [guo4 yan3 yun2 yan1] /ephemeral (idiom)/
過硬 过硬 [guo4 ying4] /to have perfect mastery of sth/to be up to the mark/
過磅 过磅 [guo4 bang4] /to weigh (on a scale)/
過程 过程 [guo4 cheng2] /course of events/process/CL:個|个[ge4]/
過程比終點更美 过程比终点更美 [guo4 cheng2 bi3 zhong1 dian3 geng4 mei3] /The process is more beautiful than the outcome./It is better to travel hopefully than to arrive./
過站大廳 过站大厅 [guo4 zhan4 da4 ting1] /transit lounge/
過節 过节 [guo4 jie2] /to celebrate a festival/after the celebrations (i.e. once the festival is over)/
過節兒 过节儿 [guo4 jie2 r5] /(coll.) grudge/strife/good manners/
過細 过细 [guo4 xi4] /extremely careful/meticulous/overattentive/
過繼 过继 [guo4 ji4] /to adopt/to give for adoption (usually to a childless relative)/
過而能改，善莫大焉 过而能改，善莫大焉 [guo4 er2 neng2 gai3 , shan4 mo4 da4 yan1] /If one can change after making a mistake, there is nothing better (idiom)/
過肩摔 过肩摔 [guo4 jian1 shuai3] /shoulder throw (judo)/
過胖暴食症 过胖暴食症 [guo4 pang4 bao4 shi2 zheng4] /binge eating disorder (BED)/
過膠 过胶 [guo4 jiao1] /(stationery) to laminate/
過街天橋 过街天桥 [guo4 jie1 tian1 qiao2] /skywalk/pedestrian bridge/
過街老鼠 过街老鼠 [guo4 jie1 lao3 shu3] /sb or sth detested by all/target of scorn/anathema/cf. 老鼠過街，人人喊打|老鼠过街，人人喊打[lao3 shu3 guo4 jie1 , ren2 ren2 han3 da3]/
過譽 过誉 [guo4 yu4] /to praise too much/I really don't deserve so much praise/
過路人 过路人 [guo4 lu4 ren2] /a passer-by/
過路費 过路费 [guo4 lu4 fei4] /toll (fee for using a road)/
過載 过载 [guo4 zai4] /overload/
過道 过道 [guo4 dao4] /passageway/corridor/aisle/
過重 过重 [guo4 zhong4] /overweight (luggage)/
過量 过量 [guo4 liang4] /excess/overdose/
過錯 过错 [guo4 cuo4] /mistake/fault/responsibility (for a fault)/
過門 过门 [guo4 men2] /to pass through a doorway/(of a woman) to marry/orchestral music interlude in an opera/
過關 过关 [guo4 guan1] /to cross a barrier/to get through (an ordeal)/to pass (a test)/to reach (a standard)/
過關斬將 过关斩将 [guo4 guan1 zhan3 jiang4] /to surmount all difficulties (on the way to success) (idiom)/abbr. for 過五關斬六將|过五关斩六将[guo4 wu3 guan1 zhan3 liu4 jiang4]/
過頭 过头 [guo4 tou2] /to overdo it/to overstep the limit/excessively/above one's head/overhead/
過頭話 过头话 [guo4 tou2 hua4] /exaggeration/
過馬路 过马路 [guo4 ma3 lu4] /to cross the street/
過高 过高 [guo4 gao1] /too high/
遏 遏 [e4] /to restrain/to check/to hold back/
遏制 遏制 [e4 zhi4] /to check/to contain/to hold back/to keep within limits/to constrain/to restrain/
遏抑 遏抑 [e4 yi4] /to suppress/to restrain/
遏止 遏止 [e4 zhi3] /to hold back/to check (i.e. to stop sb's advance)/to resist/esp. with negative, irresistible, unstoppable etc/
遏阻 遏阻 [e4 zu3] /to stop/to contain/to deter/
遐 遐 [xia2] /distant/long-lasting/to abandon/
遐布 遐布 [xia2 bu4] /to spread far and wide/
遐年 遐年 [xia2 nian2] /a great age/
遐心 遐心 [xia2 xin1] /the wish to abandon or keep aloof/the desire to live in retirement/
遐志 遐志 [xia2 zhi4] /lofty ambition/lofty aspiration/
遐思 遐思 [xia2 si1] /to fancy from afar/reverie/wild and fanciful thoughts/
遐想 遐想 [xia2 xiang3] /reverie/daydream/to be lost in wild and fanciful thoughts/
遐方 遐方 [xia2 fang1] /distant places/distant lands/
遐棄 遐弃 [xia2 qi4] /to cast away/to reject/to shun/to desert one's post/
遐眺 遐眺 [xia2 tiao4] /to stretch one's sight as far as possible/
遐祉 遐祉 [xia2 zhi3] /lasting blessings/lasting happiness/
遐福 遐福 [xia2 fu2] /great and lasting happiness/lasting blessings/
遐終 遐终 [xia2 zhong1] /forever/
遐胄 遐胄 [xia2 zhou4] /distant descendants/
遐舉 遐举 [xia2 ju3] /to go a long way away/
遐荒 遐荒 [xia2 huang1] /out-of-the-way places/
遐跡 遐迹 [xia2 ji4] /stories of ancient people/
遐軌 遐轨 [xia2 gui3] /long-established rules of conduct/
遐邇 遐迩 [xia2 er3] /near and far/far and wide/
遐邇一體 遐迩一体 [xia2 er3 yi1 ti3] /both near and distant treated alike (idiom)/
遐邇皆知 遐迩皆知 [xia2 er3 jie1 zhi1] /well-known far and near (idiom)/
遐邇聞名 遐迩闻名 [xia2 er3 wen2 ming2] /famous everywhere/
遐齡 遐龄 [xia2 ling2] /advanced age/longevity/long life/
遑 遑 [huang2] /leisure/
遑論 遑论 [huang2 lun4] /let alone/not to mention/
遑遑 遑遑 [huang2 huang2] /hurried/anxious/
遒 遒 [qiu2] /strong/vigorous/robust/to draw near/to come to an end/
道 道 [dao4] /road/path/CL:條|条[tiao2],股[gu3]/principle/truth/morality/reason/skill/method/Dao (of Daoism)/to say/to speak/to talk/classifier for long thin things (rivers, cracks etc), barriers (walls, doors etc), questions (in an exam etc), commands, courses in a meal, steps in a process/(old) circuit (administrative division)/
道不同不相為謀 道不同不相为谋 [dao4 bu4 tong2 bu4 xiang1 wei2 mou2] /lit. persons who walk different paths cannot make plans together/to go separate ways (idiom)/
道不拾遺 道不拾遗 [dao4 bu4 shi2 yi2] /lit. no one picks up lost articles in the street (idiom)/fig. honesty prevails throughout society/
道之所存，師之所存 道之所存，师之所存 [dao4 zhi1 suo3 cun2 , shi1 zhi1 suo3 cun2] /If sb has grasped the truth before you, take him as your teacher (Tang dynasty essayist Han Yu 韓愈|韩愈[Han2 Yu4])./We should learn from one who knows the way./
道人 道人 [dao4 ren2] /Taoist devotee (honorific)/
道光 道光 [Dao4 guang1] /reign name of Qing emperor (1821-1850)/
道光帝 道光帝 [Dao4 guang1 di4] /Daoguang Emperor/
道具 道具 [dao4 ju4] /prop (theater)/paraphernalia/(gaming) item/artifact/
道具服 道具服 [dao4 ju4 fu2] /costume/
道出 道出 [dao4 chu1] /to speak/to tell/to voice/
道別 道别 [dao4 bie2] /leave-taking/to say goodbye/
道卡斯族 道卡斯族 [Dao4 ka3 si1 zu2] /Taokas, one of the indigenous peoples of Taiwan/
道喜 道喜 [dao4 xi3] /to congratulate/
道地 道地 [dao4 di4] /authentic/original/
道場 道场 [dao4 chang3] /Taoist or Buddhist rite/abbr. for 菩提道場|菩提道场[Pu2 ti2 dao4 chang3]/
道士 道士 [dao4 shi4] /Daoist priest/
道外 道外 [Dao4 wai4] /Daowai district of Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1] in Heilongjiang/
道外區 道外区 [Dao4 wai4 qu1] /Daowai district of Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1] in Heilongjiang/
道奇 道奇 [Dao4 qi2] /Dodge, US automobile brand, division of Chrysler LLC/
道姑 道姑 [dao4 gu1] /Daoist nun/
道孚 道孚 [Dao4 fu2] /Dawu county (Tibetan: rta 'u rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
道孚縣 道孚县 [Dao4 fu2 xian4] /Dawu county (Tibetan: rta 'u rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
道學 道学 [dao4 xue2] /Confucian study of ethics/study of Daoism/school for Daoism in Tang and Song times/Daoist magic/another name for 理學|理学, rational learning of Song dynasty neo-Confucianism/
道家 道家 [Dao4 jia1] /Daoist School of the Warring States Period (475-221 BC), based on the teachings of Laozi or Lao-tze 老子[Lao3 zi3] (c. 500 BC-) and Zhuangzi 莊子|庄子[Zhuang1 zi3] (369-286 BC)/
道山學海 道山学海 [dao4 shan1 xue2 hai3] /mountain of Dao, sea of learning (idiom); learning is as high as the mountains, as wide as the seas/ars longa, vita brevis/
道岔 道岔 [dao4 cha4] /railroad switch/
道德 道德 [dao4 de2] /virtue/morality/ethics/CL:種|种[zhong3]/
道德困境 道德困境 [dao4 de2 kun4 jing4] /ethical dilemma/
道德家 道德家 [dao4 de2 jia1] /Daoist/
道德敗壞 道德败坏 [dao4 de2 bai4 huai4] /vice/immorality/moral turpitude/
道德淪喪 道德沦丧 [dao4 de2 lun2 sang4] /moral bankruptcy/moral degeneracy/
道德經 道德经 [Dao4 de2 jing1] /the Book of Dao by Laozi or Lao-Tze, the sacred text of Daoism/
道德認識 道德认识 [dao4 de2 ren4 shi5] /moral cognition/ethical awareness/
道所存者，乃師所存者 道所存者，乃师所存者 [dao4 suo3 cun2 zhe3 , nai3 shi1 suo3 cun2 zhe3] /If sb has grasped the truth before you, take him as your teacher (Tang dynasty essayist Han Yu 韓愈|韩愈[Han2 Yu4])./We should learn from one who knows the way./
道拉吉里峰 道拉吉里峰 [Dao4 la1 ji2 li3 Feng1] /Dhaulagiri, mountain massif in the Himalayas/
道指 道指 [Dao4 zhi3] /Dow Jones Industrial Average (abbr. for 道瓊斯指數|道琼斯指数[Dao4 Qiong2 si1 Zhi3 shu4])/
道教 道教 [Dao4 jiao4] /Taoism/Daoism (Chinese system of beliefs)/
道教徒 道教徒 [Dao4 jiao4 tu2] /a Daoist/a follower of Daoism/
道格拉斯 道格拉斯 [Dao4 ge2 la1 si1] /Douglas (name)/
道格拉斯·麥克阿瑟 道格拉斯·麦克阿瑟 [Dao4 ge2 la1 si1 · Mai4 ke4 a1 se4] /General Douglas MacArthur (1880-1964), US commander in Pacific during WW2, sacked in 1951 by President Truman for exceeding orders during the Korean war/
道歉 道歉 [dao4 qian4] /to apologize/
道爾頓 道尔顿 [Dao4 er3 dun4] /Dalton (name)/John Dalton (1766-1844), British scientist who contributed to atomic theory/
道牙 道牙 [dao4 ya2] /curb/
道理 道理 [dao4 li5] /reason/argument/sense/principle/basis/justification/CL:個|个[ge4]/
道瓊 道琼 [Dao4 Qiong2] /Dow Jones (stock market index)/
道瓊斯 道琼斯 [Dao4 Qiong2 si1] /Dow Jones (stock market index)/
道瓊斯指數 道琼斯指数 [Dao4 Qiong2 si1 Zhi3 shu4] /Dow Jones Industrial Average/
道白 道白 [dao4 bai2] /spoken lines in opera/
道真仡佬族苗族自治縣 道真仡佬族苗族自治县 [Dao4 zhen1 Ge1 lao3 zu2 Miao2 zu2 Zi4 zhi4 xian4] /Daozhen Klau and Hmong Autonomous County in Zunyi 遵義|遵义[Zun1 yi4], northeast Guizhou/
道真縣 道真县 [Dao4 zhen1 xian4] /Daozhen Klau and Hmong autonomous county in Zunyi 遵義|遵义[Zun1 yi4], northeast Guizhou/
道真自治縣 道真自治县 [Dao4 zhen1 Zi4 zhi4 xian4] /Daozhen Klau and Hmong autonomous county in Zunyi 遵義|遵义[Zun1 yi4], northeast Guizhou/
道破 道破 [dao4 po4] /to expose/to reveal/
道碴 道碴 [dao4 cha2] /(railway) ballast/
道系 道系 [dao4 xi4] /(slang, coined c. 2017, contrasted with 佛系[fo2 xi4]) Dao-type, a type of person who has traits associated with a Daoist approach to life, such as being active, optimistic, earthy and forthright/
道統 道统 [dao4 tong3] /Confucian orthodoxy/
道縣 道县 [Dao4 xian4] /Dao county in Yongzhou 永州[Yong3 zhou1], Hunan/
道義 道义 [dao4 yi4] /morality/righteousness and justice/
道聽途說 道听途说 [dao4 ting1 tu2 shuo1] /gossip/hearsay/rumor/
道臺 道台 [dao4 tai2] /(Ming and Qing dynasties) daotai (title for an official responsible for supervising a circuit 道|道[dao4]), aka taotai and circuit intendant/
道藏 道藏 [dao4 zang4] /Daoist scripture/
道行 道行 [dao4 heng2] /skills acquired through religious practice/(fig.) ability/skill/Taiwan pr. [dao4 hang5]/
道袍 道袍 [dao4 pao2] /Taoist robe/traditional men's gown/
道觀 道观 [dao4 guan4] /Daoist temple/
道謝 道谢 [dao4 xie4] /to express thanks/
道貌岸然 道貌岸然 [dao4 mao4 an4 ran2] /sanctimonious/dignified/
道賀 道贺 [dao4 he4] /to congratulate/
道路 道路 [dao4 lu4] /road/path/way/CL:條|条[tiao2]/
道路工程 道路工程 [dao4 lu4 gong1 cheng2] /road construction/
道里 道里 [Dao4 li3] /Daoli district of Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1] in Heilongjiang/
道里區 道里区 [Dao4 li3 qu1] /Daoli district of Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1] in Heilongjiang/
道長 道长 [Dao4 Zhang3] /Taoist priest/Daoist priest/
道院 道院 [dao4 yuan4] /Daoyuan (Sanctuary of the Dao)/
道高一尺，魔高一丈 道高一尺，魔高一丈 [dao4 gao1 yi1 chi3 , mo2 gao1 yi1 zhang4] /virtue is one foot tall, the devil ten foot (idiom); It takes constant vigilance to stave off evil./
道高益安，勢高益危 道高益安，势高益危 [dao4 gao1 yi4 an1 , shi4 gao1 yi4 wei1] /More moral strength increases one's safety, more power and influence increases one's danger (idiom, from Records of the Historian 史記|史记). cf Unlimited power is apt to corrupt the minds of those who possess it (William Pitt the Elder, 1770)./
達 达 [Da2] /surname Da/
達 达 [da2] /to attain/to reach/to amount to/to communicate/eminent/
達·芬奇 达·芬奇 [Da2 · Fen1 qi2] /Leonardo da Vinci (1452-1519), Italian Renaissance painter/
達不到 达不到 [da2 bu4 dao4] /cannot achieve/cannot reach/
達人 达人 [da2 ren2] /expert/person who takes things philosophically/
達仁 达仁 [Da2 ren2] /Daren or Tajen township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
達仁鄉 达仁乡 [Da2 ren2 xiang1] /Daren or Tajen township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
達令 达令 [Da2 ling4] /Darling (name)/
達克龍 达克龙 [Da2 ke4 long2] /Dacron (brand)/
達到 达到 [da2 dao4] /to reach/to achieve/to attain/
達卡 达卡 [Da2 ka3] /Dhaka, capital of Bangladesh/(Tw) Dakar, capital of Senegal/
達味 达味 [Da2 wei4] /David (name)/
達味王 达味王 [Da2 wei4 wang2] /King David/
達喀爾 达喀尔 [Da2 ka1 er3] /Dakar, capital of Senegal/
達嚕噶齊 达噜噶齐 [da2 lu1 ga2 qi2] /Mongolian daruqachi, local commander in Mongol and Yuan times/
達因 达因 [da2 yin1] /dyne (loanword)/
達坂城 达坂城 [Da2 ban3 cheng2] /Dabancheng district of Urumqi city 烏魯木齊市|乌鲁木齐市[Wu1 lu3 mu4 qi2 Shi4], Xinjiang/
達坂城區 达坂城区 [Da2 ban3 cheng2 qu1] /Dabancheng district of Urumqi city 烏魯木齊市|乌鲁木齐市[Wu1 lu3 mu4 qi2 Shi4], Xinjiang/
達姆彈 达姆弹 [da2 mu3 dan4] /dumdum bullet (loanword)/expanding bullet/
達孜 达孜 [Da2 zi1] /Dagzê county, Tibetan: Stag rtse rdzong in Lhasa 拉薩|拉萨[La1 sa4], Tibet/
達孜縣 达孜县 [Da2 zi1 xian4] /Dagzê county, Tibetan: Stag rtse rdzong in Lhasa 拉薩|拉萨[La1 sa4], Tibet/
達官 达官 [da2 guan1] /high-ranking official/
達官貴人 达官贵人 [da2 guan1 gui4 ren2] /high official and noble persons (idiom); the great and the good/
達尼亞 达尼亚 [Da2 ni2 ya4] /Dania, Tania etc/
達州 达州 [Da2 zhou1] /Dazhou prefecture-level city in Sichuan/
達州市 达州市 [Da2 zhou1 shi4] /Dazhou prefecture-level city in Sichuan/
達德利 达德利 [Da2 de2 li4] /Dudley (name)/
達悟族 达悟族 [Da2 wu4 zu2] /Tao or Yami, one of the indigenous peoples of Taiwan/
達意 达意 [da2 yi4] /to express or convey one's ideas/
達成 达成 [da2 cheng2] /to reach (an agreement)/to accomplish/
達成協議 达成协议 [da2 cheng2 xie2 yi4] /to reach agreement/
達拉斯 达拉斯 [Da2 la1 si1] /Dallas/
達拉特 达拉特 [Da2 la1 te4] /Dalad banner in Ordos 鄂爾多斯|鄂尔多斯[E4 er3 duo1 si1], Inner Mongolia/
達拉特旗 达拉特旗 [Da2 la1 te4 qi2] /Dalad banner in Ordos 鄂爾多斯|鄂尔多斯[E4 er3 duo1 si1], Inner Mongolia/
達摩 达摩 [Da2 mo2] /Dharma, the teaching of Buddha/Bodhidharma/
達文西 达文西 [Da2 wen2 xi1] /Leonardo da Vinci (1452-1519), Italian Renaissance painter (Tw)/
達斡爾 达斡尔 [Da2 wo4 er3] /Daur ethnic group of Inner Mongolia and Heilongjiang/
達斡爾語 达斡尔语 [Da2 wo4 er3 yu3] /Daur language (of Daur ethnic group of Inner Mongolia and Heilongjiang)/
達日 达日 [Da2 ri4] /Darlag or Dari county (Tibetan: dar lag rdzong) in Golog Tibetan autonomous prefecture 果洛州[Guo3 luo4 zhou1], Qinghai/
達日縣 达日县 [Da2 ri4 xian4] /Darlag or Dari county (Tibetan: dar lag rdzong) in Golog Tibetan autonomous prefecture 果洛州[Guo3 luo4 zhou1], Qinghai/
達朗貝爾 达朗贝尔 [Da2 lang3 bei4 er3] /D'Alembert (1717-1783), French mathematician/
達標 达标 [da2 biao1] /to reach a set standard/
達沃斯 达沃斯 [Da2 wo4 si1] /Davos (Swiss ski resort)/Davos world economic forum (WEF)/
達沃斯論壇 达沃斯论坛 [Da2 wo4 si1 lun4 tan2] /Davos world economic forum (WEF)/
達烏裡寒鴉 达乌里寒鸦 [Da2 wu1 li3 han2 ya1] /(bird species of China) Daurian jackdaw (Coloeus dauuricus)/
達爾富爾 达尔富尔 [Da2 er3 fu4 er3] /Darfur, region of west Sudan/
達爾文 达尔文 [Da2 er3 wen2] /Charles Darwin (1809-1882), British biologist and author of "On the Origin of Species" 物種起源|物种起源[Wu3 zhong3 Qi3 yuan2]/Darwin, capital of the Northern Territory (Australia) 北領地|北领地[Bei3 Ling3 di4]/
達爾文主義 达尔文主义 [Da2 er3 wen2 zhu3 yi4] /Darwinism/
達爾文學徒 达尔文学徒 [Da2 er3 wen2 xue2 tu2] /Darwinian/
達爾文學說 达尔文学说 [Da2 er3 wen2 xue2 shuo1] /Darwinism/
達爾文港 达尔文港 [Da2 er3 wen2 gang3] /Darwin, capital of the Northern Territory, Australia/
達爾福爾 达尔福尔 [Da2 er3 fu2 er3] /Darfur (western province of Sudan)/
達爾罕茂明安聯合旗 达尔罕茂明安联合旗 [Da2 er3 han3 Mao4 ming2 an1 lian2 he2 qi2] /Darhan Muming'an united banner in Baotou 包頭|包头[Bao1 tou2], Inner Mongolia/
達爾馬提亞 达尔马提亚 [Da2 er3 ma3 ti2 ya4] /Dalmatia, Croatian region on the eastern coast of Adriatic Sea/
達特茅斯 达特茅斯 [Da2 te4 mao2 si1] /Dartmouth (place name)/
達特茅斯學院 达特茅斯学院 [Da2 te4 mao2 si1 Xue2 yuan4] /Dartmouth College/
達科塔·芬妮 达科塔·芬妮 [Da2 ke1 ta3 · Fen1 ni1] /Dakota Fanning, American actress/
達累斯薩拉姆 达累斯萨拉姆 [Da2 lei4 si1 Sa4 la1 mu3] /Dar es Salaam (former capital of Tanzania)/
達縣 达县 [Da2 xian4] /Da county in Dazhou 達州|达州[Da2 zhou1], Sichuan/
達羅毗荼 达罗毗荼 [Da2 luo2 pi2 tu2] /Dravidian (general term for South Indian people and languages)/
達美航空 达美航空 [Da2 mei3 Hang2 kong1] /Delta Air Lines, Inc., airline headquartered in Atlanta, Georgia/
達芬西 达芬西 [Da2 fen1 xi1] /see 達·芬奇|达·芬奇[Da2 · Fen1 qi2]/
達茂旗 达茂旗 [Da2 Mao4 qi2] /Darhan Muming'an united banner in Baotou 包頭|包头[Bao1 tou2], Inner Mongolia/abbr. for 達爾罕茂明安聯合旗|达尔罕茂明安联合旗[Da2 er3 han3 Mao4 ming2 an1 lian2 he2 qi2]/
達菲 达菲 [da2 fei1] /oseltamivir/Tamiflu/
達蘭薩拉 达兰萨拉 [Da2 lan2 sa4 la1] /Dharamsala in Himachal Pradesh, north India, home of Tibetan government in exile/
達觀 达观 [da2 guan1] /to take things philosophically/
達賴 达赖 [Da2 lai4] /the Dalai Lama/abbr. of 達賴喇嘛|达赖喇嘛[Da2 lai4 La3 ma5]/
達賴喇嘛 达赖喇嘛 [Da2 lai4 La3 ma5] /Dalai Lama/
達達尼爾海峽 达达尼尔海峡 [Da2 da2 ni2 er3 Hai3 xia2] /Dardanelles Strait/Turkish: Çanakkale Boğazı/
達陣 达阵 [da2 zhen4] /touchdown/try (sports)/
達魯花赤 达鲁花赤 [da2 lu3 hua1 chi4] /Mongolian daruqachi, local commander in Mongol and Yuan times/
違 违 [wei2] /to disobey/to violate/to separate/to go against/
違令 违令 [wei2 ling4] /to disobey/to go against orders/
違例 违例 [wei2 li4] /to break the rules/
違信背約 违信背约 [wei2 xin4 bei4 yue1] /in violation of contract and good faith/
違傲 违傲 [wei2 ao4] /to disobey/
違別 违别 [wei2 bie2] /to leave/to depart/to go against/
違利赴名 违利赴名 [wei2 li4 fu4 ming2] /to renounce profit and seek fame (idiom); to abandon greed for reputation/to choose fame over fortune/
違反 违反 [wei2 fan3] /to violate (a law)/
違反憲法 违反宪法 [wei2 fan3 xian4 fa3] /to violate the constitution/
違命 违命 [wei2 ming4] /disobedient/to violate the Mandate of Heaven (天命[Tian1 Ming4])/
違和 违和 [wei2 he2] /unwell/indisposed/out of sorts/euphemism or honorific for ill/
違天害理 违天害理 [wei2 tian1 hai4 li3] /lit. violating heaven and reason (idiom); immoral character/
違天逆理 违天逆理 [wei2 tian1 ni4 li3] /lit. violating heaven and reason (idiom); immoral character/
違失 违失 [wei2 shi1] /fault/mistake/shortcoming/error/misconduct/
違建 违建 [wei2 jian4] /abbr. for 違章建築|违章建筑, illegal construction/
違強凌弱 违强凌弱 [wei2 qiang2 ling2 ruo4] /to avoid the strong and attack the weak (idiom); to bully/also written 違強陵弱|违强陵弱/
違強陵弱 违强陵弱 [wei2 qiang2 ling2 ruo4] /to avoid the strong and attack the weak (idiom); to bully/
違心 违心 [wei2 xin1] /false/untrue to one's convictions/against one's will/disloyal/
違心之言 违心之言 [wei2 xin1 zhi1 yan2] /false assertion/speech against one's own convictions/
違忤 违忤 [wei2 wu3] /to disobey/
違恩負義 违恩负义 [wei2 en1 fu4 yi4] /to disobey one's benefactor/to violate debts of gratitude/to repay good with evil/
違悖 违悖 [wei2 bei4] /to transgress/to violate (the rules)/same as 違背|违背/
違憲 违宪 [wei2 xian4] /unconstitutional/
違戾 违戾 [wei2 li4] /to violate/to go against/
違抗 违抗 [wei2 kang4] /to disobey/
違拗 违拗 [wei2 ao4] /to disobey/to defy/deliberately going against (rule, convention, sb's wishes etc)/
違時絕俗 违时绝俗 [wei2 shi2 jue2 su2] /to defy the times and reject custom (idiom); in breach of current conventions/
違標 违标 [wei2 biao1] /to go against the stipulated criteria/
違法 违法 [wei2 fa3] /illegal/to break the law/
違法亂紀 违法乱纪 [wei2 fa3 luan4 ji4] /to break the law and violate discipline (idiom)/
違犯 违犯 [wei2 fan4] /to violate/to infringe/
違礙 违碍 [wei2 ai4] /taboo/prohibition/
違禁 违禁 [wei2 jin4] /to violate a prohibition or ban/prohibited/illicit/
違禁藥品 违禁药品 [wei2 jin4 yao4 pin3] /illegal medicines/
違章 违章 [wei2 zhang1] /to break the rules/to violate regulations/
違章者 违章者 [wei2 zhang1 zhe3] /violator/lawbreaker/
違紀 违纪 [wei2 ji4] /lack of discipline/to break a rule/to violate discipline/to breach a principle/
違約 违约 [wei2 yue1] /to break a promise/to violate an agreement/to default (on a loan or contract)/
違約金 违约金 [wei2 yue1 jin1] /penalty (fee)/
違者 违者 [wei2 zhe3] /violator/
違背 违背 [wei2 bei4] /to go against/to be contrary to/to violate/
違規 违规 [wei2 gui1] /to violate (rules)/irregular/illegal/corrupt/
違言 违言 [wei2 yan2] /unreasonable words/wounding complaints/
違誤 违误 [wei2 wu4] /to disobey and cause delays/to obstruct and procrastinate/
違逆 违逆 [wei2 ni4] /to disobey/to defy an edict/to violate/to go against/to run counter to/
遘 遘 [gou4] /meet unexpectedly/
遙 遥 [yao2] /distant/remote/far/far away/
遙不可及 遥不可及 [yao2 bu4 ke3 ji2] /unattainable/far-fetched/out of reach/exceedingly remote or distant/
遙感 遥感 [yao2 gan3] /remote sensing/
遙控 遥控 [yao2 kong4] /remote control/
遙控器 遥控器 [yao2 kong4 qi4] /remote control/
遙控操作 遥控操作 [yao2 kong4 cao1 zuo4] /remote operation/
遙望 遥望 [yao2 wang4] /to look into the distance/
遙測 遥测 [yao2 ce4] /telemetry/
遙觀 遥观 [yao2 guan1] /to look into the distance/
遙遙 遥遥 [yao2 yao2] /distant/remote/
遙遙無期 遥遥无期 [yao2 yao2 wu2 qi1] /far in the indefinite future (idiom); so far away it seems forever/
遙遙領先 遥遥领先 [yao2 yao2 ling3 xian1] /a long way in front/to lead by a wide margin/
遙遠 遥远 [yao2 yuan3] /distant/remote/
遛 遛 [liu4] /to stroll/to walk (an animal)/
遛彎 遛弯 [liu4 wan1] /(dialect) to take a walk/to go for a stroll/
遛彎兒 遛弯儿 [liu4 wan1 r5] /erhua variant of 遛彎|遛弯[liu4 wan1]/
遛狗 遛狗 [liu4 gou3] /to walk a dog/
遜 逊 [xun4] /to abdicate/modest/yielding/unpretentious/inferior to/(slang) to suck/
遜位 逊位 [xun4 wei4] /to abdicate/to resign a position/
遜克 逊克 [Xun4 ke4] /Xunke county in Heihe 黑河[Hei1 he2], Heilongjiang/
遜克縣 逊克县 [Xun4 ke4 xian4] /Xunke county in Heihe 黑河[Hei1 he2], Heilongjiang/
遜尼 逊尼 [Xun4 ni2] /Sunni (subdivision of Islam)/
遜尼派 逊尼派 [Xun4 ni2 pai4] /Sunni sect (of Islam)/
遜色 逊色 [xun4 se4] /inferior (often in the combination 毫無遜色|毫无逊色, not in the least inferior)/
遜順 逊顺 [xun4 shun4] /modest and obedient/unassuming/
遝 遝 [ta4] /abundant/mixed/
遞 递 [di4] /to hand over/to pass on sth/to gradually increase or decrease/progressively/
遞交 递交 [di4 jiao1] /to present/to give/to hand over/to hand in/to lay before/
遞加 递加 [di4 jia1] /progressively increasing/
遞升 递升 [di4 sheng1] /to ascend progressively/
遞增 递增 [di4 zeng1] /to increase by degrees/in increasing order/incremental/progressive/
遞嬗 递嬗 [di4 shan4] /to change progressively/
遞推 递推 [di4 tui1] /recursion/recursive (calculation)/recurrence/
遞推公式 递推公式 [di4 tui1 gong1 shi4] /recurrence formula/
遞推關係 递推关系 [di4 tui1 guan1 xi4] /recurrence relation/
遞條子 递条子 [di4 tiao2 zi5] /to pass a message/
遞歸 递归 [di4 gui1] /recursion/recursive (calculation)/recurrence/
遞減 递减 [di4 jian3] /progressively decreasing/gradually falling/in descending order/
遞眼色 递眼色 [di4 yan3 se4] /to give sb a meaningful look/
遞補 递补 [di4 bu3] /to substitute/to complement in the proper order/to fill vacancies progressively/
遞解 递解 [di4 jie4] /to escort a criminal under guard (in former times)/
遞質 递质 [di4 zhi4] /neurotransmitter/
遞迴 递回 [di4 hui2] /see 遞歸|递归[di4 gui1]/
遞送 递送 [di4 song4] /to send (a message)/to deliver/
遞進 递进 [di4 jin4] /gradual progress/to go forward one stage at a time/
遞降 递降 [di4 jiang4] /to go down by degrees/progressively decreasing/
遟 遟 [chi2] /variant of 遲|迟[chi2]/
遠 远 [yuan3] /far/distant/remote/(intensifier in a comparison) by far/much (lower etc)/
遠 远 [yuan4] /to distance oneself from (classical)/
遠人 远人 [yuan3 ren2] /an estranged person/sb who is alienated/people far from home/
遠來的和尚會念經 远来的和尚会念经 [yuan3 lai2 de5 he2 shang5 hui4 nian4 jing1] /the monk coming from afar is good at reading scriptures (idiom)/foreign talent is valued higher than local talent/
遠光燈 远光灯 [yuan3 guang1 deng1] /high beam (headlights)/
遠勞 远劳 [yuan3 lao2] /(courteous expression) you have made a long and exhausting journey/you will be making a long trip (when asking a favor that involves going to a faraway place)/
遠古 远古 [yuan3 gu3] /antiquity/ancient times/
遠因 远因 [yuan3 yin1] /indirect cause/remote cause/
遠地點 远地点 [yuan3 di4 dian3] /apsis/
遠大 远大 [yuan3 da4] /far-reaching/broad/ambitious/promising/
遠大理想 远大理想 [yuan3 da4 li3 xiang3] /lofty ideal/
遠天 远天 [yuan3 tian1] /heaven/the distant sky/
遠安 远安 [Yuan3 an1] /Yuan'an county in Yichang 宜昌[Yi2 chang1], Hubei/
遠安縣 远安县 [Yuan3 an1 xian4] /Yuan'an county in Yichang 宜昌[Yi2 chang1], Hubei/
遠客 远客 [yuan3 ke4] /guest from afar/
遠征 远征 [yuan3 zheng1] /an expedition, esp. military/march to remote regions/
遠征軍 远征军 [yuan3 zheng1 jun1] /expeditionary force/army on a distant expedition/
遠志 远志 [yuan3 zhi4] /far-reaching ambition/lofty ideal/milkwort (Polygala myrtifolia), with roots used in Chinese medicine/
遠慮 远虑 [yuan3 lu:4] /long-term considerations/to take the long view/
遠房 远房 [yuan3 fang2] /distantly related/a distant relative/
遠揚 远扬 [yuan3 yang2] /(fame) spreads far and wide/
遠方 远方 [yuan3 fang1] /far away/a distant location/
遠方來鴻 远方来鸿 [yuan3 fang1 lai2 hong2] /letter from afar (literary)/
遠日點 远日点 [yuan3 ri4 dian3] /aphelion, the furthest point of a planet in elliptic orbit to the sun/opposite: perihelion 近日點|近日点[jin4 ri4 dian3]/higher apsis/
遠景 远景 [yuan3 jing3] /prospect/long-range view/
遠望 远望 [yuan3 wang4] /to gaze afar/to look into the distance/
遠期 远期 [yuan3 qi1] /long-term/at a fixed date in the future (e.g. for repayment)/abbr. for 遠期合約|远期合约[yuan3 qi1 he2 yue1]/
遠期合約 远期合约 [yuan3 qi1 he2 yue1] /forward contract (finance)/
遠未解決 远未解决 [yuan3 wei4 jie3 jue2] /far from solved/
遠東 远东 [Yuan3 dong1] /Far East (loanword)/
遠東山雀 远东山雀 [Yuan3 dong1 shan1 que4] /(bird species of China) Japanese tit (Parus minor)/
遠東樹鶯 远东树莺 [Yuan3 dong1 shu4 ying1] /(bird species of China) Manchurian bush warbler (Horornis borealis)/
遠東葦鶯 远东苇莺 [Yuan3 dong1 wei3 ying1] /(bird species of China) Manchurian reed warbler (Acrocephalus tangorum)/
遠東豹 远东豹 [Yuan3 dong1 bao4] /Amur leopard (Panthera pardus orientalis)/
遠水不救近火 远水不救近火 [yuan3 shui3 bu4 jiu4 jin4 huo3] /see 遠水救不了近火|远水救不了近火[yuan3 shui3 jiu4 bu5 liao3 jin4 huo3]/
遠水不解近渴 远水不解近渴 [yuan3 shui3 bu4 jie3 jin4 ke3] /lit. distant water does not cure present thirst; fig. urgent need/a slow remedy does not address immediate needs/
遠水救不了近火 远水救不了近火 [yuan3 shui3 jiu4 bu5 liao3 jin4 huo3] /water in a distant place is of little use in putting out a fire right here/(fig.) a slow remedy does not address the current emergency/
遠洋 远洋 [yuan3 yang2] /distant seas/the open ocean (far from the coast)/
遠涉 远涉 [yuan3 she4] /to cross (the wide ocean)/
遠渡重洋 远渡重洋 [yuan3 du4 chong2 yang2] /to travel across the oceans/
遠略 远略 [yuan3 lu:e4] /long-term strategy/
遠眺 远眺 [yuan3 tiao4] /to gaze into the distance/
遠祖 远祖 [yuan3 zu3] /a remote ancestor/
遠程 远程 [yuan3 cheng2] /remote/long distance/long range/
遠程導彈 远程导弹 [yuan3 cheng2 dao3 dan4] /long distance missile/
遠程登錄 远程登录 [yuan3 cheng2 deng1 lu4] /telnet/rlogin/remote login/
遠程監控 远程监控 [yuan3 cheng2 jian1 kong4] /RMON/remote monitoring/
遠端 远端 [yuan3 duan1] /far end/remote end/remote/distant/
遠端胞漿 远端胞浆 [yuan3 duan1 bao1 jiang1] /distal cytoplasm/
遠端轉移 远端转移 [yuan3 duan1 zhuan3 yi2] /metastasis/
遠緣 远缘 [yuan3 yuan2] /distantly related/remote affinity/
遠胄 远胄 [yuan3 zhou4] /distant descendants/
遠航 远航 [yuan3 hang2] /to travel a great distance by sea or air/voyage/long-haul flight/
遠藤 远藤 [Yuan3 teng2] /Endō (Japanese surname)/
遠處 远处 [yuan3 chu4] /distant place/
遠行 远行 [yuan3 xing2] /a long journey/far from home/
遠見 远见 [yuan3 jian4] /vision/
遠見卓識 远见卓识 [yuan3 jian4 zhuo2 shi2] /visionary and sagacious (idiom)/
遠視 远视 [yuan3 shi4] /farsighted/hyperopia or hypermetropia (farsightedness)/
遠親 远亲 [yuan3 qin1] /a distant relative/
遠親不如近鄰 远亲不如近邻 [yuan3 qin1 bu4 ru2 jin4 lin2] /A relative afar is less use than a close neighbor (idiom). Take whatever help is on hand, even from strangers./
遠謀 远谋 [yuan3 mou2] /a long-term plan/an ambitious strategy/
遠識 远识 [yuan3 shi2] /foresight/
遠走高飛 远走高飞 [yuan3 zou3 gao1 fei1] /to go far/to escape to faraway places/
遠赴 远赴 [yuan3 fu4] /to travel to (a distant place)/
遠超過 远超过 [yuan3 chao1 guo4] /to exceed by far/to outclass/
遠足 远足 [yuan3 zu2] /excursion/hike/march/
遠距離 远距离 [yuan3 ju4 li2] /long-distance/
遠距離監視 远距离监视 [yuan3 ju4 li2 jian1 shi4] /off-site monitoring/
遠近 远近 [yuan3 jin4] /far and near/distance/
遠近皆知 远近皆知 [yuan3 jin4 jie1 zhi1] /known far and wide (idiom)/
遠近聞名 远近闻名 [yuan3 jin4 wen2 ming2] /to be known far and wide/to be well-known/
遠途 远途 [yuan3 tu2] /long-distance/long-haul/
遠逝 远逝 [yuan3 shi4] /to fade into the distance/(fig.) to peter out/to fade away/
遠遊 远游 [yuan3 you2] /to travel far/distant wanderings/
遠遠 远远 [yuan3 yuan3] /distant/by far/
遠遠超過 远远超过 [yuan3 yuan3 chao1 guo4] /surpassing by far/
遠避 远避 [yuan3 bi4] /to keep at a distance/to forsake/
遠郊 远郊 [yuan3 jiao1] /outer suburbs/remote outskirts of a city/
遠銷 远销 [yuan3 xiao1] /to sell to faraway lands/
遠門 远门 [yuan3 men2] /(to go to) distant parts/faraway/a distant relative/
遠門近枝 远门近枝 [yuan3 men2 jin4 zhi1] /near and distant relatives/
遠隔千里 远隔千里 [yuan3 ge2 qian1 li3] /thousands of miles away/far away/
遠離 远离 [yuan3 li2] /to be far from/to keep away from/
遠非如此 远非如此 [yuan3 fei1 ru2 ci3] /far from it being so (idiom)/
遡 溯 [su4] /variant of 溯[su4]/
遢 遢 [ta1] /meaningless bound form used only in 邋遢[la1 ta5]/Taiwan pr. [ta4]/
遣 遣 [qian3] /to dispatch/to send/to dispel/
遣使 遣使 [qian3 shi3] /to dispatch an envoy/
遣悶 遣闷 [qian3 men4] /to dispel anguish/
遣散 遣散 [qian3 san4] /to disband/to dismiss/demobilization/
遣散費 遣散费 [qian3 san4 fei4] /severance pay/
遣詞 遣词 [qian3 ci2] /use of words/
遣返 遣返 [qian3 fan3] /to repatriate (e.g. prisoners of war)/to send back/
遣送 遣送 [qian3 song4] /to send away/to deport/to repatriate/
遣送出境 遣送出境 [qian3 song4 chu1 jing4] /to deport/
遨 遨 [ao2] /to make excursion/to ramble/to travel/
遨翔 遨翔 [ao2 xiang2] /variant of 翱翔[ao2 xiang2]/
遨遊 遨游 [ao2 you2] /to travel/to go on a tour/to roam/
適 适 [Shi4] /surname Shi/
適 适 [shi4] /to fit/suitable/proper/just (now)/comfortable/well/to go/to follow or pursue/
適中 适中 [shi4 zhong1] /moderate/reasonable/conveniently situated/
適人 适人 [shi4 ren2] /(said of a woman) to marry (old)/
適值 适值 [shi4 zhi2] /just at that time/as it happens/by good luck, just then/
適切 适切 [shi4 qie4] /apt/appropriate/
適可而止 适可而止 [shi4 ke3 er2 zhi3] /to stop before going too far (idiom); to stop while one can/don't overdo it/stop while you're ahead/
適合 适合 [shi4 he2] /to fit/to suit/
適婚 适婚 [shi4 hun1] /of marriageable age/nubile/
適婚期 适婚期 [shi4 hun1 qi1] /ages suitable for getting married/
適存度 适存度 [shi4 cun2 du4] /fitness (evolution)/ability to survive and reproduce/
適宜 适宜 [shi4 yi2] /suitable/appropriate/
適度 适度 [shi4 du4] /moderately/appropriate/
適得其反 适得其反 [shi4 de2 qi2 fan3] /to produce the opposite of the desired result/
適得其所 适得其所 [shi4 de2 qi2 suo3] /exactly what one would wish/to find one's niche/
適意 适意 [shi4 yi4] /agreeable/
適應 适应 [shi4 ying4] /to adapt/to fit/to suit/
適應性 适应性 [shi4 ying4 xing4] /adaptability/flexibility/
適才 适才 [shi4 cai2] /just now/a moment ago/
適時 适时 [shi4 shi2] /timely/apt to the occasion/in due course/
適格 适格 [shi4 ge2] /to be qualified (to bring a complaint, lawsuit etc) (law)/
適溫 适温 [shi4 wen1] /thermophile (e.g. bacteria)/heat-loving/
適用 适用 [shi4 yong4] /to be applicable/
適當 适当 [shi4 dang4] /suitable/appropriate/
適者生存 适者生存 [shi4 zhe3 sheng1 cun2] /survival of the fittest/
適航 适航 [shi4 hang2] /to be airworthy/to be seaworthy/
適逢 适逢 [shi4 feng2] /to just happen to coincide with/
適逢其會 适逢其会 [shi4 feng2 qi2 hui4] /to just happen to coincide with the occasion (idiom)/to be present just at the right time/
適配 适配 [shi4 pei4] /adaptation/
適配器 适配器 [shi4 pei4 qi4] /adapter (device)/
適配層 适配层 [shi4 pei4 ceng2] /adaptation layer/
適量 适量 [shi4 liang4] /appropriate amount/
適銷 适销 [shi4 xiao1] /marketable/saleable/appropriate to the market/
適間 适间 [shi4 jian1] /just now/the present time/
適齡 适龄 [shi4 ling2] /of age/of the appropriate age/
遫 遫 [su4] /alert/nimble/quick/
遭 遭 [zao1] /to meet by chance (usually with misfortune)/classifier for events: time, turn, incident/
遭到 遭到 [zao1 dao4] /to suffer/to meet with (sth unfortunate)/
遭受 遭受 [zao1 shou4] /to suffer/to sustain (loss, misfortune)/
遭拒 遭拒 [zao1 ju4] /to meet with a refusal (e.g. visa)/to have an application rejected/
遭殃 遭殃 [zao1 yang1] /to suffer a calamity/
遭瘟 遭瘟 [zao1 wen1] /to suffer from a plague/to endure a misfortune/a plague on him!/
遭罪 遭罪 [zao1 zui4] /to endure hardship/to suffer/
遭逢 遭逢 [zao1 feng2] /to encounter (sth unpleasant)/
遭遇 遭遇 [zao1 yu4] /to meet with/to encounter/(bitter) experience/
遭難 遭难 [zao1 nan4] /to run into misfortune/
遮 遮 [zhe1] /to cover up (a shortcoming)/to screen off/to hide/to conceal/
遮住 遮住 [zhe1 zhu4] /to cover (up)/to block/to obstruct/to shade/
遮天蔽日 遮天蔽日 [zhe1 tian1 bi4 ri4] /lit. hiding the sky and covering the earth (idiom); fig. earth-shattering/omnipresent/of universal importance/
遮掩 遮掩 [zhe1 yan3] /to cover/to mask/to cover up or conceal (the truth etc)/
遮擋 遮挡 [zhe1 dang3] /to shelter/to shelter from/
遮斷 遮断 [zhe1 duan4] /to cut off/to interrupt/to prevent access/
遮瑕膏 遮瑕膏 [zhe1 xia2 gao1] /concealer (cosmetics)/
遮目魚 遮目鱼 [zhe1 mu4 yu2] /milkfish (Chanos chanos)/
遮羞 遮羞 [zhe1 xiu1] /to cover up one's embarrassment/to hush up a scandal/
遮羞布 遮羞布 [zhe1 xiu1 bu4] /loincloth/(fig.) fig leaf/CL:塊|块[kuai4]/
遮蓋 遮盖 [zhe1 gai4] /to hide/to cover (one's tracks)/
遮蔽 遮蔽 [zhe1 bi4] /to cover/to hide from view/to obstruct or block/defilade (military)/
遮護板 遮护板 [zhe1 hu4 ban3] /shield/protective board/
遮遮掩掩 遮遮掩掩 [zhe1 zhe1 yan3 yan3] /to be secretive; to try to cover up (idiom)/
遮陽 遮阳 [zhe1 yang2] /to shield from the sun/
遮陽板 遮阳板 [zhe1 yang2 ban3] /sun visor/sunshade/sunshading board/
遮風避雨 遮风避雨 [zhe1 feng1 bi4 yu3] /to give shelter from the wind and rain/to keep out the elements/
遯 遁 [dun4] /variant of 遁[dun4]/
遰 遰 [di4] /to go away/to migrate/
遲 迟 [Chi2] /surname Chi/
遲 迟 [chi2] /late/delayed/slow/
遲了 迟了 [chi2 le5] /late/
遲交 迟交 [chi2 jiao1] /to delay handing over (payment, homework etc)/
遲到 迟到 [chi2 dao4] /to arrive late/
遲延 迟延 [chi2 yan2] /to delay/
遲慢 迟慢 [chi2 man4] /slow/late/
遲早 迟早 [chi2 zao3] /sooner or later/
遲暮 迟暮 [chi2 mu4] /past one's prime/
遲浩田 迟浩田 [Chi2 Hao4 tian2] /Chi Haotian (1929-), Chinese Minister of National Defense 1993-2003/
遲滯 迟滞 [chi2 zhi4] /delay/procrastination/
遲滯現象 迟滞现象 [chi2 zhi4 xian4 xiang4] /hysteresis/
遲疑 迟疑 [chi2 yi2] /to hesitate/
遲發性損傷 迟发性损伤 [chi2 fa1 xing4 sun3 shang1] /delayed lesion/
遲緩 迟缓 [chi2 huan3] /slow/sluggish/
遲誤 迟误 [chi2 wu4] /to delay/to procrastinate/
遲遲 迟迟 [chi2 chi2] /late (with a task etc)/slow/
遲鈍 迟钝 [chi2 dun4] /slow in one's reactions/sluggish (in movement or thought)/
遲頓 迟顿 [chi2 dun4] /inactive/obtuse/
遴 遴 [Lin2] /surname Lin/
遴 遴 [lin2] /(literary) to select/
遴選 遴选 [lin2 xuan3] /to pick/to choose/to select/
遵 遵 [zun1] /to observe/to obey/to follow/to comply with/
遵令 遵令 [zun1 ling4] /to obey orders/
遵化 遵化 [Zun1 hua4] /Zunhua county level city in Tangshan 唐山[Tang2 shan1], Hebei/
遵化市 遵化市 [Zun1 hua4 shi4] /Zunhua county level city in Tangshan 唐山[Tang2 shan1], Hebei/
遵化縣 遵化县 [Zun1 hua4 Xian4] /Zunhua County in Tangshan 唐山[Tang2 shan1], Hebei, with the Eastern Qing tombs/Zunhua county level city/
遵命 遵命 [zun1 ming4] /to follow your orders/to do as you bid/
遵奉 遵奉 [zun1 feng4] /to conform/to obey faithfully/
遵守 遵守 [zun1 shou3] /to comply with/to abide by/to respect (an agreement)/
遵從 遵从 [zun1 cong2] /to comply with/to follow (directives)/to defer (to the judgment of superiors)/
遵循 遵循 [zun1 xun2] /to follow/to abide by/to comply with/compliance/
遵旨 遵旨 [zun1 zhi3] /to obey the Emperor's decree/at your Imperial majesty's command/
遵時養晦 遵时养晦 [zun1 shi2 yang3 hui4] /to bide one's time, waiting for an opportunity to stage a comeback in public life (idiom)/
遵照 遵照 [zun1 zhao4] /in accordance with/to follow (the rules)/
遵義 遵义 [Zun1 yi4] /Zunyi prefecture level city in Guizhou 貴州|贵州[Gui4 zhou1]/
遵義地區 遵义地区 [Zun1 yi4 di4 qu1] /Zunyi prefecture in Guizhou/
遵義市 遵义市 [Zun1 yi4 shi4] /Zunyi prefecture level city in Guizhou 貴州|贵州[Gui4 zhou1]/
遵義會議 遵义会议 [Zun1 yi4 hui4 yi4] /Zunyi conference of January 1935 before the Long March/
遵義縣 遵义县 [Zun1 yi4 xian4] /Zunyi county in Zun'yi 遵義|遵义[Zun1 yi4], Guizhou/
遵行 遵行 [zun1 xing2] /to follow/to obey/compliance/
遵辦 遵办 [zun1 ban4] /to handle in accordance with (the rules)/
遵醫囑 遵医嘱 [zun1 yi1 zhu3] /to follow the doctor's advice/as instructed by the physician/
遶 绕 [rao4] /variant of 繞|绕[rao4], to rotate around/to spiral/to move around/to go round (an obstacle)/to by-pass/to make a detour/
遷 迁 [qian1] /to move/to shift/to change (a position or location etc)/to promote/
遷入 迁入 [qian1 ru4] /to move in (to new lodging)/
遷安 迁安 [Qian1 an1] /Qian'an county level city in Tangshan 唐山[Tang2 shan1], Hebei/
遷安市 迁安市 [Qian1 an1 shi4] /Qian'an county level city in Tangshan 唐山[Tang2 shan1], Hebei/
遷就 迁就 [qian1 jiu4] /to yield/to adapt to/to accommodate to (sth)/
遷居 迁居 [qian1 ju1] /to move (from one residence to another)/
遷居移民 迁居移民 [qian1 ju1 yi2 min2] /immigration/
遷延 迁延 [qian1 yan2] /long delay/
遷徙 迁徙 [qian1 xi3] /to migrate/to move/
遷怒 迁怒 [qian1 nu4] /to take one's anger out on sb (who does not deserve it)/
遷怒於人 迁怒于人 [qian1 nu4 yu2 ren2] /to vent one's anger on an innocent party (idiom)/
遷移 迁移 [qian1 yi2] /to migrate/to move/
遷西 迁西 [Qian1 xi1] /Qianxi county in Tangshan 唐山[Tang2 shan1], Hebei/
遷西縣 迁西县 [Qian1 xi1 xian4] /Qianxi county in Tangshan 唐山[Tang2 shan1], Hebei/
遷都 迁都 [qian1 du1] /to move the capital (city)/
遷離 迁离 [qian1 li2] /to move away/to change residence/
遷飛 迁飞 [qian1 fei1] /to migrate (of birds)/
選 选 [xuan3] /to choose/to pick/to select/to elect/
選中 选中 [xuan3 zhong4] /to choose/to pick/to settle upon/to decide upon a candidate/to be selected for some role/
選修 选修 [xuan3 xiu1] /(at a school) to take as an elective/an elective/elective (subject)/
選修課 选修课 [xuan3 xiu1 ke4] /optional course (in school)/
選入 选入 [xuan3 ru4] /selected (for admission)/elected/
選出 选出 [xuan3 chu1] /to pick out/to select/to elect/
選區 选区 [xuan3 qu1] /electoral district/constituency/
選取 选取 [xuan3 qu3] /to choose/
選召 选召 [xuan3 zhao4] /chosen and called/
選單 选单 [xuan3 dan1] /(software) menu/
選址 选址 [xuan3 zhi3] /to select a suitable site/site/location/
選士 选士 [xuan3 shi4] /selected outstanding scholars (in former times)/cream of the crop/
選定 选定 [xuan3 ding4] /to select/to choose/to settle on/
選情 选情 [xuan3 qing2] /the state of play in an election/the current state of a candidate's campaign/
選戰 选战 [xuan3 zhan4] /election campaign/
選手 选手 [xuan3 shou3] /athlete/contestant/
選拔 选拔 [xuan3 ba2] /to select the best/
選擇 选择 [xuan3 ze2] /to select/to pick/choice/option/alternative/
選擇性 选择性 [xuan3 ze2 xing4] /selective/selectiveness/selectivity/
選擇題 选择题 [xuan3 ze2 ti2] /multiple-choice question/
選本 选本 [xuan3 ben3] /anthology/selected works/
選民 选民 [xuan3 min2] /voter/constituency/electorate/
選民參加率 选民参加率 [xuan3 min2 can1 jia1 lu:4] /voter participation rate/
選民登記 选民登记 [xuan3 min2 deng1 ji4] /voter registration/
選派 选派 [xuan3 pai4] /to select/to detail/to set apart/to appoint/
選用 选用 [xuan3 yong4] /to choose for some purpose/to select and use/
選票 选票 [xuan3 piao4] /a vote/ballot/CL:張|张[zhang1]/
選秀 选秀 [xuan3 xiu4] /to select talented individuals/(sports) draft/
選秀節目 选秀节目 [xuan3 xiu4 jie2 mu4] /talent show/talent competition/
選編 选编 [xuan3 bian1] /selected works (poems, documents etc)/anthology/
選美 选美 [xuan3 mei3] /beauty contest/
選美比賽 选美比赛 [xuan3 mei3 bi3 sai4] /beauty contest/
選美皇后 选美皇后 [xuan3 mei3 huang2 hou4] /beauty queen/
選聽 选听 [xuan3 ting1] /selective listening (linguistics)/
選育 选育 [xuan3 yu4] /seed selection/breeding/
選舉 选举 [xuan3 ju3] /to elect/election/CL:次[ci4],個|个[ge4]/
選舉人 选举人 [xuan3 ju3 ren2] /voter/elector/
選舉人團 选举人团 [Xuan3 ju3 ren2 tuan2] /Electoral College (of the United States)/
選舉團 选举团 [Xuan3 ju3 tuan2] /Electoral College (of the United States)/
選舉委員會 选举委员会 [Xuan3 ju3 Wei3 yuan2 hui4] /Election Committee (Hong Kong)/
選舉權 选举权 [xuan3 ju3 quan2] /suffrage/
選舉法庭 选举法庭 [xuan3 ju3 fa3 ting2] /election court/
選裝 选装 [xuan3 zhuang1] /optional (equipment)/
選課 选课 [xuan3 ke4] /to select courses/
選購 选购 [xuan3 gou4] /to select and purchase/to buy/
選送 选送 [xuan3 song4] /to select and send over/
選錄 选录 [xuan3 lu4] /an excerpt/a digest/
選集 选集 [xuan3 ji2] /anthology/
選項 选项 [xuan3 xiang4] /to make a choice (between several alternatives)/a choice/an option/an alternative/
選點 选点 [xuan3 dian3] /to choose an appropriate location/
遹 遹 [Yu4] /surname Yu/
遹 遹 [yu4] /follow/in accordance with/
遺 遗 [yi2] /to lose/to leave behind/to omit/to bequeath/sth lost/involuntary discharge (of urine etc)/
遺作 遗作 [yi2 zuo4] /posthumous work/
遺傳 遗传 [yi2 chuan2] /heredity/to inherit (a trait)/to pass on (to one's offspring)/
遺傳信息 遗传信息 [yi2 chuan2 xin4 xi1] /genetic information/
遺傳學 遗传学 [yi2 chuan2 xue2] /genetics/
遺傳工程 遗传工程 [yi2 chuan2 gong1 cheng2] /genetic engineering/
遺傳性 遗传性 [yi2 chuan2 xing4] /hereditary/inherited/genetic/
遺傳性疾病 遗传性疾病 [yi2 chuan2 xing4 ji2 bing4] /genetic disorder/
遺傳物質 遗传物质 [yi2 chuan2 wu4 zhi4] /genetic material/
遺傳率 遗传率 [yi2 chuan2 lu:4] /heritability/
遺像 遗像 [yi2 xiang4] /portrait of the deceased/
遺囑 遗嘱 [yi2 zhu3] /testament/will/
遺址 遗址 [yi2 zhi3] /ruins/historic relics/
遺墨 遗墨 [yi2 mo4] /posthumous (painting, calligraphy, prose etc)/
遺失 遗失 [yi2 shi1] /to lose/lost/
遺妻 遗妻 [yi2 qi1] /widow/the deceased's widow/
遺妻棄子 遗妻弃子 [yi2 qi1 qi4 zi3] /to abandon wife and children/
遺孀 遗孀 [yi2 shuang1] /widow/
遺存 遗存 [yi2 cun2] /historical remains/things that have survived since ancient times/(of such things) to survive/
遺孤 遗孤 [yi2 gu1] /orphan/
遺害無窮 遗害无穷 [yi2 hai4 wu2 qiong2] /to have disastrous consequences/also written 貽害無窮|贻害无穷[yi2 hai4 wu2 qiong2]/
遺容 遗容 [yi2 rong2] /body of the deceased (esp. in the context of paying one's respects)/picture of the deceased/
遺尿 遗尿 [yi2 niao4] /bed-wetting/
遺屬 遗属 [yi2 shu3] /surviving family of the deceased/
遺志 遗志 [yi2 zhi4] /the mission in life of a deceased person, left to others to carry on/
遺忘 遗忘 [yi2 wang4] /to become forgotten/to forget/
遺忘症 遗忘症 [yi2 wang4 zheng4] /amnesia/
遺恨 遗恨 [yi2 hen4] /eternal regret/
遺憾 遗憾 [yi2 han4] /regret/to regret/to be sorry that/
遺教 遗教 [yi2 jiao4] /work or plans left as a legacy/the views of the departed/posthumous orders or teachings/
遺族 遗族 [yi2 zu2] /the bereaved/family of the deceased/
遺書 遗书 [yi2 shu1] /posthumous writing/testament/suicide note/ancient literature/
遺案 遗案 [yi2 an4] /unsolved case (law)/
遺棄 遗弃 [yi2 qi4] /to leave/to abandon/
遺民 遗民 [yi2 min2] /(lit.) leftover men/(fig.) loyalist adherents of a former dynasty/surviving members of an ethnic group/
遺漏 遗漏 [yi2 lou4] /to overlook/to miss/to omit/
遺照 遗照 [yi2 zhao4] /picture of the deceased/
遺物 遗物 [yi2 wu4] /remnant/
遺珠 遗珠 [yi2 zhu1] /unrecognized talent/
遺產 遗产 [yi2 chan3] /heritage/legacy/inheritance/bequest/CL:筆|笔[bi3]/
遺產稅 遗产税 [yi2 chan3 shui4] /inheritance tax/estate tax/
遺男 遗男 [yi2 nan2] /orphan/posthumous son/
遺留 遗留 [yi2 liu2] /to leave behind/to hand down/
遺稿 遗稿 [yi2 gao3] /surviving manuscript/bequeathed draft (of book)/
遺精 遗精 [yi2 jing1] /nocturnal emission/wet dream/
遺缺 遗缺 [yi2 que1] /vacancy/
遺老 遗老 [yi2 lao3] /old fogy/adherent of previous dynasty/
遺腹子 遗腹子 [yi2 fu4 zi3] /posthumous child/
遺臭萬年 遗臭万年 [yi2 chou4 wan4 nian2] /to have one's name go down in history as a byword for infamy (idiom)/
遺落 遗落 [yi2 luo4] /to leave behind (inadvertently)/to forget/to omit/to leave out/
遺著 遗著 [yi2 zhu4] /posthumous work (of a writer)/
遺蛻 遗蜕 [yi2 tui4] /to shed skin/to leave one's mortal envelope/remains (of a priest)/
遺言 遗言 [yi2 yan2] /words of the deceased/last words of the dying/wisdom of past sages/
遺訓 遗训 [yi2 xun4] /wishes of the deceased/
遺詔 遗诏 [yi2 zhao4] /posthumous edict (of former emperor)/
遺贈 遗赠 [yi2 zeng4] /to bequeath/
遺跡 遗迹 [yi2 ji4] /trace/vestige/historical remains/remnant/
遺願 遗愿 [yi2 yuan4] /final wishes of the departed/
遺風 遗风 [yi2 feng1] /tradition or style from the past/old ways/surviving tradition/relic/
遺骨 遗骨 [yi2 gu3] /(dead) human remains/
遺骸 遗骸 [yi2 hai2] /(dead) human remains/
遺體 遗体 [yi2 ti3] /remains (of a dead person)/
遺體告別式 遗体告别式 [yi2 ti3 gao4 bie2 shi4] /funeral/
遺鷗 遗鸥 [yi2 ou1] /(bird species of China) relict gull (Ichthyaetus relictus)/
遻 遻 [wu4] /recalcitrant/to encounter/
遼 辽 [Liao2] /short name for Liaoning 遼寧|辽宁[Liao2 ning2] province/Liao or Khitan dynasty (907-1125)/
遼中 辽中 [Liao2 zhong1] /Liaozhong county in Shenyang 瀋陽|沈阳, Liaoning/
遼中縣 辽中县 [Liao2 zhong1 xian4] /Liaozhong county in Shenyang 瀋陽|沈阳, Liaoning/
遼史 辽史 [Liao2 shi3] /History of the Liao Dynasty, twenty first of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], composed under Toktoghan 脫脫|脱脱[Tuo1 tuo1] in 1345 during the Yuan Dynasty 元[Yuan2], 116 scrolls/
遼寧 辽宁 [Liao2 ning2] /Liaoning province in northeast China, short name 遼|辽[Liao2], capital Shenyang 瀋陽|沈阳[Shen3 yang2]/
遼寧古盜鳥 辽宁古盗鸟 [Liao2 ning2 gu3 dao4 niao3] /Archaeoraptor liaoningensis (bird-like dinosaur found in Liaoning province)/
遼寧大學 辽宁大学 [Liao2 ning2 Da4 xue2] /Liaoning University/
遼寧省 辽宁省 [Liao2 ning2 Sheng3] /Liaoning province in northeast China, short name 遼|辽[Liao2], capital Shenyang 瀋陽|沈阳[Shen3 yang2]/
遼寧號 辽宁号 [Liao2 ning2 Hao4] /Liaoning, the first aircraft carrier commissioned into the PLA Navy (commissioned in 2012)/
遼東 辽东 [Liao2 dong1] /Liaodong peninsula between Bohai 渤海 and Yellow sea/east and south of Liaoning province/east of Liao river 遼河|辽河/
遼東半島 辽东半岛 [Liao2 dong1 Ban4 dao3] /Liaodong Peninsula/
遼河 辽河 [Liao2 He2] /Liao River of northeast China, passing through Inner Mongolia, Hebei, Jilin and Liaoning/
遼海 辽海 [Liao2 hai3] /east and south of Liaoning province/
遼源 辽源 [Liao2 yuan2] /Liaoyuan prefecture-level city in Jilin province 吉林省 in northeast China/
遼源市 辽源市 [Liao2 yuan2 shi4] /Liaoyuan prefecture-level city in Jilin province 吉林省 in northeast China/
遼瀋戰役 辽沈战役 [Liao2 shen3 Zhan4 yi4] /Liaoshen Campaign (Sep-Nov 1948), the first of the three major campaigns by the People's Liberation Army near the end of the Chinese Civil War/
遼西 辽西 [liao2 xi1] /west of Liaoning/
遼遠 辽远 [liao2 yuan3] /distant/far away/remote/
遼金 辽金 [Liao2 Jin1] /Liao and Jin dynasties, namely: Liao or Khitan dynasty (907-1125) and Jurchen Jin dynasty (1115-1234)/
遼闊 辽阔 [liao2 kuo4] /vast/extensive/
遼陽 辽阳 [Liao2 yang2] /Liaoyang prefecture-level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
遼陽市 辽阳市 [Liao2 yang2 shi4] /Liaoyang prefecture-level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
遼陽縣 辽阳县 [Liao2 yang2 xian4] /Liaoyang county in Liaoyang 遼陽|辽阳[Liao2 yang2], Liaoning/
遽 遽 [ju4] /hurry/fast/suddenly/
遽然 遽然 [ju4 ran2] /(literary) all of a sudden/
避 避 [bi4] /to avoid/to shun/to flee/to escape/to keep away from/to leave/to hide from/
避不見面 避不见面 [bi4 bu4 jian4 mian4] /to refuse to meet sb/to avoid sb/
避世 避世 [bi4 shi4] /to shun the world/
避世絕俗 避世绝俗 [bi4 shi4 jue2 su2] /to withdraw from society and live like a hermit (idiom)/
避免 避免 [bi4 mian3] /to avert/to prevent/to avoid/to refrain from/
避其銳氣，擊其惰歸 避其锐气，击其惰归 [bi4 qi2 rui4 qi4 , ji1 qi2 duo4 gui1] /avoid the enemy when he is fresh and strike him when he is tired and withdraws (idiom)/
避坑落井 避坑落井 [bi4 keng1 luo4 jing3] /to dodge a pit only to fall into a well (idiom)/out of the frying pan into the fire/
避嫌 避嫌 [bi4 xian2] /to avoid arousing suspicion/
避孕 避孕 [bi4 yun4] /contraception/
避孕丸 避孕丸 [bi4 yun4 wan2] /contraceptive pill/
避孕套 避孕套 [bi4 yun4 tao4] /condom/CL:隻|只[zhi1]/
避孕環 避孕环 [bi4 yun4 huan2] /coil/contraceptive coil/intrauterine device/
避孕藥 避孕药 [bi4 yun4 yao4] /oral contraceptive/
避寒 避寒 [bi4 han2] /to escape the cold by going on a winter holiday/
避實就虛 避实就虚 [bi4 shi2 jiu4 xu1] /(idiom) stay clear of the enemy's main force and strike at his weak points/
避彈坑 避弹坑 [bi4 dan4 keng1] /foxhole/
避役 避役 [bi4 yi4] /chameleon/
避忌 避忌 [bi4 ji4] /to avoid as taboo/
避惡 避恶 [bi4 e4] /to avoid evil/
避暑 避暑 [bi4 shu3] /to be away for the summer holidays/to spend a holiday at a summer resort/to prevent sunstroke/
避暑山莊 避暑山庄 [bi4 shu3 shan1 zhuang1] /mountain resort/Qing imperial summer residence at Chengde, a world heritage site/
避稅 避税 [bi4 shui4] /to avoid taxation/tax avoidance/
避稅港 避税港 [bi4 shui4 gang3] /tax haven/
避署 避署 [bi4 shu3] /to go on summer vacation/
避而不 避而不 [bi4 er2 bu4] /to avoid (doing sth)/
避蚊胺 避蚊胺 [bi4 wen2 an4] /DEET (insect repellent)/
避諱 避讳 [bi4 hui4] /to avoid a taboo word or topic/
避諱 避讳 [bi4 hui5] /to avoid a taboo word or topic/to refrain from/to avoid/
避讓 避让 [bi4 rang4] /to avoid/to yield (in traffic)/to get out of the way/
避邪 避邪 [bi4 xie2] /to avoid evil spirits/
避重就輕 避重就轻 [bi4 zhong4 jiu4 qing1] /to avoid the important and dwell on the trivial/to keep silent about major charges while admitting minor ones/
避開 避开 [bi4 kai1] /to avoid/to evade/to keep away from/
避險 避险 [bi4 xian3] /to flee from danger/to avoid danger/to minimize risk/(finance) hedge/
避難 避难 [bi4 nan4] /refuge/to take refuge/to seek asylum (political etc)/
避難所 避难所 [bi4 nan4 suo3] /refuge/asylum/
避雷器 避雷器 [bi4 lei2 qi4] /lightning arrester/
避雷針 避雷针 [bi4 lei2 zhen1] /lightning rod/
避震鞋 避震鞋 [bi4 zhen4 xie2] /cushioning shoes (Tw)/
避風 避风 [bi4 feng1] /to take shelter from the wind/to lie low/to stay out of trouble/
避風港 避风港 [bi4 feng1 gang3] /haven/refuge/harbor/CL:座[zuo4],個|个[ge4]/
避風處 避风处 [bi4 feng1 chu4] /lee/windstop/
避風頭 避风头 [bi4 feng1 tou5] /to lie low (until the fuss dies down)/
邀 邀 [yao1] /to invite/to request/to intercept/to solicit/to seek/
邀功 邀功 [yao1 gong1] /to take the credit for sb's achievement/
邀宴 邀宴 [yao1 yan4] /to invite sb to a banquet/
邀擊 邀击 [yao1 ji1] /to intercept/to waylay/to ambush/
邀約 邀约 [yao1 yue1] /to invite/to make an appointment/
邀請 邀请 [yao1 qing3] /to invite/invitation/CL:個|个[ge4]/
邀請函 邀请函 [yao1 qing3 han2] /invitation letter/CL:封[feng1]/
邀請賽 邀请赛 [yao1 qing3 sai4] /invitation tournament (e.g. between schools or firms)/
邀買人心 邀买人心 [yao1 mai3 ren2 xin1] /to buy popular support/to court favor/
邀集 邀集 [yao1 ji2] /to invite a group of people (to assemble for a gathering)/
邁 迈 [mai4] /to take a step/to stride/
邁克爾 迈克尔 [Mai4 ke4 er3] /Michael (name)/
邁克爾·傑克遜 迈克尔·杰克逊 [Mai4 ke4 er3 · Jie2 ke4 xun4] /Michael Jackson (1958-2009), American musician and entertainer/
邁克爾·克萊頓 迈克尔·克莱顿 [Mai4 ke4 er3 · Ke4 lai2 dun4] /Michael Crichton (1942-), US techno-thriller writer, author of Jurassic Park/
邁克爾·喬丹 迈克尔·乔丹 [Mai4 ke4 er3 · Qiao2 dan1] /Michael Jordan (1963-) US basketball player/
邁凱伊 迈凯伊 [Mai4 kai3 yi1] /McKay or Mackay (name)/
邁凱輪 迈凯轮 [Mai4 kai3 lun2] /McLaren/MacLaren/
邁出 迈出 [mai4 chu1] /to step out/to take a (first) step/
邁向 迈向 [mai4 xiang4] /to stride toward (success)/to march toward/to take a step toward/
邁巴赫 迈巴赫 [Mai4 ba1 he4] /Maybach, German car brand/
邁杜古裡 迈杜古里 [Mai4 du4 gu3 li3] /Maiduguri, city in north Nigeria/
邁赫迪 迈赫迪 [Mai4 he4 di2] /Mahdi or Mehdi (Arabic: Guided one), redeemer of some Islamic prophesy/
邁赫迪軍 迈赫迪军 [Mai4 he4 di2 jun1] /Mahdi army, Iraqi Shia armed militia led by Moqtada Sadr/
邁進 迈进 [mai4 jin4] /to step in/to stride forward/to forge ahead/
邁阿密 迈阿密 [Mai4 a1 mi4] /Miami (Florida)/
邂 邂 [xie4] /to meet unexpectedly/
邂逅 邂逅 [xie4 hou4] /to meet by chance/to run into sb/chance encounter/
邃 邃 [sui4] /deep/distant/mysterious/
邃古 邃古 [sui4 gu3] /remote antiquity/
邃宇 邃宇 [sui4 yu3] /large house that is dark and labyrinthine/
邃密 邃密 [sui4 mi4] /deep/profound/abstruse and full (of thought)/
邃戶 邃户 [sui4 hu4] /forbidding entrance to a large, quiet house/
還 还 [Huan2] /surname Huan/
還 还 [hai2] /still/still in progress/still more/yet/even more/in addition/fairly/passably (good)/as early as/even/also/else/
還 还 [huan2] /to pay back/to return/
還不如 还不如 [hai2 bu4 ru2] /to be better off .../might as well .../
還俗 还俗 [huan2 su2] /to return to normal life (leaving a monastic order)/
還債 还债 [huan2 zhai4] /to settle a debt/
還價 还价 [huan2 jia4] /to make a counteroffer when haggling/to bargain/
還原 还原 [huan2 yuan2] /to restore to the original state/to reconstruct (an event)/reduction (chemistry)/
還原劑 还原剂 [huan2 yuan2 ji4] /reducing agent/
還原真相 还原真相 [huan2 yuan2 zhen1 xiang4] /to set the record straight/to clarify the facts/
還原號 还原号 [huan2 yuan2 hao4] /(music notation) natural sign, ♮/
還口 还口 [huan2 kou3] /to retort/to answer back/
還嘴 还嘴 [huan2 zui3] /to retort/to answer back/
還報 还报 [huan2 bao4] /to return a favor/to reciprocate/(literary) to report back/
還好 还好 [hai2 hao3] /not bad/tolerable/fortunately/
還席 还席 [huan2 xi2] /to offer a return banquet/
還手 还手 [huan2 shou3] /to hit back/to retaliate/
還擊 还击 [huan2 ji1] /to hit back/to return fire/
還是 还是 [hai2 shi5] /or/still/nevertheless/had better/
還書 还书 [huan2 shu1] /return books/
還有 还有 [hai2 you3] /furthermore/in addition/still/also/
還本 还本 [huan2 ben3] /to repay capital/
還款 还款 [huan2 kuan3] /repayment/to pay back money/
還清 还清 [huan2 qing1] /to pay back in full/to redeem a debt/
還禮 还礼 [huan2 li3] /to return a politeness/to present a gift in return/
還給 还给 [huan2 gei3] /to return sth to sb/
還貸 还贷 [huan2 dai4] /to repay a loan/
還賬 还账 [huan2 zhang4] /to settle and account/
還鄉 还乡 [huan2 xiang1] /to return home/fig. to retire from public life/
還鄉女 还乡女 [huan2 xiang1 nu:3] /(Korean term) women who returned to Korea after being abducted during the Manchu invasions of Korea in the 17th century, only to be regarded as defiled and therefore ostracized, even by their own families/
還願 还愿 [huan2 yuan4] /to redeem a vow (to a deity)/to fulfill a promise/votive/
還魂 还魂 [huan2 hun2] /to return from the grave/(old) to recycle (waste products)/
還魂紙 还魂纸 [huan2 hun2 zhi3] /recycled paper/
邅 邅 [zhan1] /not making progress/
邆 邆 [teng2] /(used in place names)/
邇 迩 [er3] /recently/near/close/
邇來 迩来 [er3 lai2] /recently/until now/up to the present/lately/also written 爾來|尔来/
邈 邈 [miao3] /profound/remote/
邈冥冥 邈冥冥 [miao3 ming2 ming2] /far off/distant/
邈然 邈然 [miao3 ran2] /distant/remote/
邈遠 邈远 [miao3 yuan3] /see 渺遠|渺远[miao3 yuan3]/
邈邈 邈邈 [miao3 miao3] /far away/remote/
邉 邉 [bian1] /old variant of 邊|边[bian1]/
邊 边 [bian1] /side/edge/margin/border/boundary/CL:個|个[ge4]/simultaneously/
邊 边 [bian5] /suffix of a noun of locality/
邊兒 边儿 [bian1 r5] /side/edge/margin/border/boundary/proximity/thread (of ideas, plots etc)/see also 邊|边[bian1]/
邊區 边区 [bian1 qu1] /border area/
邊卡 边卡 [bian1 qia3] /border checkpoint/
邊地 边地 [bian1 di4] /border district/borderland/
邊城 边城 [bian1 cheng2] /border town/remote town/
邊塞 边塞 [bian1 sai4] /frontier fortress/
邊境 边境 [bian1 jing4] /frontier/border/
邊境地區 边境地区 [bian1 jing4 di4 qu1] /border area/
邊境衝突 边境冲突 [bian1 jing4 chong1 tu1] /border clash/
邊壩 边坝 [Bian1 ba4] /Banbar county, Tibetan: Dpal 'bar rdzong, in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
邊壩縣 边坝县 [Bian1 ba4 xian4] /Banbar county, Tibetan: Dpal 'bar rdzong, in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
邊寨 边寨 [bian1 zhai4] /frontier stockade/
邊幅 边幅 [bian1 fu2] /cloth margin/fig. person's appearance/one's dress/
邊幣 边币 [bian1 bi4] /Border Region currency, issued by the Communist Border Region governments during the War against Japan and the War of Liberation/
邊庭 边庭 [bian1 ting2] /bodies governing a border area/
邊廂 边厢 [bian1 xiang1] /side/side-room/room in the wings/
邊患 边患 [bian1 huan4] /foreign invasion/disaster on border due to incursion/
邊控 边控 [bian1 kong4] /border control (abbr. for 邊境控制|边境控制[bian1 jing4 kong4 zhi4])/to place sb on a border control list (a list of people to be detained if they attempt to enter or leave the country)/
邊材 边材 [bian1 cai2] /sapwood (between vascular cambium and pith inside growing wood)/
邊框 边框 [bian1 kuang4] /frame/rim/
邊檢 边检 [bian1 jian3] /border inspection/immigration inspection/
邊民 边民 [bian1 min2] /people living on the frontiers/inhabitants of a border area/
邊沁 边沁 [Bian1 qin4] /Jeremy Bentham (1748-1832), English philosopher, jurist, and social reformer/
邊沿 边沿 [bian1 yan2] /edge/fringe/
邊牧 边牧 [bian1 mu4] /border collie (dog breed)/
邊界 边界 [bian1 jie4] /boundary/border/
邊界層 边界层 [bian1 jie4 ceng2] /boundary layer/
邊界線 边界线 [bian1 jie4 xian4] /boundary line/border line/
邊疆 边疆 [bian1 jiang1] /border area/borderland/frontier/frontier region/
邊疆區 边疆区 [bian1 jiang1 qu1] /krai (Russian administrative territory)/
邊窗 边窗 [bian1 chuang1] /side window/
邊線 边线 [bian1 xian4] /sideline/foul line/
邊緣 边缘 [bian1 yuan2] /edge/fringe/verge/brink/periphery/marginal/borderline/
邊緣人 边缘人 [bian1 yuan2 ren2] /marginalized people (not part of mainstream society)/marginal man (term coined by social psychologist Kurt Lewin, referring to a person in transition between two cultures or social groups, not fully belonging to either)/
邊緣化 边缘化 [bian1 yuan2 hua4] /to marginalize/marginalization/
邊緣地區 边缘地区 [bian1 yuan2 di4 qu1] /border area/
邊緣性人格障礙 边缘性人格障碍 [bian1 yuan2 xing4 ren2 ge2 zhang4 ai4] /borderline personality disorder (BPD)/
邊緣系統 边缘系统 [bian1 yuan2 xi4 tong3] /limbic system/
邊聲 边声 [bian1 sheng1] /outlandish sounds (wind blowing on frontier, wild horses neighing etc)/
邊裔 边裔 [bian1 yi4] /remote area/distant marches/
邊角料 边角料 [bian1 jiao3 liao4] /scrap/bits and pieces left over/
邊角案例 边角案例 [bian1 jiao3 an4 li4] /(engineering) corner case/
邊角科 边角科 [bian1 jiao3 ke1] /leftover bits and pieces (of industrial, material)/
邊路 边路 [bian1 lu4] /sidewalk/side road/shoulder (of a road)/wing (soccer)/
邊遠 边远 [bian1 yuan3] /far from the center/remote/outlying/
邊鄙 边鄙 [bian1 bi3] /remote/border area/
邊釁 边衅 [bian1 xin4] /clash on the frontier/border conflict/
邊鋒 边锋 [bian1 feng1] /wing/wing forward/
邊長 边长 [bian1 chang2] /length (of a side, geom.)/
邊門 边门 [bian1 men2] /side door/wicket door/
邊關 边关 [bian1 guan1] /border station/strategic defensive position on frontier/
邊防 边防 [bian1 fang2] /frontier defense/
邊防站 边防站 [bian1 fang2 zhan4] /border station/frontier post/
邊防警察 边防警察 [bian1 fang2 jing3 cha2] /border police/
邊防軍 边防军 [bian1 fang2 jun1] /border guard/frontier army/
邊陲 边陲 [bian1 chui2] /border area/frontier/
邊際 边际 [bian1 ji4] /limit/bound/boundary/(economics) marginal/
邊際報酬 边际报酬 [bian1 ji4 bao4 chou2] /marginal returns/
邊際成本 边际成本 [bian1 ji4 cheng2 ben3] /marginal cost/
邊音 边音 [bian1 yin1] /lateral consonant (phonetics)/
邊頭 边头 [bian1 tou2] /the end/border/just before the end/
邋 邋 [la1] /meaningless bound form used only in 邋遢[la1 ta5]/
邋裡邋遢 邋里邋遢 [la1 li5 la1 ta5] /messy/slovenly/unkempt/
邋遢 邋遢 [la1 ta5] /unkempt/
邎 邎 [yao2] /variant of 遙|遥, distant/remote/far/far away/
邏 逻 [luo2] /patrol/
邏各斯 逻各斯 [luo2 ge4 si1] /logos (loanword)/
邏輯 逻辑 [luo2 ji5] /logic (loanword)/
邏輯學 逻辑学 [luo2 ji5 xue2] /logic/
邏輯演算 逻辑演算 [luo2 ji5 yan3 suan4] /logical calculation/
邏輯炸彈 逻辑炸弹 [luo2 ji2 zha4 dan4] /logic bomb/
邏輯錯誤 逻辑错误 [luo2 ji5 cuo4 wu4] /logical error/
邏輯鏈路控制 逻辑链路控制 [luo2 ji5 lian4 lu4 kong4 zhi4] /logical link control/LLC/
邐 逦 [li3] /winding/
邑 邑 [yi4] /city/village/
邕 邕 [Yong1] /Yong river (Guangxi)/Nanning (Guangxi)/
邕 邕 [yong1] /city surrounded by a moat/old variant of 雍[yong1]/old variant of 壅[yong1]/
邕寧 邕宁 [Yong1 ning2] /Yongnning District of Nanning City 南寧市|南宁市[Nan2 ning2 Shi4], Guangxi/
邕寧區 邕宁区 [Yong1 ning2 Qu1] /Yongnning District of Nanning City 南寧市|南宁市[Nan2 ning2 Shi4], Guangxi/
邕邕 邕邕 [yong1 yong1] /variant of 雍雍[yong1 yong1]/
邗 邗 [han2] /name of an ancient river/
邗江 邗江 [Han2 jiang1] /Hanjiang district of Yangzhou city 揚州市|扬州市[Yang2 zhou1 shi4], Jiangsu/
邗江區 邗江区 [Han2 jiang1 qu1] /Hanjiang district of Yangzhou city 揚州市|扬州市[Yang2 zhou1 shi4], Jiangsu/
邘 邘 [Yu2] /surname Yu/
邘 邘 [yu2] /place name/
邙 邙 [Mang2] /Mt Mang at Luoyang in Henan, with many Han, Wei and Jin dynasty royal tombs/
邙山 邙山 [Mang2 shan1] /Mt Mang at Luoyang in Henan, with many Han, Wei and Jin dynasty royal tombs/
邙山行 邙山行 [Mang2 shan1 xing2] /a form of Yuefu 樂府|乐府 mourning song or elegy/lit. to visit a tomb on Mt Mang/
邛 邛 [qiong2] /mound/place name/
邛崍 邛崃 [Qiong2 lai2] /Qionglai county level city in Chengdu 成都[Cheng2 du1], Sichuan/
邛崍山 邛崃山 [Qiong2 lai2 Shan1] /Qionglai Mountains in western Sichuan between the Min 岷江[Min2 Jiang1] and Dadu 大渡河[Da4 du4 He2] rivers/
邛崍山脈 邛崃山脉 [Qiong2 lai2 shan1 mai4] /Qionglai mountains on the boundary of the Sichuan basin 四川盆地/
邛崍市 邛崃市 [Qiong2 lai2 shi4] /Qionglai county level city in Chengdu 成都[Cheng2 du1], Sichuan/
邠 邠 [Bin1] /variant of 豳[Bin1]/
邠 邠 [bin1] /variant of 彬[bin1]/
邡 邡 [Fang1] /name of a district in Sichuan/
邢 邢 [Xing2] /surname Xing/place name/
邢台 邢台 [Xing2 tai2] /Xingtai prefecture level city in Hebei/also Xingtai county/
邢台地區 邢台地区 [Xing2 tai2 di4 qu1] /Xingtai county (old name)/
邢台市 邢台市 [Xing2 tai2 shi4] /Xingtai prefecture level city in Hebei/
邢台縣 邢台县 [Xing2 tai2 xian4] /Xingtai county in Xingtai 邢台[Xing2 tai2], Hebei/
那 那 [Na1] /surname Na/
那 那 [Nuo2] /surname Nuo/
那 那 [na3] /variant of 哪[na3]/
那 那 [na4] /that/those/then (in that case)/commonly pr. [nei4] before a classifier, esp. in Beijing/
那 那 [nuo2] /(archaic) many/beautiful/how/old variant of 挪[nuo2]/
那不勒斯 那不勒斯 [Na4 bu4 le4 si1] /Napoli, capital of Campania region of Italy/Naples/
那不勒斯王國 那不勒斯王国 [Na4 bu4 le4 si1 wang2 guo2] /Kingdom of Naples (1282-1860)/
那世 那世 [na4 shi4] /the world of the dead/
那些 那些 [na4 xie1] /those/
那個 那个 [na4 ge5] /that one/that thing/that (as opposed to this)/(used before a verb or adjective for emphasis)/(used to humorously or indirectly refer to sth embarrassing, funny etc, or when one can't think of the right word)/(used in speech as a filler, similar to "umm", "you know" etc)/(euph.) menstruation/sex/also pr. [nei4 ge5]/
那個人 那个人 [na4 ge4 ren2] /lit. that person/fig. the person you have been looking for/Mr Right/the girl of one's dreams/
那倒是 那倒是 [na4 dao4 shi5] /Oh that's true! (interjection of sudden realization)/
那兒 那儿 [na4 r5] /there/
那古屋 那古屋 [Na4 gu3 wu1] /Nagoya, city in Japan (old spelling)/
那咱 那咱 [na4 zan5] /at that time (old)/
那坡 那坡 [Na4 po1] /Napo county in Baise 百色[Bai3 se4], Guangxi/
那坡縣 那坡县 [Na4 po1 xian4] /Napo county in Baise 百色[Bai3 se4], Guangxi/
那堤 那堤 [na4 ti2] /latte (loanword) (Tw)/
那天 那天 [na4 tian1] /that day/the other day/
那拉提草原 那拉提草原 [Na4 la1 di1 cao3 yuan2] /Nalat grasslands/
那提 那提 [na4 ti2] /latte (loanword)/
那摩溫 那摩温 [na4 mo2 wen1] /foreman (pidgin derived from "number one", rendered in hanzi) (old)/
那斯達克 那斯达克 [Na4 si1 da2 ke4] /NASDAQ (stock exchange)/
那昝 那昝 [na4 zan5] /see 那咱[na4 zan5]/
那是 那是 [na4 shi5] /(coll.) of course/naturally/indeed/
那時 那时 [na4 shi2] /then/at that time/in those days/
那時候 那时候 [na4 shi2 hou5] /at that time/
那曲 那曲 [Na3 qu1] /Nagchu town and prefecture in central Tibet/
那曲地區 那曲地区 [Na4 qu3 di4 qu1] /Nagchu prefecture in central Tibet, Tibetan: Nag chu sa khul/
那曲市 那曲市 [Na4 qu3 shi4] /Nagchu city in Tibet/
那曲縣 那曲县 [Na3 qu1 xian4] /Nagchu county, Tibetan: Nag chu rdzong, in Nagchu prefecture 那曲地區|那曲地区[Na4 qu3 di4 qu1], central Tibet/
那木巴爾·恩赫巴亞爾 那木巴尔·恩赫巴亚尔 [Na3 mu4 ba1 er3 · En1 he4 ba1 ya4 er3] /Nambaryn Enkhbayar (1958-), Mongolian People's Revolutionary Party politician, president of Mongolia 2005-2009/
那末 那末 [na4 me5] /variant of 那麼|那么[na4 me5]/
那樣 那样 [na4 yang4] /that kind/that sort/
那瑪夏 那玛夏 [Na4 ma3 xia4] /Namaxia township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
那瑪夏鄉 那玛夏乡 [Na4 ma3 xia4 xiang1] /Namaxia township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
那知 那知 [na3 zhi1] /variant of 哪知[na3 zhi1]/
那種 那种 [na4 zhong3] /that/that kind of/that sort of/that type of/
那空沙旺 那空沙旺 [Na4 kong1 sha1 wang4] /Paknampho city, Thailand/
那維克 那维克 [Na3 wei2 ke4] /Narvik (city in Nordland, Norway)/
那裏 那里 [na4 li5] /there/that place/also written 那裡|那里/
那裡 那里 [na4 li5] /there/that place/
那話兒 那话儿 [na4 hua4 r5] /genitalia/doohickey/thingumbob/
那達慕 那达慕 [Na4 da2 mu4] /Nadam or Games, Mongolian national harvest festival in July-August/
那還用説 那还用说 [na4 hai2 yong4 shuo1] /that goes without saying/
那邊 那边 [na4 bian5] /over there/yonder/
那陣 那阵 [na4 zhen4] /at that time/then/
那陣子 那阵子 [na4 zhen4 zi5] /at that time/then/
那鴻書 那鸿书 [Na4 hong2 shu1] /Book of Nahum/
那麼 那么 [na4 me5] /like that/in that way/or so/so/so very much/about/in that case/
那麽 那麽 [na4 me5] /variant of 那麼|那么[na4 me5]/
邦 邦 [bang1] /country/nation/state/
邦交 邦交 [bang1 jiao1] /relations between two countries/diplomatic relations/
邦國 邦国 [bang1 guo2] /country/state/
邦德 邦德 [Bang1 de2] /Bond (name)/
邦聯 邦联 [bang1 lian2] /confederation/
邦迪 邦迪 [Bang1 di2] /Bondi (name)/Band-Aid (loanword)/
邧 邧 [yuan2] /place name/
邨 村 [cun1] /variant of 村[cun1]/
邨 邨 [Cun1] /surname Cun/
邪 邪 [xie2] /demonic/iniquitous/nefarious/evil/unhealthy influences that cause disease (Chinese medicine)/(coll.) strange/abnormal/
邪不敵正 邪不敌正 [xie2 bu4 di2 zheng4] /good will always triumph over evil (idiom)/
邪乎 邪乎 [xie2 hu5] /extraordinary/severe/exaggerated/overstated/fantastic/incredible/
邪僻 邪僻 [xie2 pi4] /abnormal/improper/beyond the pale/
邪典電影 邪典电影 [xie2 dian3 dian4 ying3] /cult film/
邪徑 邪径 [xie2 jing4] /depraved life/evil ways/fornication/
邪念 邪念 [xie2 nian4] /wicked idea/evil thought/evil desire/
邪惡 邪恶 [xie2 e4] /sinister/vicious/wicked/evil/
邪惡軸心 邪恶轴心 [xie2 e4 zhou2 xin1] /the Axis of Evil/
邪招 邪招 [xie2 zhao1] /clever move from out of left field/
邪教 邪教 [xie2 jiao4] /evil cult/
邪氣 邪气 [xie2 qi4] /evil influence/unhealthy trend/(a person's) evil air/aura of wickedness/(TCM) pathogenic energy (opposite: 正氣|正气[zheng4 qi4], vital energy)/
邪知邪見 邪知邪见 [xie2 zhi1 xie2 jian4] /false wisdom and erroneous views (Buddhism)/
邪祟 邪祟 [xie2 sui4] /evil spirit/
邪蕩 邪荡 [xie2 dang4] /obscene/
邪術 邪术 [xie2 shu4] /sorcery/
邪說 邪说 [xie2 shuo1] /harmful teachings/evil doctrine/
邪財 邪财 [xie2 cai2] /windfall/easy money/ill-gotten gains/
邪路 邪路 [xie2 lu4] /see 邪道[xie2 dao4]/
邪道 邪道 [xie2 dao4] /depraved life/evil ways/fornication/
邪門 邪门 [xie2 men2] /strange/unusual/evil ways/dishonest practices/
邪門歪道 邪门歪道 [xie2 men2 wai1 dao4] /lit. devil's gate, crooked path (idiom); corrupt practices/crooked methods/dishonesty/
邪靈 邪灵 [xie2 ling2] /evil spirits/
邪魔 邪魔 [xie2 mo2] /evil spirit/
邯 邯 [han2] /name of a district in Hebei/
邯山 邯山 [Han2 shan1] /Hanshan district of Handan city 邯鄲市|邯郸市[Han2 dan1 shi4], Hebei/
邯山區 邯山区 [Han2 shan1 qu1] /Hanshan district of Handan city 邯鄲市|邯郸市[Han2 dan1 shi4], Hebei/
邯鄲 邯郸 [Han2 dan1] /Handan prefecture-level city in Hebei/also Handan county/
邯鄲地區 邯郸地区 [Han2 dan1 di4 qu1] /Handan county (old name)/
邯鄲學步 邯郸学步 [Han2 dan1 xue2 bu4] /to copy the way they walk in Handan (idiom)/slavishly copying others, one risks becoming a caricature/
邯鄲市 邯郸市 [Han2 dan1 shi4] /Handan prefecture-level city in Hebei/
邯鄲縣 邯郸县 [Han2 dan1 xian4] /Handan county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
邰 邰 [Tai2] /surname Tai/name of a feudal state/
邱 邱 [Qiu1] /surname Qiu/
邱 邱 [qiu1] /mound/
邱吉爾 邱吉尔 [Qiu1 ji2 er3] /Winston Churchill (1874-1965), UK politican and prime minister 1940-1945 and 1951-1955/surname Churchill/
邱比特 邱比特 [qiu1 bi3 te4] /Cupid (Eros)/
邱縣 邱县 [Qiu1 xian4] /Qiu county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
邲 邲 [Bi4] /surname Bi/ancient place name/
邳 邳 [Pi1] /surname Pi/Han dynasty county in modern Jiangsu/also pr. [Pei2]/
邳 邳 [pi1] /variant of 丕[pi1]/
邳州 邳州 [Pi1 zhou1] /Pizhou city in Xuzhou 徐州[Xu2 zhou1], Jiangsu/
邳州市 邳州市 [Pi1 zhou1 shi4] /Pizhou city in Xuzhou 徐州[Xu2 zhou1], Jiangsu/
邳縣 邳县 [Pi1 xian4] /Pi county in Jiangsu/
邴 邴 [Bing3] /surname Bing/
邴 邴 [bing3] /ancient city name/happy/
邵 邵 [Shao4] /surname Shao/place name/
邵伯湖 邵伯湖 [Shao4 bo2 Hu2] /Shaobo Lake, freshwater lake in Jiangsu Province/
邵族 邵族 [Shao4 zu2] /Thao, one of the indigenous peoples of Taiwan/
邵東 邵东 [Shao4 dong1] /Shaodong county in Shaoyang 邵陽|邵阳[Shao4 yang2], Hunan/
邵東縣 邵东县 [Shao4 dong1 xian4] /Shaodong county in Shaoyang 邵陽|邵阳[Shao4 yang2], Hunan/
邵武 邵武 [Shao4 wu3] /Shaowu county level city in Nanping 南平[Nan2 ping2] Fujian/
邵武市 邵武市 [Shao4 wu3 shi4] /Shaowu county level city in Nanping 南平[Nan2 ping2] Fujian/
邵逸夫 邵逸夫 [Shao4 Yi4 fu1] /Run Run Shaw (1907-2014), Hong Kong movie and television tycoon/
邵陽 邵阳 [Shao4 yang2] /Shaoyang prefecture level city in Hunan/
邵陽地區 邵阳地区 [Shao4 yang2 di4 qu1] /Shaoyang prefecture in Hunan/
邵陽市 邵阳市 [Shao4 yang2 shi4] /Shaoyang prefecture level city in Hunan/
邵陽縣 邵阳县 [Shao4 yang2 xian4] /Shaoyang county in Shaoyang 邵陽|邵阳[Shao4 yang2], Hunan/
邵雍 邵雍 [Shao4 Yong1] /Shao Yong (1011-1077), Northern Song poet and Rationalist scholar 理學家|理学家/
邵飄萍 邵飘萍 [Shao4 Piao1 ping2] /Shao Piaoping (1884-1926), pioneer of journalism and founder of newspaper Beijing Press 京報|京报, executed in 1926 by warlord Zhang Zuolin 張作霖|张作霖/
邶 邶 [bei4] /name of a feudal state/
邷 邷 [Wa3] /old place name/
邷 邷 [wa3] /to grab/see 邷麼兒|邷么儿[wa3 mo2 r5]/
邷麼兒 邷么儿 [wa3 mo2 r5] /to play knucklebones (dialect)/
邸 邸 [Di3] /surname Di/
邸 邸 [di3] /residence of a high-ranking official/lodging-house/
邸報 邸报 [di3 bao4] /imperial bulletin, palace report dating back to Han dynasty/
邽 邽 [Gui1] /surname Gui/ancient place name/
邾 邾 [Zhu1] /surname Zhu/
邾 邾 [zhu1] /name of a feudal state/
邿 邿 [shi1] /place name/
郁 郁 [Yu4] /surname Yu/
郁 郁 [yu4] /elegant/
郁達夫 郁达夫 [Yu4 Da2 fu1] /Yu Dafu (1896-1945), poet and novelist/
郃 郃 [he2] /name of a person/
郄 郄 [Qie4] /surname Qie/
郄 郄 [Xi4] /variant of 郤, surname Xi/
郅 郅 [Zhi4] /surname Zhi/
郅 郅 [zhi4] /extremely/very/
郅隆 郅隆 [zhi4 long2] /prosperous/
郇 郇 [xun2] /name of a feudal state/
郇山隱修會 郇山隐修会 [Xun2 shan1 yin3 xiu1 hui4] /Priory of Zion (fictional masonic order)/
郈 郈 [Hou4] /surname Hou/place name/
郊 郊 [Jiao1] /surname Jiao/
郊 郊 [jiao1] /suburbs/outskirts/
郊區 郊区 [jiao1 qu1] /suburban district/outskirts/suburbs/CL:個|个[ge4]/
郊外 郊外 [jiao1 wai4] /outskirts/
郊狼 郊狼 [jiao1 lang2] /coyote (Canis latrans)/
郊祀 郊祀 [jiao1 si4] /pair of annual sacrificial ceremonies held by the emperor in ancient times: one in the southern suburbs of the capital (bringing offerings to Heaven) and another in the northern suburbs (with offerings to Earth)/
郊遊 郊游 [jiao1 you2] /to go for an outing/to go on an excursion/
郊野 郊野 [jiao1 ye3] /open area outside the city/countryside/
郎 郎 [Lang2] /surname Lang/
郎 郎 [lang2] /(arch.) minister/official/noun prefix denoting function or status/a youth/
郎世寧 郎世宁 [Lang2 shi4 ning2] /Giuseppe Castiglione (1688-1766) Jesuit who served as Qing court painter for 50 years/
郎中 郎中 [lang2 zhong1] /doctor (Chinese medicine)/ancient official title/companions (respectful)/
郎之萬 郎之万 [Lang2 zhi1 wan4] /Langevin (name)/
郎君 郎君 [lang2 jun1] /my husband and master (archaic)/playboy of rich family/pimp/
郎平 郎平 [Lang2 Ping2] /Jenny Lang Ping (1960-), Chinese volleyball player, coach of USA women's national team since 2005/
郎才女貌 郎才女貌 [lang2 cai2 nu:3 mao4] /talented man and beautiful woman/ideal couple/
郎朗 郎朗 [Lang2 Lang3] /Lang Lang (1982-), Chinese concert pianist/
郎格罕氏島 郎格罕氏岛 [Lang2 ge2 han3 shi4 dao3] /islets of Langerhans (medicine)/
郎溪 郎溪 [Lang2 xi1] /Langxi county in Xuancheng 宣城[Xuan1 cheng2], Anhui/
郎溪縣 郎溪县 [Lang2 xi1 xian4] /Langxi county in Xuancheng 宣城[Xuan1 cheng2], Anhui/
郎肯循環 郎肯循环 [lang2 ken3 xun2 huan2] /Rankine cycle (engineering)/
郎貓 郎猫 [lang2 mao1] /(coll.) tomcat/
郔 郔 [Yan2] /(place name)/
郕 郕 [Cheng2] /surname Cheng/Zhou Dynasty (1046-256 BCE) vassal state/
郗 郗 [Chi1] /surname Chi/name of an ancient city/
郙 郙 [fu3] /ancient place name/
郚 郚 [wu2] /place name/
郛 郛 [fu2] /suburbs/
郜 郜 [Gao4] /surname Gao/name of a feudal state/
郝 郝 [Hao3] /ancient place name/surname Hao/
郝海東 郝海东 [Hao3 Hai3 dong1] /Hao Haidong (1970-), former Chinese soccer player/
郞 郞 [Lang2] /variant of 郎[Lang2]/surname Lang/
郞 郞 [lang2] /variant of 郎[lang2]/
郟 郏 [jia2] /name of a district in Henan/
郟縣 郏县 [Jia2 xian4] /Jia county in Pingdingshan 平頂山|平顶山[Ping2 ding3 shan1], Henan/
郠 郠 [Geng3] /(place name)/
郡 郡 [jun4] /canton/county/region/
郡守 郡守 [jun4 shou3] /senior provincial official in imperial China/
郡會 郡会 [jun4 hui4] /county capital/
郡望 郡望 [jun4 wang4] /choronym (a family's region of origin, used as an indicator of superior social status in a choronym-surname combination) (For example, the Tang writer Han Yu 韓愈|韩愈[Han2 Yu4] is also known as 韓昌黎|韩昌黎[Han2 Chang1 li2], where 韓|韩[Han2] is his surname and 昌黎[Chang1 li2] is his clan's ancestral prefecture 郡[jun4].)/
郡治 郡治 [jun4 zhi4] /seat of the principal county magistrate in imperial China/
郡治安官 郡治安官 [jun4 zhi4 an1 guan1] /sheriff/
郢 郢 [Ying3] /Ying, ancient capital of Chu 楚 in Hubei, Jianling county 江陵縣|江陵县/
郢書燕說 郢书燕说 [Ying3 shu1 Yan1 shuo1] /lit. Ying writes a letter and Yan reads it/fig. to misinterpret the original meaning/to pile up errors/refers to the letter from capital 郢[Ying3] of 楚[Chu3] in which the inadvertent words "hold up the candle" are mistaken by the minister of 燕[Yan1] as "promote the wise"/
郤 郤 [Xi4] /surname Xi/
郤 郤 [xi4] /variant of 隙[xi4]/
部 部 [bu4] /ministry/department/section/part/division/troops/board/classifier for works of literature, films, machines etc/
部下 部下 [bu4 xia4] /troops under one's command/subordinate/
部件 部件 [bu4 jian4] /part/component/
部位 部位 [bu4 wei4] /position/place/
部分 部分 [bu4 fen5] /part/share/section/piece/CL:個|个[ge4]/
部分工時 部分工时 [bu4 fen5 gong1 shi2] /part-time work/
部委 部委 [bu4 wei3] /ministries and commissions/
部屬 部属 [bu4 shu3] /troops under one's command/subordinate/affiliated to a ministry/
部族 部族 [bu4 zu2] /tribe/tribal/
部署 部署 [bu4 shu3] /to dispose/to deploy/deployment/
部落 部落 [bu4 luo4] /tribe/
部落客 部落客 [bu4 luo4 ke4] /blogger (Tw)/
部落格 部落格 [bu4 luo4 ge2] /blog (loanword) (Tw)/
部衆 部众 [bu4 zhong4] /troops/
部長 部长 [bu4 zhang3] /head of a (government etc) department/section chief/section head/secretary/minister/CL:個|个[ge4],位[wei4],名[ming2]/
部長會 部长会 [bu4 zhang3 hui4] /minister level conference/
部長會議 部长会议 [bu4 zhang3 hui4 yi4] /minister level conference/
部長級 部长级 [bu4 zhang3 ji2] /ministerial level (e.g. negotiations)/
部長級會議 部长级会议 [bu4 zhang3 ji2 hui4 yi4] /minister level conference/
部門 部门 [bu4 men2] /department/branch/section/division/CL:個|个[ge4]/
部隊 部队 [bu4 dui4] /army/armed forces/troops/force/unit/CL:個|个[ge4]/
部類 部类 [bu4 lei4] /category/division/
部首 部首 [bu4 shou3] /radical of a Chinese character/
部首編排法 部首编排法 [bu4 shou3 bian1 pai2 fa3] /dictionary arrangement of Chinese characters under radicals/
郪 郪 [qi1] /name of a river/place name/
郫 郫 [pi2] /place name/
郫縣 郫县 [Pi2 xian4] /Pi county in Chengdu 成都[Cheng2 du1], Sichuan/
郭 郭 [Guo1] /surname Guo/
郭 郭 [guo1] /outer city wall/
郭台銘 郭台铭 [Guo1 Tai2 Ming2] /Guo "Terry" Taiming (1950-), prominent Taiwanese businessman, founder of Foxconn/
郭城 郭城 [guo1 cheng2] /outer city wall/
郭小川 郭小川 [Guo1 Xiao3 chuan1] /Guo Xiaochuan (1919-1976), PRC communist poet, hero in the war with Japan, died after long persecution during Cultural Revolution/
郭居靜 郭居静 [Guo1 Ju1 jing4] /Lazzaro Cattaneo (1560-1640), Italian Jesuit missionary in China/
郭敬明 郭敬明 [Guo1 Jing4 ming2] /Guo Jingming (1983-), Chinese young-adult fiction writer and teen pop idol/
郭晶晶 郭晶晶 [Guo1 Jing1 jing1] /Guo Jingjing (1981-), Chinese female diver and Olympic gold medalist/
郭松燾 郭松焘 [Guo1 Song1 dao4] /Guo Songdao or Kuo Sun-tao (1818-1891), China's first imperial commissioner (ambassador) to UK and France/
郭永懷 郭永怀 [Guo1 Yong3 huai2] /Guo Yonghuai (1909-1968), Chinese aviation pioneer/
郭沫若 郭沫若 [Guo1 Mo4 ruo4] /Guo Moruo (1892-1978), writer, communist party intellectual and cultural apparatchik/
郭泉 郭泉 [Guo1 Quan2] /Guo Quan, formerly Professor of Nanjing Normal University, sacked after founding New People's Party of China 中國新民黨|中国新民党/
郭茂倩 郭茂倩 [Guo1 Mao4 qian4] /Guo Maoqian (11th century), Song dynasty editor of the Collection of Yuefu Songs and Ballads 樂府詩集|乐府诗集[Yue4 fu3 Shi1 ji2]/
郯 郯 [Tan2] /surname Tan/name of an ancient city/
郯城 郯城 [Tan2 cheng2] /Tancheng county in Linyi 臨沂|临沂[Lin2 yi2], Shandong/
郯城縣 郯城县 [Tan2 cheng2 xian4] /Tancheng county in Linyi 臨沂|临沂[Lin2 yi2], Shandong/
郰 郰 [zou1] /birthplace of Confucius in Shandong/
郲 郲 [Lai2] /name of a country in Spring and Autumn period in modern Shandong, destroyed by Qi 齊|齐/
郳 郳 [ni2] /place name/
郴 郴 [chen1] /name of a district in Hunan/
郴州 郴州 [Chen1 zhou1] /a city in Hunan province/
郴州市 郴州市 [Chen1 zhou1 shi4] /Chenzhou prefecture-level city in Hunan/
郵 邮 [you2] /post (office)/mail/
郵亭 邮亭 [you2 ting2] /postal kiosk/(old) rest shelter for couriers/
郵件 邮件 [you2 jian4] /mail/post/email/
郵務士 邮务士 [you2 wu4 shi4] /mailman (Tw)/
郵包 邮包 [you2 bao1] /postal parcel/parcel/
郵匯 邮汇 [you2 hui4] /to remit by post/remittance sent by post/
郵區 邮区 [you2 qu1] /postal district/
郵品 邮品 [you2 pin3] /items issued by a postal service and collected by philatelists (stamps, postcards, first day covers etc)/
郵報 邮报 [You2 bao4] /Post (in the name of a newspaper)/
郵寄 邮寄 [you2 ji4] /to mail/to send by post/
郵局 邮局 [you2 ju2] /post office/CL:家[jia1],個|个[ge4]/
郵局編碼 邮局编码 [you2 ju2 bian1 ma3] /postcode/
郵展 邮展 [you2 zhan3] /philatelic exhibition/
郵差 邮差 [you2 chai1] /(old) postman/
郵市 邮市 [you2 shi4] /philatelic market/
郵戳 邮戳 [you2 chuo1] /postmark/
郵摺 邮折 [you2 zhe2] /(philately) presentation pack/stamp folder/
郵政 邮政 [you2 zheng4] /postal service/postal/
郵政信箱 邮政信箱 [you2 zheng4 xin4 xiang1] /post office box/
郵政區碼 邮政区码 [you2 zheng4 qu1 ma3] /PRC postcode, e.g. 361000 for Xiamen or Amoy 廈門|厦门[Xia4 men2], Fujian/
郵政局 邮政局 [you2 zheng4 ju2] /post office/
郵政式拼音 邮政式拼音 [You2 zheng4 shi4 Pin1 yin1] /Chinese postal romanization, developed in the early 1900s, used until the 1980s/
郵政編碼 邮政编码 [you2 zheng4 bian1 ma3] /postal code/zip code/
郵票 邮票 [you2 piao4] /(postage) stamp/CL:枚[mei2],張|张[zhang1]/
郵筒 邮筒 [you2 tong3] /mailbox/pillar box/(old) letter/
郵箱 邮箱 [you2 xiang1] /mailbox/post office box/email/email inbox/
郵簡 邮简 [you2 jian3] /letter sheet (similar to an aerogram but not necessarily sent by airmail)/
郵編 邮编 [you2 bian1] /postal code/zip code/
郵船 邮船 [you2 chuan2] /mailboat/ocean liner/
郵花 邮花 [you2 hua1] /(dialect) (postage) stamp/
郵袋 邮袋 [you2 dai4] /mailbag/
郵費 邮费 [you2 fei4] /postage/
郵資 邮资 [you2 zi1] /postage/
郵購 邮购 [you2 gou4] /mail order/to purchase by mail/
郵車 邮车 [you2 che1] /mail van/mail coach/
郵輪 邮轮 [you2 lun2] /ocean liner/cruise liner/
郵迷 邮迷 [you2 mi2] /stamp collector/philatelist/
郵遞 邮递 [you2 di4] /to mail/to deliver (through the post)/
郵遞區號 邮递区号 [you2 di4 qu1 hao4] /ZIP code/postal code/
郵遞員 邮递员 [you2 di4 yuan2] /mailman/
郵電 邮电 [you2 dian4] /post and telecommunications/
郷 郷 [xiang1] /Japanese variant of 鄉|乡/
郹 郹 [ju2] /place name/
都 都 [Du1] /surname Du/
都 都 [dou1] /all/both/entirely/(used for emphasis) even/already/(not) at all/
都 都 [du1] /capital city/metropolis/
都什麼年代了 都什么年代了 [dou1 shen2 me5 nian2 dai4 le5] /What decade are you living in?/That's so out-of-date!/
都伯林 都伯林 [Du1 bo2 lin2] /Dublin, capital of Ireland/also written 都柏林/
都勻 都匀 [Du1 yun2] /Duyun City in Guizhou, capital of Qiannan Buyei and Miao Autonomous Prefecture 黔南布依族苗族自治州[Qian2 nan2 Bu4 yi1 zu2 Miao2 zu2 Zi4 zhi4 zhou1]/
都勻市 都匀市 [Du1 yun2 Shi4] /Duyun City in Guizhou, capital of Qiannan Buyei and Miao Autonomous Prefecture 黔南布依族苗族自治州[Qian2 nan2 Bu4 yi1 zu2 Miao2 zu2 Zi4 zhi4 zhou1]/
都卜勒 都卜勒 [Dou1 bu3 le4] /variant of 多普勒[Duo1 pu3 le4]/
都城 都城 [du1 cheng2] /capital city/
都安瑤族自治縣 都安瑶族自治县 [Du1 an1 Yao2 zu2 Zi4 zhi4 xian4] /Du'an Yao autonomous county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
都安縣 都安县 [Du1 An1 xian4] /Du'an Yao autonomous county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
都尉 都尉 [du1 wei4] /military rank/
都市 都市 [du1 shi4] /city/metropolis/
都市傳奇 都市传奇 [du1 shi4 chuan2 qi2] /urban legend (translation of recent Western term)/story or theory circulated as true/same as 都會傳奇|都会传奇/
都市化地區 都市化地区 [du1 shi4 hua4 di4 qu1] /urbanized area/
都市病 都市病 [du1 shi4 bing4] /lifestyle diseases/
都市美型男 都市美型男 [du1 shi4 mei3 xing2 nan2] /metrosexual/
都拉斯 都拉斯 [Dou1 la1 si1] /Durrës (city in Albania)/
都昌 都昌 [Du1 chang1] /Duchang county in Jiujiang 九江, Jiangxi/
都昌縣 都昌县 [Du1 chang1 xian4] /Duchang county in Jiujiang 九江, Jiangxi/
都更案 都更案 [du1 geng1 an4] /urban development project/
都會 都会 [du1 hui4] /city/metropolis/
都會傳奇 都会传奇 [du1 hui4 chuan2 qi2] /urban legend (translation of recent Western term)/story or theory circulated as true/same as 都市傳奇|都市传奇/
都會美型男 都会美型男 [du1 hui4 mei3 xing2 nan2] /metrosexual/
都柏林 都柏林 [Du1 bo2 lin2] /Dublin, capital of Ireland/
都江堰 都江堰 [Du1 jiang1 yan4] /Dujiangyan in Sichuan, a famous water engineering project and World Heritage Site/Dujiangyan county level city in Chengdu 成都[Cheng2 du1], Sichuan/
都江堰市 都江堰市 [Du1 jiang1 yan4 shi4] /Dujiangyan county level city in Chengdu 成都[Cheng2 du1], Sichuan/
都督 都督 [du1 du1] /(army) commander-in-chief (archaic)/provincial military governor and civil administrator during the early Republic of China era (1911-1949 AD)/
都蘭 都兰 [Du1 lan2] /Dulan county in Haixi Mongol and Tibetan autonomous prefecture 海西蒙古族藏族自治州[Hai3 xi1 Meng3 gu3 zu2 Zang4 zu2 zi4 zhi4 zhou1], Qinghai/
都蘭縣 都兰县 [Du1 lan2 xian4] /Dulan county in Haixi Mongol and Tibetan autonomous prefecture 海西蒙古族藏族自治州[Hai3 xi1 Meng3 gu3 zu2 Zang4 zu2 zi4 zhi4 zhou1], Qinghai/
都護 都护 [du1 hu4] /(old) highest administrative post in border areas/governor of a march/
都鐸王朝 都铎王朝 [Du1 duo2 Wang2 chao2] /Tudor Dynasty, ruled England 1485-1603/
都靈 都灵 [Du1 ling2] /Torino/Turin (Italy)/
都龐嶺 都庞岭 [Du1 pang2 ling3] /Dupang mountain range between south Hunan and Guangdong/
郾 郾 [yan3] /place name/
郾城 郾城 [Yan3 cheng2] /Yancheng district of Luohe city 漯河市[Luo4 he2 shi4], Henan/
郾城區 郾城区 [Yan3 cheng2 qu1] /Yancheng district of Luohe city 漯河市[Luo4 he2 shi4], Henan/
郿 郿 [mei2] /ancient place name/
鄀 鄀 [ruo4] /place name/
鄂 鄂 [E4] /abbr. for Hubei Province 湖北省[Hu2 bei3 Sheng3] in central China/surname E/
鄂倫春 鄂伦春 [E4 lun2 chun1] /Oroqen or Orochon (ethnic group)/
鄂倫春自治旗 鄂伦春自治旗 [E4 lun2 chun1 Zi4 zhi4 qi2] /Oroqin Autonomous Banner in Hulunbuir 呼倫貝爾|呼伦贝尔[Hu1 lun2 bei4 er3], Inner Mongolia/
鄂圖曼帝國 鄂图曼帝国 [E4 tu2 man4 Di4 guo2] /Ottoman Empire (Tw)/
鄂城 鄂城 [E4 cheng2] /Echeng district of Ezhou city 鄂州市[E4 zhou1 shi4], Hubei/
鄂城區 鄂城区 [E4 cheng2 qu1] /Echeng district of Ezhou city 鄂州市[E4 zhou1 shi4], Hubei/
鄂州 鄂州 [E4 zhou1] /Ezhou prefecture-level city in Hubei/
鄂州市 鄂州市 [E4 zhou1 shi4] /Ezhou prefecture-level city in Hubei/
鄂托克 鄂托克 [E4 tuo1 ke4] /Otog banner or Otgiin khoshuu in Ordos 鄂爾多斯|鄂尔多斯[E4 er3 duo1 si1], Inner Mongolia/
鄂托克前旗 鄂托克前旗 [E4 tuo1 ke4 qian2 qi2] /Otog Front banner or Otgiin Ömnöd khoshuu in Ordos 鄂爾多斯|鄂尔多斯[E4 er3 duo1 si1], Inner Mongolia/
鄂托克旗 鄂托克旗 [E4 tuo1 ke4 qi2] /Otog banner or Otgiin khoshuu in Ordos 鄂爾多斯|鄂尔多斯[E4 er3 duo1 si1], Inner Mongolia/
鄂溫克族 鄂温克族 [E4 wen1 ke4 zu2] /Ewenke ethnic group of Inner Mongolia/
鄂溫克族自治旗 鄂温克族自治旗 [E4 wen1 ke4 zu2 Zi4 zhi4 qi2] /Evenk Autonomous Banner in Hulunbuir 呼倫貝爾|呼伦贝尔[Hu1 lun2 bei4 er3], Inner Mongolia/
鄂溫克語 鄂温克语 [E4 wen1 ke4 yu3] /Ewenke language (of Ewenke ethnic group of Inner Mongolia)/
鄂爾多斯 鄂尔多斯 [E4 er3 duo1 si1] /Ordos, region of Inner Mongolia administered as a prefecture-level city, and a people of the region/
鄂爾多斯市 鄂尔多斯市 [E4 er3 duo1 si1 shi4] /Ordos prefecture-level city in Inner Mongolia/
鄂爾多斯沙漠 鄂尔多斯沙漠 [E4 er3 duo1 si1 Sha1 mo4] /Ordos Desert, Inner Mongolia/
鄂爾多斯高原 鄂尔多斯高原 [E4 er3 duo1 si1 Gao1 yuan2] /Ordos Plateau, Inner Mongolia/
鄂霍次克海 鄂霍次克海 [E4 huo4 ci4 ke4 Hai3] /Sea of Okhotsk/
鄄 鄄 [Juan4] /name of a district in Shandong/
鄄城 鄄城 [Juan4 cheng2] /Juancheng county in Heze 菏澤|菏泽[He2 ze2], Shandong/
鄄城縣 鄄城县 [Juan4 cheng2 xian4] /Juancheng county in Heze 菏澤|菏泽[He2 ze2], Shandong/
鄆 郓 [yun4] /place name/
鄆城 郓城 [Yun4 cheng2] /Yuncheng county in Heze 菏澤|菏泽[He2 ze2], Shandong/
鄆城縣 郓城县 [Yun4 cheng2 xian4] /Yuncheng county in Heze 菏澤|菏泽[He2 ze2], Shandong/
鄇 鄇 [hou4] /place name/
鄈 鄈 [kui2] /place name/
鄉 乡 [xiang1] /country or countryside/native place/home village or town/township (PRC administrative unit)/
鄉下 乡下 [xiang1 xia5] /countryside/rural area/CL:個|个[ge4]/
鄉下人 乡下人 [xiang1 xia4 ren2] /country folk/rustic/rural folk/
鄉下佬 乡下佬 [xiang1 xia5 lao3] /villager/hick/
鄉下習氣 乡下习气 [xiang1 xia4 xi2 qi4] /country manners/provincialism/
鄉人 乡人 [xiang1 ren2] /villager/fellow villager/
鄉人子 乡人子 [xiang1 ren2 zi3] /young fellow countryman/young person from the same village/
鄉僻 乡僻 [xiang1 pi4] /far from town/out-of-the-way place/
鄉土 乡土 [xiang1 tu3] /native soil/one's native land/one's hometown/local (to an area)/
鄉城 乡城 [Xiang1 cheng2] /Xiangcheng county (Tibetan: phyag 'phreng rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
鄉城縣 乡城县 [Xiang1 cheng2 xian4] /Xiangcheng county (Tibetan: phyag 'phreng rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
鄉寧 乡宁 [Xiang1 ning2] /Xiangning county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
鄉寧縣 乡宁县 [Xiang1 ning2 xian4] /Xiangning county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
鄉巴佬 乡巴佬 [xiang1 ba1 lao3] /(derog.) villager/hick/bumpkin/
鄉情 乡情 [xiang1 qing2] /homesickness/
鄉愁 乡愁 [xiang1 chou2] /homesickness/nostalgia/
鄉愿 乡愿 [xiang1 yuan4] /(literary) hypocrite/two-faced person/
鄉戚 乡戚 [xiang1 qi5] /a relative/a family member/
鄉曲 乡曲 [xiang1 qu1] /remote village/
鄉村 乡村 [xiang1 cun1] /rustic/village/countryside/
鄉村奶酪 乡村奶酪 [xiang1 cun1 nai3 lao4] /cottage cheese/
鄉村醫生 乡村医生 [xiang1 cun1 yi1 sheng1] /village doctor (Chinese health care system)/
鄉村音樂 乡村音乐 [xiang1 cun1 yin1 yue4] /country music (country & western music genre)/
鄉民 乡民 [xiang1 min2] /villager/(Tw) (Internet slang) person who likes to follow online discussions and add their opinions/
鄉氣 乡气 [xiang1 qi4] /rustic/uncouth/unsophisticated/
鄉紳 乡绅 [xiang1 shen1] /a scholar or government official living in one's village/a village gentleman/squire/
鄉親 乡亲 [xiang1 qin1] /fellow countryman (from the same village)/local people/villager/the folks back home/
鄉試 乡试 [xiang1 shi4] /the triennial provincial imperial exam during the Ming and Qing/
鄉談 乡谈 [xiang1 tan2] /local dialect/
鄉貫 乡贯 [xiang1 guan4] /one's native place/place of ancestry/registered birthplace/
鄉郊 乡郊 [xiang1 jiao1] /rural/
鄉鄰 乡邻 [xiang1 lin2] /fellow villager/
鄉醫 乡医 [xiang1 yi1] /abbr. of 鄉村醫生|乡村医生[xiang1 cun1 yi1 sheng1]/
鄉里 乡里 [xiang1 li3] /one's home town or village/
鄉鎮 乡镇 [xiang1 zhen4] /village/township/
鄉長 乡长 [xiang1 zhang3] /village chief/mayor (of village or township)/
鄉間 乡间 [xiang1 jian1] /in the country/rural/pastoral/
鄉音 乡音 [xiang1 yin1] /local accent/accent of one's native place/
鄋 鄋 [Sou1] /see 鄋瞞|鄋瞒[Sou1 man2]/
鄋瞞 鄋瞒 [Sou1 man2] /name of a state and its people in Shangdong in late Spring and Autumn period/
鄍 鄍 [ming2] /place name/
鄎 鄎 [xi4] /place name/
鄏 鄏 [ru4] /place name/
鄐 鄐 [Chu4] /surname Chu/
鄑 鄑 [zi1] /place name/
鄒 邹 [Zou1] /surname Zou/vassal state during the Zhou Dynasty (1046-256 BC) in the southeast of Shandong Province/
鄒城 邹城 [Zou1 cheng2] /Zoucheng county level city in Jining 濟寧|济宁[Ji3 ning2], Shandong/
鄒城市 邹城市 [Zou1 cheng2 Shi4] /Zoucheng county level city in Jining 濟寧|济宁[Ji3 ning2], Shandong/
鄒容 邹容 [Zou1 Rong2] /Zou Rong (1885-1905), a martyr of the anti-Qing revolution, died in jail in 1905/
鄒平 邹平 [Zou1 ping2] /Zouping county in Binzhou 濱州|滨州[Bin1 zhou1], Shandong/
鄒平縣 邹平县 [Zou1 ping2 xian4] /Zouping county in Binzhou 濱州|滨州[Bin1 zhou1], Shandong/
鄒族 邹族 [Zou1 zu2] /Tsou or Cou, one of the indigenous peoples of Taiwan/
鄒縣 邹县 [Zou1 xian4] /Zou county in Shandong/
鄒衍 邹衍 [Zou1 Yan3] /Zou Yan (305-240 BC), founder of the School of Yin-Yang of the Warring States Period (475-221 BC)/
鄒韜奮 邹韬奋 [Zou1 Tao1 fen4] /Zou Taofen (1895-1944), journalist, political theorist and publisher/
鄔 邬 [Wu1] /surname Wu/ancient place name/
鄕 鄕 [xiang1] /variant of 鄉|乡[xiang1]/country/village/
鄖 郧 [yun2] /name of a feudal state/
鄖縣 郧县 [Yun2 xian4] /Yun county in Shiyan 十堰[Shi2 yan4], Hubei/
鄖西 郧西 [Yun2 xi1] /Yunxi county in Shiyan 十堰[Shi2 yan4], Hubei/
鄖西縣 郧西县 [Yun2 xi1 xian4] /Yunxi county in Shiyan 十堰[Shi2 yan4], Hubei/
鄗 鄗 [hao4] /ancient place name/
鄘 鄘 [Yong1] /surname Yong/name of a feudal state/
鄙 鄙 [bi3] /rustic/low/base/mean/to despise/to scorn/
鄙人 鄙人 [bi3 ren2] /your humble servant/I/
鄙俗 鄙俗 [bi3 su2] /vulgar/philistine/
鄙俚 鄙俚 [bi3 li3] /vulgar/philistine/
鄙劣 鄙劣 [bi3 lie4] /base/mean/despicable/
鄙吝 鄙吝 [bi3 lin4] /vulgar/stingy/miserly/mean/
鄙夷 鄙夷 [bi3 yi2] /to despise/to look down upon/despicable/
鄙斥 鄙斥 [bi3 chi4] /(literary) to censure/to rebuke/
鄙棄 鄙弃 [bi3 qi4] /to disdain/to loathe/
鄙稱 鄙称 [bi3 cheng1] /derogatory term/
鄙薄 鄙薄 [bi3 bo2] /to despise/to scorn/
鄙褻 鄙亵 [bi3 xie4] /vulgar/disrespectful/
鄙見 鄙见 [bi3 jian4] /(my) humble opinion/humble idea/
鄙視 鄙视 [bi3 shi4] /to despise/to disdain/to look down upon/
鄙視鏈 鄙视链 [bi3 shi4 lian4] /a ranking of items in a particular category, with the most highly regarded on top (neologism c. 2012, coined by analogy with 食物鏈|食物链[shi2 wu4 lian4], food chain)/
鄙賤 鄙贱 [bi3 jian4] /lowly/despicable/to despise/
鄙陋 鄙陋 [bi3 lou4] /superficial/shallow/
鄚 鄚 [Mo4] /surname Mo/
鄜 鄜 [fu1] /name of a district in Shaanxi/
鄞 鄞 [yin2] /name of a district in Zhejiang/
鄞州 鄞州 [Yin2 zhou1] /Yinzhou district of Ningbo city 寧波市|宁波市[Ning2 bo1 shi4], Zhejiang/
鄞州區 鄞州区 [Yin2 zhou1 qu1] /Yinzhou district of Ningbo city 寧波市|宁波市[Ning2 bo1 shi4], Zhejiang/
鄞縣 鄞县 [Yin2 xian4] /Yin county in Zhejiang/
鄠 鄠 [hu4] /name of a district in Shaanxi/
鄢 鄢 [Yan1] /surname Yan/name of a district in Henan/
鄢陵 鄢陵 [Yan1 ling2] /Yanling county in Xuchang city 許昌市|许昌市[Xu3 chang1 shi4], Henan/
鄢陵縣 鄢陵县 [Yan1 ling2 xian4] /Yanling county in Xuchang city 許昌市|许昌市[Xu3 chang1 shi4], Henan/
鄣 鄣 [zhang1] /place name/
鄤 鄤 [man4] /place name/
鄦 鄦 [Xu3] /surname Xu/vassal state during the Zhou Dynasty (1046-221 BC)/
鄦 鄦 [xu3] /old variant of 許|许/
鄧 邓 [Deng4] /surname Deng/
鄧世昌 邓世昌 [Deng4 Shi4 chang1] /Deng Shichang (1849-1894), Qing dynasty naval specialist, founded naval dockyards and two naval colleges, died heroically in action against the Japanese/
鄧亞萍 邓亚萍 [Deng4 Ya4 ping2] /Deng Yaping (1973-), table tennis player, several times world and Olympic winner/
鄧亮洪 邓亮洪 [deng4 liang4 hong2] /Tang Liang Hong (opposition candidate in Jan 1996 Singapore elections)/
鄧加 邓加 [Deng4 jia1] /Dunga (1963-), former Brazilian soccer player/
鄧小平 邓小平 [Deng4 Xiao3 ping2] /Deng Xiaoping (1904-1997), Chinese communist leader, de facto leader of PRC 1978-1990 and creator of "socialism with Chinese characteristics"/
鄧小平理論 邓小平理论 [Deng4 Xiao3 ping2 Li3 lun4] /Deng Xiaoping Theory/Dengism/the foundation of PRC economic development after the Cultural Revolution, building the capitalist economy within Chinese Communist Party control/
鄧州 邓州 [Deng4 zhou1] /Dengzhou county level city in Nanyang 南陽|南阳[Nan2 yang2], Henan/
鄧州市 邓州市 [Deng4 zhou1 shi4] /Dengzhou county level city in Nanyang 南陽|南阳[Nan2 yang2], Henan/
鄧拓 邓拓 [Deng4 Tuo4] /Deng Tuo (1912-1966), sociologist and journalist, died under persecution at the start of the Cultural Revolution/wrote under the pen name Ma Nancun 馬南邨|马南邨/
鄧析 邓析 [Deng4 Xi1] /Deng Xi (545-501 BC), Chinese philosopher and rhetorician, the first lawyer of ancient China/
鄧穎超 邓颖超 [Deng4 Ying3 chao1] /Deng Yingchao (1904-1992), Chinese communist leader, wife of Zhou Enlai 周恩來|周恩来/
鄧紫棋 邓紫棋 [Deng4 Zi3 qi2] /G.E.M. (1991-), Chinese pop star/
鄧迪 邓迪 [Deng4 di2] /Dundee, Scotland/
鄧通 邓通 [Deng4 Tong1] /Deng Tong (2nd c. BC), one of the wealthiest Former Han Dynasty 前漢|前汉[Qian2 Han4] officials/
鄧麗君 邓丽君 [Deng4 Li4 jun1] /Teresa Teng (1953-1995), Taiwanese pop idol/
鄩 𬩽 [Xun2] /surname Xun/place name/Taiwan pr. [Xin2]/
鄫 鄫 [Zeng1] /surname Zeng/Zhou vassal state/also pr. [Ceng2]/
鄬 鄬 [wei2] /place in Henan province/
鄭 郑 [Zheng4] /Zheng state during the Warring States period/surname Zheng/abbr. for 鄭州|郑州[Zheng4 zhou1]/
鄭 郑 [zheng4] /bound form used in 鄭重|郑重[zheng4 zhong4] and 雅鄭|雅郑[ya3 zheng4]/
鄭人爭年 郑人争年 [Zheng4 ren2 zheng1 nian2] /Men of Zheng fighting over their respective ages (idiom)/a futile quarrel/
鄭伊健 郑伊健 [Zheng4 Yi1 jian4] /Ekin Cheng (1967-), Hong Kong actor and pop singer/
鄭光祖 郑光祖 [Zheng4 Guang1 zu3] /Zheng Guangzu, Yuan dynasty dramatist in the 雜劇|杂剧 tradition of musical comedy, one of the Four Great Yuan dramatists 元曲四大家/
鄭和 郑和 [Zheng4 He2] /Zheng He (1371-1433), famous early Ming dynasty admiral and explorer/
鄭國渠 郑国渠 [Zheng4 guo2 qu2] /Zhengguo canal, a 150 km long irrigation canal in Shaanxi built in 264 BC/
鄭夢準 郑梦准 [Zheng4 Meng4 zhun3] /Chung Mongjoon (1951-), Korean magnate and the founder of Hyundai 現代|现代[Xian4 dai4]/
鄭州 郑州 [Zheng4 zhou1] /Zhengzhou prefecture level city and capital of Henan Province in central China/
鄭州大學 郑州大学 [Zheng4 zhou1 Da4 xue2] /Zhengzhou University/
鄭州市 郑州市 [Zheng4 zhou1 Shi4] /Zhengzhou prefecture level city and capital of Henan Province in central China/
鄭幸娟 郑幸娟 [Zheng4 Xing4 juan1] /Zheng Xingjuan (1989-), Chinese athlete, lady high jumper/
鄭成功 郑成功 [Zheng4 Cheng2 gong1] /Koxinga (1624-1662), military leader/
鄭易里 郑易里 [Zheng4 Yi4 li3] /Zheng Yili (1906-2002), translator, editor and lexicographer, creator of the Zheng coding/
鄭玄 郑玄 [Zheng4 Xuan2] /Zheng Xuan (127-200), late Han scholar/
鄭碼 郑码 [Zheng4 ma3] /Zheng coding/original Chinese character coding based on component shapes, created by Zheng Yili 鄭易里|郑易里[Zheng4 Yi4 li3], underlying most stroke-based Chinese input methods/also called common coding 字根通用碼|字根通用码[zi4 gen1 tong1 yong4 ma3]/
鄭聲 郑声 [Zheng4 sheng1] /folk music of the state of Zheng 鄭|郑[Zheng4]/lascivious, decadent music/
鄭裕玲 郑裕玲 [Zheng4 Yu4 ling2] /Carol "Dodo" Cheng Yu-Ling (1957-), Hong Kong actress and TV host/
鄭重 郑重 [zheng4 zhong4] /serious/solemn/earnest/conscientious/
鄭重其事 郑重其事 [zheng4 zhong4 qi2 shi4] /serious about the matter/
鄮 鄮 [mao4] /ancient place name/
鄯 鄯 [shan4] /name of a district in Xinjiang/
鄯善 鄯善 [Shan4 shan4] /Piqan county or Pichan nahiyisi in Turpan prefecture 吐魯番地區|吐鲁番地区[Tu3 lu3 fan1 di4 qu1], Xinjiang/
鄯善縣 鄯善县 [Shan4 shan4 xian4] /Piqan county or Pichan nahiyisi in Turpan prefecture 吐魯番地區|吐鲁番地区[Tu3 lu3 fan1 di4 qu1], Xinjiang/
鄰 邻 [lin2] /neighbor/adjacent/close to/
鄰人 邻人 [lin2 ren2] /neighbor/
鄰佑 邻佑 [lin2 you4] /variant of 鄰右|邻右[lin2 you4]/
鄰區 邻区 [lin2 qu1] /neighborhood/vicinity/
鄰右 邻右 [lin2 you4] /neighbor/
鄰國 邻国 [lin2 guo2] /bordering country/neighbor country/neighboring countries/surrounding countries/
鄰域 邻域 [lin2 yu4] /(math.) neighborhood (in a topological space)/
鄰家 邻家 [lin2 jia1] /next-door neighbor/neighboring household/adjacent country (short for 鄰接的國家|邻接的国家[lin2 jie1 de5 guo2 jia1])/
鄰居 邻居 [lin2 ju1] /neighbor/next door/CL:個|个[ge4]/
鄰左 邻左 [lin2 zuo3] /neighbor/
鄰座 邻座 [lin2 zuo4] /person in next seat/adjacent seat/neighbor/
鄰接 邻接 [lin2 jie1] /adjacent/next to/
鄰水 邻水 [Lin2 shui3] /Linshui county in Guang'an 廣安|广安[Guang3 an1], Sichuan/
鄰水縣 邻水县 [Lin2 shui3 xian4] /Linshui county in Guang'an 廣安|广安[Guang3 an1], Sichuan/
鄰睦 邻睦 [lin2 mu4] /to be on friendly terms/
鄰舍 邻舍 [lin2 she4] /neighbor/person next door/
鄰苯二甲酸酯 邻苯二甲酸酯 [lin2 ben3 er4 jia3 suan1 zhi3] /phthalate (chemistry)/
鄰苯醌 邻苯醌 [lin2 ben3 kun1] /1,2-benzoquinone (chemistry)/ortho-benzoquinone/
鄰近 邻近 [lin2 jin4] /neighboring/adjacent/near/vicinity/
鄰邦 邻邦 [lin2 bang1] /neighboring state/adjacent country/
鄰里 邻里 [lin2 li3] /neighbor/neighborhood/
鄱 鄱 [po2] /name of a lake/
鄱陽 鄱阳 [Po2 yang2] /Poyang county in Shangrao 上饒|上饶, Jiangxi/
鄱陽湖 鄱阳湖 [Po2 yang2 Hu2] /Poyang Lake in Shangrao 上饒|上饶[Shang4 rao2], Jiangxi/
鄱陽縣 鄱阳县 [Po2 yang2 xian4] /Poyang county in Shangrao 上饒|上饶, Jiangxi/
鄲 郸 [Dan1] /name of a district in Hebei/
鄲城 郸城 [Dan1 cheng2] /Dancheng county in Zhoukou 周口[Zhou1 kou3], Henan/
鄲城縣 郸城县 [Dan1 cheng2 xian4] /Dancheng county in Zhoukou 周口[Zhou1 kou3], Henan/
鄴 邺 [Ye4] /surname Ye/ancient district in modern day Hebei Province 河北省[He2 bei3 Sheng3]/
鄵 鄵 [Cao4] /ancient place name (between present-day Xinzheng County 新鄭|新郑[Xin1 zheng4] and Lushan County 魯山|鲁山[Lu3 shan1], Henan)/
鄶 郐 [Kuai4] /surname Kuai/name of a feudal state/
鄷 鄷 [Feng1] /old variant of 酆[Feng1]/
鄹 鄹 [Zou1] /name of a state/surname Zou/
鄺 邝 [Kuang4] /surname Kuang/
鄻 鄻 [lian3] /place name/
鄾 鄾 [you1] /place name/
鄿 鄿 [qi2] /(herb)/place name/
酃 酃 [ling2] /name of a district in Hunan/
酃縣 酃县 [Ling2 xian4] /Ling county in Hunan/
酅 酅 [xi1] /place name/
酆 酆 [Feng1] /Zhou Dynasty capital/surname Feng/
酆都 酆都 [Feng1 du1] /old variant of 豐都|丰都[Feng1 du1]/Fengdu county Chongqing municipality/name of a famous necropolis/
酇 酂 [zan4] /group of 100 families/place name/
酈 郦 [Li4] /surname Li/ancient place name/
酉 酉 [you3] /10th earthly branch: 5-7 p.m., 8th solar month (8th September-7th October), year of the Rooster/ancient Chinese compass point: 270° (west)/
酉時 酉时 [you3 shi2] /5-7 pm (in the system of two-hour subdivisions used in former times)/
酉牌時分 酉牌时分 [you3 pai2 shi2 fen1] /5-7 pm/
酉陽 酉阳 [You3 yang2] /Youyang Tujia and Miao Autonomous County in Chongqing/
酉陽土家族苗族自治縣 酉阳土家族苗族自治县 [You3 yang2 Tu3 jia1 zu2 Miao2 zu2 Zi4 zhi4 xian4] /Youyang Miao and Tujia autonomous county in Qianjiang suburbs of Chongqing municipality/
酉陽縣 酉阳县 [You3 yang2 xian4] /Youyang Miao and Tujia autonomous county in Qianjiang suburbs of Chongqing municipality/
酉雞 酉鸡 [you3 ji1] /Year 10, year of the Cock (e.g. 2005)/
酊 酊 [ding1] /tincture (loanword)/
酊 酊 [ding3] /intoxicated/
酊劑 酊剂 [ding1 ji4] /tincture/
酋 酋 [qiu2] /tribal chief/
酋長 酋长 [qiu2 zhang3] /headman (of primitive people)/tribal chief/used as translation for foreign leaders, e.g. Indian Rajah or Arab Sheik or Emir/
酋長國 酋长国 [qiu2 zhang3 guo2] /Emirate/Sheikdom/used as translation for country under a chief/
酌 酌 [zhuo2] /to pour wine/to drink wine/to deliberate/to consider/
酌予 酌予 [zhuo2 yu3] /to give as one sees fit/
酌加 酌加 [zhuo2 jia1] /to make considered additions/
酌奪 酌夺 [zhuo2 duo2] /to make a considered decision/
酌定 酌定 [zhuo2 ding4] /to decide after intense deliberation/
酌情 酌情 [zhuo2 qing2] /to use discretion/to take circumstances into account/to make allowances pertinent to a situation/
酌情處理 酌情处理 [zhuo2 qing2 chu3 li3] /see 酌情辦理|酌情办理[zhuo2 qing2 ban4 li3]/
酌情辦理 酌情办理 [zhuo2 qing2 ban4 li3] /to act after full consideration of the actual situation/
酌收 酌收 [zhuo2 shou1] /to charge different prices according to the situation/to collect (items) as appropriate/
酌核 酌核 [zhuo2 he2] /to verify after consultation/
酌減 酌减 [zhuo2 jian3] /to make considered reductions/discretionary reduction/
酌滿 酌满 [zhuo2 man3] /to fill up (a wine glass) to the brim/
酌獻 酌献 [zhuo2 xian4] /to honor a deity with wine/
酌處 酌处 [zhuo2 chu3] /to use one's own discretion/
酌處權 酌处权 [zhuo2 chu3 quan2] /discretion/discretionary power/
酌裁 酌裁 [zhuo2 cai2] /to consider and decide/
酌議 酌议 [zhuo2 yi4] /to consider and discuss/
酌辦 酌办 [zhuo2 ban4] /to do as one thinks fit/to handle by taking circumstances into consideration/
酌酒 酌酒 [zhuo2 jiu3] /to pour wine/
酌量 酌量 [zhuo2 liang2] /to consider/to allow for/to use one's discretion/to measure (food and drink)/
配 配 [pei4] /to join/to fit/to mate/to mix/to match/to deserve/to make up (a prescription)/to allocate/
配件 配件 [pei4 jian4] /component/part/fitting/accessory/replacement part/
配件掛勾 配件挂勾 [pei4 jian4 gua4 gou1] /accessory hook/
配伍 配伍 [pei4 wu3] /to blend two or more medicines/compatibility (of herbal remedies, medicines)/
配偶 配偶 [pei4 ou3] /consort/mate/spouse/
配備 配备 [pei4 bei4] /to allocate/to provide/to outfit with/
配價 配价 [pei4 jia4] /(linguistics) valence/valency/
配合 配合 [pei4 he2] /matching/fitting in with/compatible with/to correspond/to fit/to conform to/rapport/to coordinate with/to act in concert with/to cooperate/to become man and wife/to combine parts of machine/
配售 配售 [pei4 shou4] /to ration merchandise (esp. food in times of shortages)/
配型 配型 [pei4 xing2] /to check for compatibility (for an organ transplant)/
配套 配套 [pei4 tao4] /to form a complete set/compatible/matching/complementary/
配套完善 配套完善 [pei4 tao4 wan2 shan4] /comprehensive/
配子 配子 [pei4 zi3] /gamete/sex cell/
配對 配对 [pei4 dui4] /to pair up/to match up/to form a pair (e.g. to marry)/to mate/matched pair/
配對兒 配对儿 [pei4 dui4 r5] /matched pair/
配屬 配属 [pei4 shu3] /troops attached to a unit/
配戴 配戴 [pei4 dai4] /to put on/to wear (mouthguard, contact lenses, hearing aid etc)/
配接卡 配接卡 [pei4 jie1 ka3] /adapter (device)/
配料 配料 [pei4 liao4] /ingredients (in a cooking recipe)/to mix materials according to directions/
配方 配方 [pei4 fang1] /prescription/cooking recipe/formulation/completing the square (to solve quadratic equation, math.)/
配方法 配方法 [pei4 fang1 fa3] /completing the square (method of solving quadratic equation, math.)/
配樂 配乐 [pei4 yue4] /to create music for a movie or stage production/to dub music onto a soundtrack/incidental music/soundtrack music/
配用 配用 [pei4 yong4] /to provide/installed/
配發 配发 [pei4 fa1] /to issue/to distribute/to publish along with/
配眼鏡 配眼镜 [pei4 yan3 jing4] /to have a pair of prescription glasses made/
配種 配种 [pei4 zhong3] /to breed/mating/
配種季節 配种季节 [pei4 zhong3 ji4 jie2] /breeding season/
配稱 配称 [pei4 chen4] /worthy/
配筋 配筋 [pei4 jin1] /rebar (construction)/
配給 配给 [pei4 ji3] /to ration/to allocate/
配置 配置 [pei4 zhi4] /to deploy/to allocate/configuration/allocation/
配藥 配药 [pei4 yao4] /to dispense (drugs)/to prescribe/
配補 配补 [pei4 bu3] /to replace (sth missing)/to restore/
配裝 配装 [pei4 zhuang1] /to install/to assemble/to load goods (on ships etc)/
配製 配制 [pei4 zhi4] /to compound (medicines etc)/to prepare (by mixing ingredients)/to concoct/
配角 配角 [pei4 jue2] /supporting role (in play, film etc)/minor role/to play a secondary role (in business etc)/to play second fiddle/
配貨 配货 [pei4 huo4] /to put together an order of goods/
配載 配载 [pei4 zai4] /cargo stowage (shipping)/
配送 配送 [pei4 song4] /to put together an order and deliver it (i.e. 配貨|配货[pei4 huo4] and 送貨|送货[song4 huo4])/to deliver (goods)/
配送地址 配送地址 [pei4 song4 di4 zhi3] /delivery address/
配送者 配送者 [pei4 song4 zhe3] /distributor/
配速 配速 [pei4 su4] /(loanword) pace (running)/
配重 配重 [pei4 zhong4] /bobweight/(diving) weight/
配銷 配销 [pei4 xiao1] /distribution (of goods for sale)/
配鑰匙 配钥匙 [pei4 yao4 shi5] /to make a key/
配電器 配电器 [pei4 dian4 qi4] /distributor (automobile)/
配電櫃 配电柜 [pei4 dian4 gui4] /power cabinet/switch box/
配電站 配电站 [pei4 dian4 zhan4] /power distribution substation/
配音 配音 [pei4 yin1] /dubbing (filmmaking)/
配額 配额 [pei4 e2] /quota/ration/
配飾 配饰 [pei4 shi4] /ornament (jewelry, accoutrements etc)/decorations/
配餐 配餐 [pei4 can1] /catering/
配體 配体 [pei4 ti3] /ligand/
酎 酎 [zhou4] /strong wine/
酏 酏 [yi2] /elixirs/sweet wine/
酐 酐 [gan1] /anhydride/
酒 酒 [jiu3] /wine (esp. rice wine)/liquor/spirits/alcoholic beverage/CL:杯[bei1],瓶[ping2],罐[guan4],桶[tong3],缸[gang1]/
酒不醉人人自醉，色不迷人人自迷 酒不醉人人自醉，色不迷人人自迷 [jiu3 bu4 zui4 ren2 ren2 zi4 zui4 , se4 bu4 mi2 ren2 ren2 zi4 mi2] /wine doesn't make men drunk: men get themselves intoxicated. Lust does not overpower men: men surrender themselves to lust/
酒井 酒井 [Jiu3 jing3] /Sakai (Japanese surname)/
酒令 酒令 [jiu3 ling4] /wine-drinking game/
酒令兒 酒令儿 [jiu3 ling4 r5] /erhua variant of 酒令[jiu3 ling4]/
酒保 酒保 [jiu3 bao3] /barman/bartender/
酒具 酒具 [jiu3 ju4] /wine vessel/wine cup/
酒刺 酒刺 [jiu3 ci4] /acne/spots/
酒力 酒力 [jiu3 li4] /capacity for alcohol/ability to hold drink/
酒吧 酒吧 [jiu3 ba1] /bar/pub/saloon/CL:家[jia1]/
酒味 酒味 [jiu3 wei4] /smell of alcohol/flavoring of rum or other liquor in food/aroma or nose (of wine)/
酒單 酒单 [jiu3 dan1] /wine list (in a restaurant etc)/
酒器 酒器 [jiu3 qi4] /drinking vessel/wine cup/
酒囊飯袋 酒囊饭袋 [jiu3 nang2 fan4 dai4] /wine sack, food bag (idiom); useless person, only fit for guzzling and boozing/
酒壺 酒壶 [jiu3 hu2] /wine pot/wine cup/
酒宴 酒宴 [jiu3 yan4] /feast/repose/
酒家 酒家 [jiu3 jia1] /restaurant/bartender/(old) wineshop/tavern/
酒巴 酒巴 [jiu3 ba1] /pub/also written 酒吧/
酒帘 酒帘 [jiu3 lian2] /wine shop sign/
酒席 酒席 [jiu3 xi2] /feast/banquet/
酒店 酒店 [jiu3 dian4] /wine shop/pub (public house)/hotel/restaurant/(Tw) hostess club/
酒店業 酒店业 [jiu3 dian4 ye4] /the catering industry/the hotel and restaurant business/
酒廊 酒廊 [jiu3 lang2] /bar/
酒廠 酒厂 [jiu3 chang3] /wine factory/distillery/
酒後 酒后 [jiu3 hou4] /after drinking/under the influence of alcohol/
酒後吐真言 酒后吐真言 [jiu3 hou4 tu3 zhen1 yan2] /after wine, spit out the truth/in vino veritas/
酒後駕車 酒后驾车 [jiu3 hou4 jia4 che1] /driving under the influence/
酒後駕駛 酒后驾驶 [jiu3 hou4 jia4 shi3] /driving under the influence of alcohol (DUI)/
酒徒 酒徒 [jiu3 tu2] /drunkard/
酒德 酒德 [jiu3 de2] /good manners in drinking/drinking as personality test/
酒意 酒意 [jiu3 yi4] /tipsy feeling/
酒托 酒托 [jiu3 tuo1] /person hired to lure customers to high-priced bars/
酒托女 酒托女 [jiu3 tuo1 nu:3] /woman hired to lure men to high-priced bars/
酒會 酒会 [jiu3 hui4] /drinking party/wine reception/
酒杯 酒杯 [jiu3 bei1] /wine cup/
酒桌文化 酒桌文化 [jiu3 zhuo1 wen2 hua4] /drinking culture/
酒棗 酒枣 [jiu3 zao3] /dates in liquor/
酒樓 酒楼 [jiu3 lou2] /restaurant/
酒櫃 酒柜 [jiu3 gui4] /liquor cabinet/
酒殽 酒肴 [jiu3 yao2] /wine and meat/food and drink/
酒水 酒水 [jiu3 shui3] /beverage/a drink/
酒水飲料 酒水饮料 [jiu3 shui3 yin3 liao4] /drink (on a menu)/
酒池肉林 酒池肉林 [jiu3 chi2 rou4 lin2] /lakes of wine and forests of meat (idiom); debauchery/sumptuous entertainment/
酒泉 酒泉 [Jiu3 quan2] /Jiuquan prefecture-level city in Gansu/
酒泉地區 酒泉地区 [Jiu3 quan2 di4 qu1] /Jiuquan prefecture in Gansu/
酒泉市 酒泉市 [Jiu3 quan2 shi4] /Jiuquan prefecture-level city in Gansu/
酒渣鼻 酒渣鼻 [jiu3 zha1 bi2] /rosacea (dermatological condition of the face and nose)/brandy nose/
酒渦 酒涡 [jiu3 wo1] /dimple/variant of 酒窩|酒窝[jiu3 wo1]/
酒測 酒测 [jiu3 ce4] /to take a breathalyzer test/
酒漿 酒浆 [jiu3 jiang1] /wine/
酒盅 酒盅 [jiu3 zhong1] /wine cup/goblet/
酒石酸 酒石酸 [jiu3 shi2 suan1] /tartaric acid/
酒神 酒神 [Jiu3 shen2] /Bacchus (the Greek god of wine), aka Dionysus/
酒窖 酒窖 [jiu3 jiao4] /wine cellar/
酒窩 酒窝 [jiu3 wo1] /dimple/also written 酒渦|酒涡[jiu3 wo1]/
酒筵 酒筵 [jiu3 yan2] /feast/banquet/
酒籌 酒筹 [jiu3 chou2] /chip on which tallies are recording during a drinking game/
酒精 酒精 [jiu3 jing1] /alcohol/ethanol CH3CH2OH/ethyl alcohol/also written 乙醇/grain alcohol/
酒精中毒 酒精中毒 [jiu3 jing1 zhong4 du2] /alcoholism/alcohol poisoning/
酒精性 酒精性 [jiu3 jing1 xing4] /alcoholic (beverage)/
酒精洗手液 酒精洗手液 [jiu3 jing1 xi3 shou3 ye4] /alcohol-based hand sanitizer/
酒精燈 酒精灯 [jiu3 jing1 deng1] /spirit lamp/
酒精飲料 酒精饮料 [jiu3 jing1 yin3 liao4] /liquor/
酒糟 酒糟 [jiu3 zao1] /distiller's grain/wine lees/
酒糟鼻 酒糟鼻 [jiu3 zao1 bi2] /rosacea (dermatological condition of the face and nose)/brandy nose/
酒紅朱雀 酒红朱雀 [jiu3 hong2 zhu1 que4] /(bird species of China) vinaceous rosefinch (Carpodacus vinaceus)/
酒缸 酒缸 [jiu3 gang1] /wine jar/(dialect) drinking house/
酒肆 酒肆 [jiu3 si4] /wine shop/liquor store/bottle shop/bar/pub/
酒肉朋友 酒肉朋友 [jiu3 rou4 peng2 you5] /lit. drinking buddy (idiom)/fig. fair-weather friend/
酒至半酣 酒至半酣 [jiu3 zhi4 ban4 han1] /to drink until one is half drunk/
酒興 酒兴 [jiu3 xing4] /interest in wine/passion for drinking/
酒色 酒色 [jiu3 se4] /wine and women/color of wine/drunken expression/
酒色之徒 酒色之徒 [jiu3 se4 zhi1 tu2] /follower of wine and women/dissolute person/
酒色財氣 酒色财气 [jiu3 se4 cai2 qi4] /wine, sex, avarice and temper (idiom); four cardinal vices/
酒花 酒花 [jiu3 hua1] /hops/
酒莊 酒庄 [jiu3 zhuang1] /winery/
酒菜 酒菜 [jiu3 cai4] /food and drink/food to accompany wine/
酒藥 酒药 [jiu3 yao4] /brewer's yeast/yeast for fermenting rice wine/
酒言酒語 酒言酒语 [jiu3 yan2 jiu3 yu3] /words spoken under the influence of alcohol (idiom)/
酒資 酒资 [jiu3 zi1] /(old) drinking money/tip/
酒足飯飽 酒足饭饱 [jiu3 zu2 fan4 bao3] /to have eaten and drunk to one's heart's content/
酒逢知己千杯少 酒逢知己千杯少 [jiu3 feng2 zhi1 ji3 qian1 bei1 shao3] /a thousand cups of wine is not too much when best friends meet (idiom)/when you're with close friends, you can let your hair down/
酒酣耳熱 酒酣耳热 [jiu3 han1 er3 re4] /tipsy and merry (idiom)/
酒醉 酒醉 [jiu3 zui4] /to become drunk/
酒醒 酒醒 [jiu3 xing3] /to sober up/
酒釀 酒酿 [jiu3 niang4] /sweet fermented rice/glutinous rice wine/
酒量 酒量 [jiu3 liang4] /capacity for liquor/how much one can drink/
酒鋪 酒铺 [jiu3 pu4] /tavern/wine shop/
酒錢 酒钱 [jiu3 qian2] /tip/
酒食 酒食 [jiu3 shi2] /food and drink/
酒飯 酒饭 [jiu3 fan4] /food and drink/
酒館 酒馆 [jiu3 guan3] /tavern/pub/wine shop/
酒館兒 酒馆儿 [jiu3 guan3 r5] /a hotel/a restaurant/a wine shop/
酒香不怕巷子深 酒香不怕巷子深 [jiu3 xiang1 bu4 pa4 xiang4 zi5 shen1] /fragrant wine fears no dark alley (idiom)/quality goods need no advertising/
酒駕 酒驾 [jiu3 jia4] /DWI/driving while intoxicated/
酒鬼 酒鬼 [jiu3 gui3] /drunkard/
酒鬼酒 酒鬼酒 [Jiu3 gui3 jiu3] /Jiugui Liquor, liquor company from 吉首[Ji2 shou3]/
酒麴 酒曲 [jiu3 qu1] /brewer's yeast/
酒齡 酒龄 [jiu3 ling2] /age of wine (i.e. how long it has been matured)/
酔 酔 [zui4] /Japanese variant of 醉/
酕 酕 [mao2] /very drunk/blotto/three sheets to the wind/
酕醄 酕醄 [mao2 tao2] /very drunk/
酖 酖 [dan1] /addicted to liquor/
酖 酖 [zhen4] /poisonous/to poison/
酗 酗 [xu4] /drunk/
酗訟 酗讼 [xu4 song4] /to be drunk and rowdy/
酗酒 酗酒 [xu4 jiu3] /heavy drinking/to get drunk/to drink to excess/
酗酒滋事 酗酒滋事 [xu4 jiu3 zi1 shi4] /drunken fighting/to get drunk and quarrel/
酚 酚 [fen1] /phenol/
酚甲烷 酚甲烷 [fen1 jia3 wan2] /(Tw) bisphenol A (BPA)/
酚酞 酚酞 [fen1 tai4] /phenolphthalein/
酚醛 酚醛 [fen1 quan2] /phenolic aldehyde/phenolic resin (used to manufacture bakelite)/
酚醛膠 酚醛胶 [fen1 quan2 jiao1] /phenolic resin (used to manufacture bakelite)/
酚類化合物 酚类化合物 [fen1 lei4 hua4 he2 wu4] /phenol (chemistry)/
酞 酞 [tai4] /phthalein (chemistry)/
酡 酡 [tuo2] /flushed (from drinking)/
酢 酢 [cu4] /variant of 醋[cu4]/
酢 酢 [zuo4] /toast to host by guest/
酢漿草 酢浆草 [cu4 jiang1 cao3] /creeping oxalis/edelweiss/
酣 酣 [han1] /intoxicated/
酣夢 酣梦 [han1 meng4] /sweet dream/sleeping soundly/
酣戰 酣战 [han1 zhan4] /to fight lustily/
酣暢 酣畅 [han1 chang4] /unrestrained/cheerful lack of inhibition, esp. for drinking or sleeping/to drink with abandon/
酣暢淋漓 酣畅淋漓 [han1 chang4 lin2 li2] /to one's heart's content (idiom)/
酣眠 酣眠 [han1 mian2] /to sleep soundly/fast asleep/
酣睡 酣睡 [han1 shui4] /to sleep soundly/to fall into a deep sleep/
酣醉 酣醉 [han1 zui4] /to be dead drunk/
酣飲 酣饮 [han1 yin3] /to drink one's fill/
酤 酤 [gu1] /to deal in liquors/
酥 酥 [su1] /flaky pastry/crunchy/limp/soft/silky/
酥油 酥油 [su1 you2] /butter/
酥油花 酥油花 [su1 you2 hua1] /butter sculpture (Tibetan art form using paint derived from milk products)/
酥油茶 酥油茶 [su1 you2 cha2] /butter tea (Tibetan, Mongolian etc drink derived from milk)/
酥脆 酥脆 [su1 cui4] /crisp (of food)/
酥軟 酥软 [su1 ruan3] /weak (of body or limbs)/limp/gone soft/
酥酪 酥酪 [su1 lao4] /yogurt/curd cheese/
酥鬆 酥松 [su1 song1] /loose (soil, or limbs of a relaxed person etc)/flaky (pastry etc)/
酥鬆油脂 酥松油脂 [su1 song1 you2 zhi1] /shortening (fat used in cooking cakes)/
酥麻 酥麻 [su1 ma2] /limp and numb (of limbs)/
酧 酬 [chou2] /variant of 酬[chou2]/
酩 酩 [ming3] /drunk/intoxicated/
酩酊 酩酊 [ming3 ding3] /heavily intoxicated/
酩酊大醉 酩酊大醉 [ming3 ding3 da4 zui4] /dead drunk/as drunk as a lord/
酪 酪 [lao4] /curdled milk or fruit juice/also pr. [luo4]/
酪乳 酪乳 [lao4 ru3] /buttermilk/
酪梨 酪梨 [lao4 li2] /avocado (Persea americana)/Taiwan pr. [luo4 li2]/
酪氨酸 酪氨酸 [lao4 an1 suan1] /tyrosine (Tyr), an amino acid/
酪氨酸代謝病 酪氨酸代谢病 [lao4 an1 suan1 dai4 xie4 bing4] /(medicine) tyrosinosis/
酪素 酪素 [lao4 su4] /casein (milk protein)/
酪蛋白 酪蛋白 [lao4 dan4 bai2] /casein (milk protein)/
酪農業 酪农业 [lao4 nong2 ye4] /dairy/
酪餅 酪饼 [lao4 bing3] /cheesecake/
酬 酬 [chou2] /to entertain/to repay/to return/to reward/to compensate/to reply/to answer/
酬償 酬偿 [chou2 chang2] /reward/
酬勞 酬劳 [chou2 lao2] /reward/
酬和 酬和 [chou2 he4] /to respond to a poem with a poem/
酬報 酬报 [chou2 bao4] /to repay/to reward/
酬對 酬对 [chou2 dui4] /(literary) to reply/to answer/
酬應 酬应 [chou2 ying4] /social interaction/
酬神 酬神 [chou2 shen2] /to offer thanks to the gods/
酬答 酬答 [chou2 da2] /to thank with a gift/
酬謝 酬谢 [chou2 xie4] /to thank with a gift/
酬賓 酬宾 [chou2 bin1] /bargain sale/discount/
酬賞 酬赏 [chou2 shang3] /reward/
酬載 酬载 [chou2 zai4] /payload/
酬酢 酬酢 [chou2 zuo4] /to exchange toasts/
酬金 酬金 [chou2 jin1] /monetary reward/remuneration/
酮 酮 [tong2] /ketone/
酮基 酮基 [tong2 ji1] /ketone group/
酮糖 酮糖 [tong2 tang2] /ketose, monosaccharide containing ketone group/
酯 酯 [zhi3] /ester/
酯化 酯化 [zhi3 hua4] /esterification/
酯酶 酯酶 [zhi3 mei2] /esterase, enzyme that breaks up esters by hydrolysis/
酰 酰 [xian1] /acid radical/-acyl (chemistry)/
酰胺 酰胺 [xian1 an4] /amide/acidamide (chemistry)/
酲 酲 [cheng2] /(literary) inebriated/hungover/
酴 酴 [tu2] /yeast/
酵 酵 [jiao4] /yeast/leavening/fermentation/Taiwan pr. [xiao4]/
酵母 酵母 [jiao4 mu3] /leaven/yeast/
酵母菌 酵母菌 [jiao4 mu3 jun1] /yeast/mold/
酵母醇 酵母醇 [jiao4 mu3 chun2] /zymosterol/
酵素 酵素 [jiao4 su4] /enzyme/
酵解作用 酵解作用 [jiao4 jie3 zuo4 yong4] /zymolysis/
酶 酶 [mei2] /enzyme/ferment/
酶原 酶原 [mei2 yuan2] /zymogen/fermentogen/
酷 酷 [ku4] /ruthless/strong (e.g. of wine)/(loanword) cool/hip/
酷似 酷似 [ku4 si4] /to strikingly resemble/
酷兒 酷儿 [ku4 er2] /queer (sexuality)/
酷刑 酷刑 [ku4 xing2] /cruelty/torture/
酷刑折磨 酷刑折磨 [ku4 xing2 zhe2 mo2] /torture and cruel treatment/
酷愛 酷爱 [ku4 ai4] /to be keen on/to have a passion for/
酷斃 酷毙 [ku4 bi4] /(slang) awesome/cool/righteous/
酷斯拉 酷斯拉 [Ku4 si1 la1] /Godzilla (Japanese ゴジラ Gojira)/see also 哥斯拉[Ge1 si1 la1]/
酷暑 酷暑 [ku4 shu3] /intense heat/extremely hot weather/
酷派 酷派 [Ku4 pai4] /Coolpad Group Ltd, Chinese company/
酷炫 酷炫 [ku4 xuan4] /(slang) cool/awesome/
酷烈 酷烈 [ku4 lie4] /intense/brutal/fierce/
酷熱 酷热 [ku4 re4] /torrid heat/
酷肖 酷肖 [ku4 xiao4] /to strikingly resemble/
酷鵬 酷鹏 [ku4 peng2] /coupon (loanword)/
酸 酸 [suan1] /sour/tart/sick at heart/grieved/sore/aching/pedantic/impractical/to make sarcastic remarks about sb/an acid/
酸不溜丟 酸不溜丢 [suan1 bu5 liu1 diu1] /sour/acrid/(of a person) embittered/
酸不溜秋 酸不溜秋 [suan1 bu5 liu1 qiu1] /see 酸不溜丟|酸不溜丢[suan1 bu5 liu1 diu1]/
酸乳 酸乳 [suan1 ru3] /yogurt/
酸乳酪 酸乳酪 [suan1 ru3 lao4] /yogurt/
酸兒辣女 酸儿辣女 [suan1 er2 la4 nu:3] /if a woman likes to eat sour during pregnancy, she will have a boy; if she likes to eat spicy, she will have a girl (idiom)/
酸奶 酸奶 [suan1 nai3] /yogurt/
酸奶節 酸奶节 [Suan1 nai3 jie2] /Lhasa Shoton festival or yogurt banquet, from first of July of Tibetan calendar/
酸式鹽 酸式盐 [suan1 shi4 yan2] /acid salt/
酸性 酸性 [suan1 xing4] /acidity/
酸敗 酸败 [suan1 bai4] /(milk) to turn sour/(meat, fish) to go off/
酸曲 酸曲 [suan1 qu3] /love song/
酸根 酸根 [suan1 gen1] /negative ion/acid radical/
酸梅 酸梅 [suan1 mei2] /pickled plum/Japanese umeboshi/
酸棗 酸枣 [suan1 zao3] /sour date (Ziziphus jujuba var. spinosa)/
酸楚 酸楚 [suan1 chu3] /disconsolate/forlorn/grievance/
酸模 酸模 [suan1 mo2] /sorrel (Rumex acetosa)/
酸橙 酸橙 [suan1 cheng2] /lime (fruit)/
酸民 酸民 [suan1 min2] /(Tw) (Internet) troll/
酸溜溜 酸溜溜 [suan1 liu1 liu1] /sour/acid/
酸漿 酸浆 [suan1 jiang1] /Chinese lantern plant/winter cherry/strawberry ground-cherry/Physalis alkekengi/
酸澀 酸涩 [suan1 se4] /sour/acrid/(fig.) bitter/painful/
酸甜 酸甜 [suan1 tian2] /sour and sweet/
酸甜苦辣 酸甜苦辣 [suan1 tian2 ku3 la4] /sour, sweet, bitter and spicy hot/fig. the joys and sorrows of life/
酸疼 酸疼 [suan1 teng2] /(of muscles) to ache/sore/
酸痛 酸痛 [suan1 tong4] /to ache/
酸莓 酸莓 [suan1 mei2] /cranberry/
酸菜 酸菜 [suan1 cai4] /pickled vegetables, especially Chinese cabbage/
酸葡萄 酸葡萄 [suan1 pu2 tao5] /sour grapes/
酸豆 酸豆 [suan1 dou4] /tamarind (Tamarindus indica) tropical tree with bean-like fruit/pickled caper/
酸軟 酸软 [suan1 ruan3] /limp and painful/
酸辛 酸辛 [suan1 xin1] /misery/
酸辣土豆絲 酸辣土豆丝 [suan1 la4 tu3 dou4 si1] /hot and sour shredded potato/
酸辣湯 酸辣汤 [suan1 la4 tang1] /hot and sour soup/sour and spicy soup/
酸辣醬 酸辣酱 [suan1 la4 jiang4] /hot and sour sauce/chutney/
酸雨 酸雨 [suan1 yu3] /acid rain/
酸鹼值 酸碱值 [suan1 jian3 zhi2] /pH (chemistry)/
酸鹽 酸盐 [suan1 yan2] /sulfonate/
酹 酹 [lei4] /pour out libation/sprinkle/
酺 酺 [pu2] /drink heavily/drink in company/
醁 醁 [lu4] /name of a wine/
醃 腌 [yan1] /to salt/to pickle/to cure (meat)/to marinate/
醃汁 腌汁 [yan1 zhi1] /marinade (sauce)/
醃泡 腌泡 [yan1 pao4] /to marinade/
醃漬 腌渍 [yan1 zi4] /to pickle/cured/salted/
醃肉 腌肉 [yan1 rou4] /salt pork/bacon/marinaded meat/cured meat/
醃豬肉 腌猪肉 [yan1 zhu1 rou4] /bacon/cured pork/
醃貨 腌货 [yan1 huo4] /pickles/
醃黃瓜 腌黄瓜 [yan1 huang2 gua1] /pickle/
醄 醄 [tao2] /very drunk/blotto/happy appearance/happy looks/
醅 醅 [pei1] /unstrained spirits/
醆 醆 [zhan3] /wine cup/
醇 醇 [chun2] /alcohol/wine with high alcohol content/rich/pure/good wine/sterols/
醇厚 醇厚 [chun2 hou4] /mellow and rich/simple and kind/
醇美 醇美 [chun2 mei3] /mellow/rich/superb/
醇酸 醇酸 [chun2 suan1] /alkyd/alcohol acid/hydroxyacid/
醇酸樹脂 醇酸树脂 [chun2 suan1 shu4 zhi1] /alkyd resin/
醉 醉 [zui4] /intoxicated/
醉人 醉人 [zui4 ren2] /intoxicating/fascinating/
醉心 醉心 [zui4 xin1] /enthralled/fascinated/
醉心於 醉心于 [zui4 xin1 yu2] /to be infatuated with/
醉態 醉态 [zui4 tai4] /drunken state/
醉棗 醉枣 [zui4 zao3] /dates in liquor/
醉漢 醉汉 [zui4 han4] /intoxicated man/drunkard/
醉熏熏 醉熏熏 [zui4 xun1 xun1] /variant of 醉醺醺[zui4 xun1 xun1]/
醉生夢死 醉生梦死 [zui4 sheng1 meng4 si3] /as if drunk or entranced (idiom); leading a befuddled existence/in a drunken stupor/
醉翁 醉翁 [zui4 weng1] /wine-lover/drinker/toper/drunkard/
醉翁之意不在酒 醉翁之意不在酒 [zui4 weng1 zhi1 yi4 bu4 zai4 jiu3] /wine-lover's heart is not in the cup (idiom); a drinker not really interested in alcohol/having an ulterior motive/to have other things in mind/with an ax to grind/accomplishing something besides what one set out to do/
醉聖 醉圣 [zui4 sheng4] /the Sage of intoxication/refers to Tang Dynasty poet Li Bai 李白 (701-762)/
醉蝦 醉虾 [zui4 xia1] /drunken shrimp (Chinese dish based on shrimps marinated in Chinese wine)/
醉酒 醉酒 [zui4 jiu3] /to get drunk/
醉酒駕車 醉酒驾车 [zui4 jiu3 jia4 che1] /drunk driving (very high blood alcohol concentration)/
醉醺醺 醉醺醺 [zui4 xun1 xun1] /drunk/intoxicated/
醉雞 醉鸡 [zui4 ji1] /chicken in rice wine/also translated drunken chicken/
醉鬼 醉鬼 [zui4 gui3] /drunkard/
醊 醊 [chuo4] /pour libation on ground/
醋 醋 [cu4] /vinegar/jealousy (in love rivalry)/
醋勁 醋劲 [cu4 jin4] /jealousy (in love)/
醋勁兒 醋劲儿 [cu4 jin4 r5] /erhua variant of 醋勁|醋劲[cu4 jin4]/
醋意 醋意 [cu4 yi4] /jealousy (in love rivalry)/
醋栗 醋栗 [cu4 li4] /gooseberry/
醋海生波 醋海生波 [cu4 hai3 sheng1 bo1] /lit. waves on a sea of vinegar/trouble caused by a jealous woman (idiom)/
醋罈子 醋坛子 [cu4 tan2 zi5] /vinegar jar/(fig.) person of a jealous nature/
醋酸 醋酸 [cu4 suan1] /acetic acid (CH3COOH)/acetate/
醋酸乙酯 醋酸乙酯 [cu4 suan1 yi3 zhi3] /ethyl acetate/acetidin/
醋酸纖維 醋酸纤维 [cu4 suan1 xian1 wei2] /cellulose acetate (used for film and fiber)/
醌 醌 [kun1] /quinone (chemistry)/
醍 醍 [ti2] /essential oil of butter/
醍醐 醍醐 [ti2 hu2] /refined cream cheese/fig. crème de la crème/nirvana/Buddha nature/Buddhist truth/broth/flawless personal character/
醍醐灌頂 醍醐灌顶 [ti2 hu2 guan4 ding3] /lit. to anoint your head with the purest cream (idiom); fig. to enlighten people with perfect wisdom/flawless Buddhist teaching/
醐 醐 [hu2] /purest cream/
醑 醑 [xu3] /spiritus/strain spirits/
醒 醒 [xing3] /to wake up/to be awake/to become aware/to sober up/to come to/
醒世恆言 醒世恒言 [Xing3 shi4 Heng2 yan2] /Stories to Awaken the World, vernacular short stories by Feng Menglong 馮夢龍|冯梦龙[Feng2 Meng4 long2] published in 1627/
醒來 醒来 [xing3 lai2] /to waken/
醒悟 醒悟 [xing3 wu4] /to come to oneself/to come to realize/to come to see the truth/to wake up to reality/
醒目 醒目 [xing3 mu4] /eye-grabbing (headline)/striking (illustration)/
醒豁 醒豁 [xing3 huo4] /clear/unambiguous/
醒酒 醒酒 [xing3 jiu3] /to dissipate the effects of alcohol/to sober up/
醒麵 醒面 [xing3 mian4] /to let the dough rest (after mixing it)/
醓 醓 [tan3] /brine of pickled meat/
醕 醇 [chun2] /old variant of 醇[chun2]/
醖 醖 [yun4] /variant of 醞|酝[yun4]/
醚 醚 [mi2] /ether/
醛 醛 [quan2] /aldehyde/
醛固酮 醛固酮 [quan2 gu4 tong2] /aldosterone/
醛基 醛基 [quan2 ji1] /aldehyde group -COH/
醛糖 醛糖 [quan2 tang2] /aldose, monosaccharide containing aldehyde group -COH/
醜 丑 [chou3] /shameful/ugly/disgraceful/
醜事 丑事 [chou3 shi4] /scandal/
醜人多作怪 丑人多作怪 [chou3 ren2 duo1 zuo4 guai4] /ugly people will do all kinds of weird things to get attention (idiom)/
醜八怪 丑八怪 [chou3 ba1 guai4] /ugly person/
醜劇 丑剧 [chou3 ju4] /absurd drama/farce/disgraceful show/
醜化 丑化 [chou3 hua4] /to defame/to libel/to defile/to smear/to vilify/
醜妻近地家中寶 丑妻近地家中宝 [chou3 qi1 jin4 di4 jia1 zhong1 bao3] /an ugly wife is a treasure at home (idiom)/
醜媳婦早晚也得見公婆 丑媳妇早晚也得见公婆 [chou3 xi2 fu4 zao3 wan3 ye3 dei3 jian4 gong1 po2] /lit. the ugly daughter-in-law must sooner or later meet her parents-in-law (idiom)/fig. it's not something you can avoid forever/
醜小鴨 丑小鸭 [Chou3 Xiao3 ya1] /"The Ugly Duckling" by Hans Christian Andersen 安徒生[An1 tu2 sheng1]/
醜小鴨 丑小鸭 [chou3 xiao3 ya1] /ugly duckling/
醜怪 丑怪 [chou3 guai4] /grotesque/
醜惡 丑恶 [chou3 e4] /ugly/repulsive/
醜態 丑态 [chou3 tai4] /shameful performance/disgraceful situation/
醜相 丑相 [chou3 xiang4] /ugly expression/unsightly manners/
醜聞 丑闻 [chou3 wen2] /scandal/
醜行 丑行 [chou3 xing2] /scandal/
醜詆 丑诋 [chou3 di3] /to slander/
醜話 丑话 [chou3 hua4] /ugly talk/vulgarity/obscenity/
醜話說在前頭 丑话说在前头 [chou3 hua4 shuo1 zai4 qian2 tou5] /let's talk about the unpleasant things first/let's be frank/
醜陋 丑陋 [chou3 lou4] /ugly/
醜類 丑类 [chou3 lei4] /villain/evil person/
醝 醝 [cuo2] /liquor/spirit/
醞 酝 [yun4] /to brew/
醞釀 酝酿 [yun4 niang4] /(of alcohol) to ferment/(of a crisis) to be brewing/to mull over (an issue)/to hold exploratory discussions/
醟 醟 [yong4] /to drink to excess/dissolute/
醡 醡 [zha4] /press for extracting wine/
醢 醢 [hai3] /minced meat/pickled meat/
醣 醣 [tang2] /carbohydrate/old variant of 糖[tang2]/
醣苷 醣苷 [tang2 gan1] /(Tw) glycoside/
醣類 醣类 [tang2 lei4] /carbohydrate/
醤 醤 [jiang4] /Japanese variant of 醬|酱[jiang4]/
醨 醨 [li2] /dregs of wine/
醪 醪 [lao2] /wine or liquor with sediment/
醪糟 醪糟 [lao2 zao1] /sweet fermented rice/glutinous rice wine/
醫 医 [yi1] /medical/medicine/doctor/to cure/to treat/
醫之好治不病以為功 医之好治不病以为功 [yi1 zhi1 hao4 zhi4 bu4 bing4 yi3 wei2 gong1] /doctors like to treat those who are not sick so that they can get credit for the patient's "recovery" (idiom)/
醫保 医保 [yi1 bao3] /medical insurance/abbr. for 醫療保險|医疗保险[yi1 liao2 bao3 xian3]/
醫務 医务 [yi1 wu4] /medical affairs/
醫務人員 医务人员 [yi1 wu4 ren2 yuan2] /medical personnel/
醫務室 医务室 [yi1 wu4 shi4] /infirmary/sick bay/CL:個|个[ge4]/
醫務所 医务所 [yi1 wu4 suo3] /clinic/CL:家[jia1]/
醫卜 医卜 [yi1 bu3] /medicine and divination/
醫囑 医嘱 [yi1 zhu3] /prescription (medicine)/doctor's advice/
醫大 医大 [yi1 da4] /abbr. for 醫科大學|医科大学[yi1 ke1 da4 xue2], university of medicine/
醫學 医学 [yi1 xue2] /medicine/medical science/study of medicine/
醫學中心 医学中心 [yi1 xue2 zhong1 xin1] /medical center/
醫學博士 医学博士 [yi1 xue2 bo2 shi4] /doctor of medicine/
醫學家 医学家 [yi1 xue2 jia1] /medical scientist/
醫學專家 医学专家 [yi1 xue2 zhuan1 jia1] /medical expert/medical specialist/
醫學檢驗 医学检验 [yi1 xue2 jian3 yan4] /medical laboratory technology/
醫學檢驗師 医学检验师 [yi1 xue2 jian3 yan4 shi1] /medical technologist/
醫學系 医学系 [yi1 xue2 xi4] /medical school/
醫學院 医学院 [yi1 xue2 yuan4] /medical school/
醫官 医官 [yi1 guan1] /official in charge of medical affairs/respectful title for a doctor/
醫家 医家 [yi1 jia1] /healer/physician/medical man/doctor (esp. of TCM)/
醫密 医密 [yi1 mi4] /patient confidentiality (medicine)/
醫師 医师 [yi1 shi1] /doctor/
醫德 医德 [yi1 de2] /medical ethics/
醫患 医患 [yi1 huan4] /doctor-patient/
醫托 医托 [yi1 tuo1] /hospital scalper/sb who for a profit entices others to obtain medical care/
醫改 医改 [yi1 gai3] /reform of the medical system/
醫書 医书 [yi1 shu1] /medical book/
醫案 医案 [yi1 an4] /case history (TCM)/case record/
醫治 医治 [yi1 zhi4] /to treat (an illness)/medical treatment/
醫理 医理 [yi1 li3] /medical knowledge/principles of medical science/
醫生 医生 [yi1 sheng1] /doctor/CL:個|个[ge4],位[wei4],名[ming2]/
醫療 医疗 [yi1 liao2] /medical treatment/
醫療保健 医疗保健 [yi1 liao2 bao3 jian4] /health care/
醫療保險 医疗保险 [yi1 liao2 bao3 xian3] /medical insurance/
醫療器械 医疗器械 [yi1 liao2 qi4 xie4] /medical equipment/
醫療疏失 医疗疏失 [yi1 liao2 shu1 shi1] /medical negligence/medical malpractice/
醫療經驗 医疗经验 [yi1 liao2 jing1 yan4] /medical expertise/
醫療護理 医疗护理 [yi1 liao2 hu4 li3] /health care/
醫療費 医疗费 [yi1 liao2 fei4] /medical expenses/
醫科 医科 [yi1 ke1] /medicine (as a science)/medical science/
醫科大學 医科大学 [yi1 ke1 da4 xue2] /university of medicine/
醫科學校 医科学校 [yi1 ke1 xue2 xiao4] /medical school/
醫美 医美 [yi1 mei3] /aesthetic medicine (Tw)/
醫藥 医药 [yi1 yao4] /medical care and medicines/medicine (drug)/medical/pharmaceutical/
醫藥分離 医药分离 [yi1 yao4 fen1 li2] /separating medical consultation from dispensing drugs, proposed policy to counteract perceived PRC problem of "drugs serving to nourish doctors" 以藥養醫|以药养医[yi3 yao4 yang3 yi1]/
醫藥商店 医药商店 [yi1 yao4 shang1 dian4] /chemist/druggist/pharmacy/
醫藥學 医药学 [yi1 yao4 xue2] /medical science/
醫術 医术 [yi1 shu4] /medical expertise/art of healing/
醫護 医护 [yi1 hu4] /doctors and nurses/medic/medical (personnel)/
醫護人員 医护人员 [yi1 hu4 ren2 yuan2] /medical personnel/doctors and nurses/
醫道 医道 [Yi1 dao4] /Hur Jun (TV series)/
醫道 医道 [yi1 dao4] /art of healing/medical skill/
醫院 医院 [yi1 yuan4] /hospital/CL:所[suo3],家[jia1],座[zuo4]/
醫鬧 医闹 [yi1 nao4] /(neologism c. 2013) organized disruption of healthcare facilities or verbal and physical abuse of medical staff, by an aggrieved patient or proxies such as family members or hired thugs, typically aimed at obtaining compensation/
醬 酱 [jiang4] /thick paste of fermented soybean/marinated in soy paste/paste/jam/
醬料 酱料 [jiang4 liao4] /sauce/
醬油 酱油 [jiang4 you2] /soy sauce/
醬瓜 酱瓜 [jiang4 gua1] /pickled cucumber/
醬紫 酱紫 [jiang4 zi3] /dark reddish purple/Internet slang abbr. for 這樣子|这样子[zhe4 yang4 zi5]/
醭 醭 [bu2] /mold on liquids/
醮 醮 [jiao4] /to perform sacrifice/
醯 醯 [xi1] /acyl/
醰 醰 [tan2] /bitter taste in wine/rich/full flavored/
醱 酦 [fa1] /see 醱酵|酦酵[fa1 jiao4]/
醱 酦 [po1] /to ferment alcohol/Taiwan pr. [po4]/
醱酵 酦酵 [fa1 jiao4] /variant of 發酵|发酵[fa1 jiao4]/
醲 𬪩 [nong2] /concentrated/strong wine/
醳 醳 [yi4] /fine wine/to award with (food and drink)/
醴 醴 [li3] /sweet wine/
醴泉縣 醴泉县 [Li3 quan2 xian4] /Liquan county in Xianyang 咸陽|咸阳, Shaanxi/also written 禮泉縣|礼泉县/
醴陵 醴陵 [Li3 ling2] /Liling county level city in Zhuzhou 株洲, Hunan/
醴陵市 醴陵市 [Li3 ling2 shi4] /Liling prefecture-level city in Zhuzhou 株洲, Hunan/
醵 醵 [ju4] /to contribute to a feast/to pool (money)/
醸 醸 [niang4] /Japanese variant of 釀|酿/
醹 醹 [ru2] /strong (of wine)/
醺 醺 [xun1] /helplessly intoxicated/
醻 酬 [chou2] /variant of 酬[chou2]/
醼 宴 [yan4] /variant of 宴[yan4]/
醽 醽 [ling2] /name of a wine/
醾 醾 [mi2] /unfiltered wine/wine brewed twice/
釀 酿 [niang4] /to ferment/to brew/to make honey (of bees)/to lead to/to form gradually/wine/stuffed vegetables (cooking method)/
釀成 酿成 [niang4 cheng2] /to form gradually/to lead to/
釀母菌 酿母菌 [niang4 mu3 jun1] /yeast/
釀熱物 酿热物 [niang4 re4 wu4] /biological fuel (such as horse dung)/
釀造 酿造 [niang4 zao4] /to brew/to make (wine, vinegar, soybean paste etc) by fermentation/
釀造學 酿造学 [niang4 zao4 xue2] /zymurgy/
釀酒 酿酒 [niang4 jiu3] /to brew wine/
釀酒業 酿酒业 [niang4 jiu3 ye4] /brewing industry/wine industry/
釀酶 酿酶 [niang4 mei2] /zymase (enzyme in yeast involved in fermentation)/
釁 衅 [xin4] /quarrel/dispute/a blood sacrifice (arch.)/
釁端 衅端 [xin4 duan1] /pretext for a dispute/
釁隙 衅隙 [xin4 xi4] /enmity/
釂 釂 [jiao4] /drain a goblet/
釃 酾 [shi1] /(literary) to filter (wine)/to pour (wine or tea)/to dredge/also pr. [shai1]/Taiwan pr. [si1]/
釅 酽 [yan4] /strong (of tea)/
釆 釆 [bian4] /old variant of 辨[bian4]/
采 采 [cai3] /color/complexion/looks/variant of 彩[cai3]/variant of 採|采[cai3]/
采 采 [cai4] /allotment to a feudal noble/
采礦場 采矿场 [cai3 kuang4 chang3] /mining area/
采聲 采声 [cai3 sheng1] /applause/
釈 釈 [shi4] /Japanese variant of 釋|释/
釉 釉 [you4] /glaze (of porcelain)/
釋 释 [shi4] /to explain/to release/Buddha (abbr. for 釋迦牟尼|释迦牟尼[Shi4 jia1 mou2 ni2])/Buddhism/
釋俗 释俗 [shi4 su2] /to explain in simple terms/
釋典 释典 [shi4 dian3] /Buddhist doctrine/sutras/
釋出 释出 [shi4 chu1] /to release/to make available/to liberate/disengagement/
釋卷 释卷 [shi4 juan4] /to stop reading/
釋名 释名 [Shi4 ming2] /"Shiming", late Han dictionary, containing 1502 entries, using puns on the pronunciation of headwords to explain their meaning/
釋回 释回 [shi4 hui2] /to release from custody/
釋嫌 释嫌 [shi4 xian2] /to forget bad feelings/to mend a relationship/
釋尊 释尊 [Shi4 zun1] /another name for Sakyamuni 釋迦牟尼佛|释迦牟尼佛, the historical Buddha/
釋念 释念 [shi4 nian4] /(literary) to be reassured/not to worry/
釋懷 释怀 [shi4 huai2] /to release (tension)/relief (from suspense)/to dispel (usu. with negative, unable to forget)/
釋手 释手 [shi4 shou3] /to let go/to loosen one's grip/to put sth down/
釋放 释放 [shi4 fang4] /to release/to set free/to liberate (a prisoner)/to discharge/
釋放出獄 释放出狱 [shi4 fang4 chu1 yu4] /to release from jail/
釋教 释教 [Shi4 jiao4] /Buddhism/
釋文 释文 [shi4 wen2] /interpreting words/to explain the meaning of words in classic texts/to decipher an old script/
釋然 释然 [shi4 ran2] /relieved/at ease/feel relieved/
釋疑 释疑 [shi4 yi2] /to dispel doubts/to clear up difficulties/
釋經 释经 [shi4 jing1] /exegesis/explanation of classic text/
釋義 释义 [shi4 yi4] /the meaning of sth/an explanation of the meaning of words or phrases/definition/an interpretation (of doctrine)/religious doctrine/
釋讀 释读 [shi4 du2] /to read and interpret ancient texts/to decipher/
釋迦 释迦 [shi4 jia1] /Sakya (name of a north Indian tribe)/abbr. for 釋迦牟尼|释迦牟尼 Sakyamuni Buddha/sugar apple/
釋迦佛 释迦佛 [shi4 jia1 fo2] /Sakyamuni Buddha (Sanskrit: sage of the Sakya)/Siddhartha Gautama (563-485 BC), the historical Buddha and founder of Buddhism/
釋迦牟尼 释迦牟尼 [Shi4 jia1 mou2 ni2] /Siddhartha Gautama (563-485 BC), the historical Buddha and founder of Buddhism/Sakyamuni Buddha (Sanskrit: sage of the Sakya)/
釋迦牟尼佛 释迦牟尼佛 [Shi4 jia1 mou2 ni2 fo2] /Sakyamuni Buddha (Sanskrit: sage of the Sakya)/Siddhartha Gautama (563-485 BC), the historical Buddha and founder of Buddhism/
釋除 释除 [shi4 chu2] /to dispel (doubts)/
里 里 [Li3] /Li (surname)/
里 里 [li3] /li, ancient measure of length, approx. 500 m/neighborhood/ancient administrative unit of 25 families/(Tw) borough, administrative unit between the township 鎮|镇[zhen4] and neighborhood 鄰|邻[lin2] levels/
里人 里人 [li3 ren2] /person from the same village, town or province/peasant (derog.)/(of a school of thought etc) follower/
里克特 里克特 [Li3 ke4 te4] /Richter (name)/Charles Francis Richter (1900-1985), US physicist and seismologist, after whom the Richter scale is named/
里加 里加 [Li3 jia1] /Riga, capital of Latvia/
里士滿 里士满 [Li3 shi4 man3] /Richmond (name)/
里奇蒙 里奇蒙 [Li3 qi2 meng2] /Richmond (place name or surname)/
里奧斯 里奥斯 [Li3 ao4 si1] /Ríos (name)/
里奧格蘭德 里奥格兰德 [li3 ao4 ge2 lan2 de2] /Rio Grande (Brasil)/
里巷 里巷 [li3 xiang4] /lane/alley/
里希特霍芬 里希特霍芬 [Li3 xi1 te4 huo4 fen1] /Ferdinand von Richthofen (1833-1905), German geologist and explorer who published a major foundational study of the geology of China in 1887 and first introduced the term Silk Road 絲綢之路|丝绸之路/
里弄 里弄 [li3 long4] /lanes and alleys/neighborhood/lane neighborhoods in parts of Shanghai, with modified Chinese courtyard houses, occupied by single families in the 1930s, now crowded with multiple families/
里弗賽德 里弗赛德 [Li3 fu2 sai4 de2] /Riverside/
里拉 里拉 [li3 la1] /lira (monetary unit) (loanword)/
里斯本 里斯本 [Li3 si1 ben3] /Lisbon, capital of Portugal/
里昂 里昂 [Li3 ang2] /Lyon, French city on the Rhône/
里朗威 里朗威 [Li3 lang3 wei1] /Lilongwe, capital of Malawi (Tw)/
里根 里根 [Li3 gen1] /Reagan (name)/Ronald Reagan (1911-2004), US president (1981-1989)/
里氏 里氏 [Li3 shi4] /Richter (scale)/
里氏震級 里氏震级 [Li3 shi4 zhen4 ji2] /Richter magnitude scale/
里港 里港 [Li3 gang3] /Likang township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
里港鄉 里港乡 [Li3 gang3 xiang1] /Likang township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
里爾 里尔 [Li3 er3] /Lille (city in France)/
里瓦幾亞條約 里瓦几亚条约 [Li3 wa3 ji1 ya4 Tiao2 yue1] /Treaty of Livadia (1879) between Russia and China, relating to territory in Chinese Turkistan, renegotiated in 1881 (Treaty of St. Petersburg)/
里瓦爾多 里瓦尔多 [Li3 wa3 er3 duo1] /Rivaldo/
里社 里社 [li3 she4] /village shrine to the earth god/
里程 里程 [li3 cheng2] /mileage (distance traveled)/course (of development)/
里程碑 里程碑 [li3 cheng2 bei1] /milestone/
里程表 里程表 [li3 cheng2 biao3] /odometer/
里程計 里程计 [li3 cheng2 ji4] /speedometer (of a vehicle)/
里約 里约 [Li3 yue1] /Rio/abbr. for 里約熱內盧|里约热内卢[Li3 yue1 re4 nei4 lu2]/
里約 里约 [li3 yue1] /agreement between the residents of a 里[li3], an administrative district under a city or town (Tw)/
里約熱內盧 里约热内卢 [Li3 yue1 re4 nei4 lu2] /Rio de Janeiro/
里維埃拉 里维埃拉 [li3 wei2 ai1 la1] /riviera (loanword)/
里維耶拉 里维耶拉 [li3 wei2 ye1 la1] /riviera (loanword) (Tw)/
里肌肉 里肌肉 [li3 ji1 rou4] /loin (of pork)/
里諺 里谚 [li3 yan4] /common saying/folk proverb/
里賈納 里贾纳 [Li3 jia3 na4] /Regina city, capital of Saskatchewan province, Canada/
里長伯 里长伯 [li3 zhang3 bo2] /neighborhood warden/
重 重 [chong2] /to repeat/repetition/again/re-/classifier: layer/
重 重 [zhong4] /heavy/serious/to attach importance to/
重中之重 重中之重 [zhong4 zhong1 zhi1 zhong4] /of the utmost importance/of highest priority/
重九 重九 [chong2 jiu3] /the Double Ninth Festival (9th day of the 9th lunar month)/
重五 重五 [chong2 wu3] /Dragon Boat Festival (5th day of 5th lunar month)/
重任 重任 [zhong4 ren4] /heavy responsibility/
重估 重估 [chong2 gu1] /to re-evaluate/
重來 重来 [chong2 lai2] /to start over/to do sth all over again/
重修 重修 [chong2 xiu1] /to reconstruct/to repair/to revamp/to revise/to retake a failed course/
重修舊好 重修旧好 [chong2 xiu1 jiu4 hao3] /to make friends again/to renew old cordial relations/
重傷 重伤 [zhong4 shang1] /seriously hurt/serious injury/
重價 重价 [zhong4 jia4] /high price/
重元素 重元素 [zhong4 yuan2 su4] /heavy element (such as uranium)/
重光 重光 [chong2 guang1] /to recover one's sight/(fig.) to recover (lost territories)/
重兵 重兵 [zhong4 bing1] /massive military force/
重典 重典 [zhong4 dian3] /important classic text/severe laws/
重出江湖 重出江湖 [chong2 chu1 jiang1 hu2] /(of a person) to return to the fray after a period of inactivity/to jump back into the thick of things/(of sth that was once popular) to be resurrected/to make a comeback/
重判 重判 [zhong4 pan4] /major punishment (law)/
重利 重利 [zhong4 li4] /high interest/huge profit/to value money highly/
重利輕義 重利轻义 [zhong4 li4 qing1 yi4] /to value material gain over righteousness/
重創 重创 [zhong4 chuang1] /to inflict heavy losses/to inflict serious damage/
重劍 重剑 [zhong4 jian4] /épée (fencing)/
重力 重力 [zhong4 li4] /gravity/
重力場 重力场 [zhong4 li4 chang3] /gravitational field/
重力異常 重力异常 [zhong4 li4 yi4 chang2] /gravitational anomaly (geology)/
重午 重午 [chong2 wu3] /Dragon Boat Festival (5th day of 5th lunar month)/
重卡 重卡 [zhong4 ka3] /heavy truck (abbr. for 重型卡車|重型卡车)/
重印 重印 [chong2 yin4] /to reprint/
重又 重又 [chong2 you4] /once again/
重口味 重口味 [zhong4 kou3 wei4] /(slang) intense/hardcore/
重合 重合 [chong2 he2] /to match up/to coincide/
重名 重名 [zhong4 ming2] /renowned/a great name/
重商主義 重商主义 [zhong4 shang1 zhu3 yi4] /mercantilism/
重啟 重启 [chong2 qi3] /to reopen/to restart/
重器 重器 [zhong4 qi4] /treasure/
重回 重回 [chong2 hui2] /to return/
重圍 重围 [chong2 wei2] /to redouble a siege/
重地 重地 [zhong4 di4] /important place/strategic location/
重型 重型 [zhong4 xing2] /heavy/heavy duty/large caliber/
重塑 重塑 [chong2 su4] /to reconstruct (an art object)/to remodel/
重壓 重压 [zhong4 ya1] /high pressure/bearing a heavy weight/
重大 重大 [zhong4 da4] /great/important/major/significant/
重奏 重奏 [chong2 zou4] /musical ensemble of several instruments (e.g. duet 二重奏 or trio 三重奏)/
重婚 重婚 [chong2 hun1] /bigamy/
重婚罪 重婚罪 [chong2 hun1 zui4] /bigamy/
重子 重子 [zhong4 zi3] /baryon (physics)/
重孝 重孝 [zhong4 xiao4] /mourning dress/
重孫 重孙 [chong2 sun1] /great-grandson/
重孫女 重孙女 [chong2 sun1 nu:3] /great-granddaughter/
重孫子 重孙子 [chong2 sun1 zi5] /great-grandson/
重定向 重定向 [chong2 ding4 xiang4] /to redirect/
重審 重审 [chong2 shen3] /to re-investigate/to investigate and reconsider a judgment/
重屋 重屋 [chong2 wu1] /lit. multiple roof/building of several stories/
重巒疊嶂 重峦叠嶂 [chong2 luan2 die2 zhang4] /range upon range of mountains (idiom)/
重工 重工 [zhong4 gong1] /heavy industry/
重工業 重工业 [zhong4 gong1 ye4] /heavy industry/manufacturing/
重度 重度 [zhong4 du4] /serious/severe/
重建 重建 [chong2 jian4] /to rebuild/to reestablish/reconstruction/rebuilding/
重彈 重弹 [chong2 tan2] /to replay string instrument/fig. to harp on the same string/to raise the same old topic again/
重形式輕內容 重形式轻内容 [zhong4 xing2 shi4 qing1 nei4 rong2] /heavy on form, light on substance/to stress form at the expense of content/
重影 重影 [chong2 ying3] /overlapping images/double exposure of photo (e.g. due to fault or motion of camera)/double vision/
重心 重心 [zhong4 xin1] /center of gravity/central core/main part/
重慶 重庆 [Chong2 qing4] /Chongqing city (Chungking), formerly in Sichuan province, a municipality since 1997, short name 渝[Yu2]/
重慶大學 重庆大学 [Chong2 qing4 Da4 xue2] /Chongqing University/
重慶市 重庆市 [Chong2 qing4 shi4] /Chongqing city, formerly in Sichuan province, a municipality since 1997, short name 渝[Yu2]/
重慶科技學院 重庆科技学院 [Chong2 qing4 Ke1 ji4 Xue2 yuan4] /Chongqing Science and Technology University/
重懲 重惩 [zhong4 cheng2] /to punish severely/
重托 重托 [zhong4 tuo1] /great trust/
重披戰袍 重披战袍 [chong2 pi1 zhan4 pao2] /(fig.) to re-enter the fray/to return to a field of activity after a period of absence/
重拾 重拾 [chong2 shi2] /to pick up (a theme etc)/to regain (confidence)/to revive (a custom, friendship etc)/
重挫 重挫 [zhong4 cuo4] /devastating setback/slump (in stock market etc)/crushing defeat/to cause a serious setback/to plummet/
重振 重振 [chong2 zhen4] /to revitalize/to restore (prestige, prosperity etc)/revival/recovery/
重排 重排 [chong2 pai2] /to rearrange/to retypeset/
重提 重提 [chong2 ti2] /to raise the same topic/
重提舊事 重提旧事 [chong2 ti2 jiu4 shi4] /to raise the same old topic again/to hark back/
重插 重插 [chong2 cha1] /to replug/to disconnect and reconnect (from a plug, port, connection etc)/
重播 重播 [chong2 bo1] /to replay/to rerun/(agriculture) to reseed/to oversow/
重擊 重击 [zhong4 ji1] /bang/thump/
重操舊業 重操旧业 [chong2 cao1 jiu4 ye4] /to resume one's old trade (idiom)/
重擔 重担 [zhong4 dan4] /heavy burden/difficult task/great responsibility/
重整 重整 [chong2 zheng3] /to restructure/to reorganize/to revamp/
重整奧思定會 重整奥思定会 [Zhong4 zheng3 Ao4 si1 ding4 hui4] /Order of Augustinian Recollects, a mendicant Catholic religious order of friars and nuns/
重整旗鼓 重整旗鼓 [chong2 zheng3 qi2 gu3] /lit. to reorganize flags and drums (idiom); to regroup after a setback/to prepare for new initiatives/to attempt a comeback/
重文 重文 [chong2 wen2] /repetitious passage/multiple variants of Chinese characters/
重文輕武 重文轻武 [zhong4 wen2 qing1 wu3] /to value letters and belittle arms (idiom); to stress civil matters and neglect the military/to prefer the pen to the sword/
重新 重新 [chong2 xin1] /again/once more/re-/
重新做人 重新做人 [chong2 xin1 zuo4 ren2] /to start a new life/to make a fresh start/
重新啟動 重新启动 [chong2 xin1 qi3 dong4] /to reboot/to restart/
重新審視 重新审视 [chong2 xin1 shen3 shi4] /a re-examination/to have another look at sth/
重新統一 重新统一 [chong2 xin1 tong3 yi1] /reunification/
重新裝修 重新装修 [chong2 xin1 zhuang1 xiu1] /refurbishment/renovation/
重新評價 重新评价 [chong2 xin1 ping2 jia4] /a re-evaluation/to re-assess/
重新造林 重新造林 [chong2 xin1 zao4 lin2] /reforestation/
重新開始 重新开始 [chong2 xin1 kai1 shi3] /to resume/to restart/to start afresh/
重新開機 重新开机 [chong2 xin1 kai1 ji1] /to restart/to reboot/
重於泰山 重于泰山 [zhong4 yu2 Tai4 Shan1] /heavier than Mt Tai (idiom); fig. extremely serious matter/
重映 重映 [chong2 ying4] /to reshow (a film)/second screening/
重晶石 重晶石 [zhong4 jing1 shi2] /barite (geology)/
重望 重望 [zhong4 wang4] /renowned/prestigious/great hopes/expectations/
重查 重查 [chong2 cha2] /to investigate again/to reopen a case/
重核 重核 [zhong4 he2] /heavy nucleus/
重案 重案 [zhong4 an4] /major case/serious crime/
重構 重构 [chong2 gou4] /to reconstruct/reconstruction/(computing) refactoring/
重樓 重楼 [chong2 lou2] /multi-storied building/
重樣 重样 [chong2 yang4] /same/similar/same type/
重機槍 重机枪 [zhong4 ji1 qiang1] /heavy machine gun/
重機關槍 重机关枪 [zhong4 ji1 guan1 qiang1] /also written 重機槍|重机枪/heavy machine gun/
重正化 重正化 [chong2 zheng4 hua4] /to renormalize/renormalization/
重武器 重武器 [zhong4 wu3 qi4] /heavy weapon/
重歷舊遊 重历旧游 [chong2 li4 jiu4 you2] /to revisit/to return to a previously visited spot/
重氫 重氢 [zhong4 qing1] /heavy hydrogen (isotope)/deuterium/
重水 重水 [zhong4 shui3] /heavy water (chemistry)/
重水反應堆 重水反应堆 [zhong4 shui3 fan3 ying4 dui1] /heavy water reactor (HWR)/
重水生產 重水生产 [zhong4 shui3 sheng1 chan3] /heavy water production/
重沓 重沓 [chong2 ta4] /redundant/to pile up/
重油 重油 [zhong4 you2] /(petrochemistry) heavy oil/fuel oil/
重油蛋糕 重油蛋糕 [zhong4 you2 dan4 gao1] /pound cake/
重洋 重洋 [chong2 yang2] /seas and oceans/
重活 重活 [zhong4 huo2] /heavy work/
重活兒 重活儿 [zhong4 huo2 r5] /erhua variant of 重活[zhong4 huo2]/
重活化劑 重活化剂 [zhong4 huo2 hua4 ji4] /reactivator/
重混 重混 [chong2 hun4] /remix (music)/
重溫 重温 [chong2 wen1] /to learn sth over again/to review/to brush up/to revive (memories, friendship etc)/
重溫舊夢 重温旧梦 [chong2 wen1 jiu4 meng4] /to revive old dreams (idiom); to relive past experiences/
重溫舊業 重温旧业 [chong2 wen1 jiu4 ye4] /to resume one's old trade (idiom)/
重演 重演 [chong2 yan3] /to recur (of events, esp. adverse ones)/to repeat (a performance)/
重災 重灾 [zhong4 zai1] /severe disaster/
重災區 重灾区 [zhong4 zai1 qu1] /area particularly hard-hit by a disaster/disaster area/
重版 重版 [chong2 ban3] /to republish/
重物 重物 [zhong4 wu4] /heavy object/
重犯 重犯 [zhong4 fan4] /serious criminal/felon/
重獲 重获 [chong2 huo4] /recovery/to recover/
重玩 重玩 [chong2 wan2] /to replay (a video game)/
重現 重现 [chong2 xian4] /to reappear/
重現江湖 重现江湖 [chong2 xian4 jiang1 hu2] /see 重出江湖[chong2 chu1 jiang1 hu2]/
重瓣 重瓣 [chong2 ban4] /double petal/double valve/
重生 重生 [chong2 sheng1] /to be reborn/rebirth/
重用 重用 [zhong4 yong4] /to put in an important position/
重申 重申 [chong2 shen1] /to reaffirm/to reiterate/
重男輕女 重男轻女 [zhong4 nan2 qing1 nu:3] /to value males and attach less importance to females (idiom)/
重疊 重叠 [chong2 die2] /to overlap/to superimpose/to telescope/to run together/to duplicate/one over another/superposition/an overlap/redundancy/reduplication (in Chinese grammar, e.g. 散散步[san4 san4 bu4] to have a stroll)/
重病 重病 [zhong4 bing4] /serious illness/
重病特護 重病特护 [zhong4 bing4 te4 hu4] /intensive care/
重病特護區 重病特护区 [zhong4 bing4 te4 hu4 qu1] /intensive care department (of hospital)/
重症 重症 [zhong4 zheng4] /acute (of medical condition)/grave/
重症監護 重症监护 [zhong4 zheng4 jian1 hu4] /intensive care/
重症肌無力 重症肌无力 [zhong4 zheng4 ji1 wu2 li4] /myasthenia gravis (medicine)/
重眼皮 重眼皮 [chong2 yan3 pi2] /double eyelid/epicanthal fold of upper eyelid (characteristic of Asian people)/
重眼皮兒 重眼皮儿 [chong2 yan3 pi2 r5] /double eyelid/epicanthal fold of upper eyelid (characteristic of Asian people)/
重睹天日 重睹天日 [chong2 du3 tian1 ri4] /to see the light again (idiom); delivered from oppression/
重砲 重炮 [zhong4 pao4] /heavy artillery/
重碳酸鈣 重碳酸钙 [chong2 tan4 suan1 gai4] /calcium bicarbonate Ca(HCO3)2/
重碳酸鹽 重碳酸盐 [chong2 tan4 suan1 yan2] /bicarbonate/
重碼 重码 [chong2 ma3] /repeated code/coincident code (i.e. two characters or words having the same encoding)/
重碼 重码 [zhong4 ma3] /weight code/
重碼詞頻 重码词频 [chong2 ma3 ci2 pin2] /frequency of coincident codes/
重磅 重磅 [zhong4 bang4] /heavyweight/serious/
重磅炸彈 重磅炸弹 [zhong4 bang4 zha4 dan4] /(fig.) sth that produces shockwaves/bombshell (revelation)/blockbuster (product)/
重算 重算 [chong2 suan4] /to recalculate/to reckon again/
重組 重组 [chong2 zu3] /to reorganize/to recombine/recombination/
重結晶 重结晶 [chong2 jie2 jing1] /to recrystallize/
重編 重编 [chong2 bian1] /(of a dictionary etc) revised edition/
重罪 重罪 [zhong4 zui4] /serious crime/felony/
重置 重置 [chong2 zhi4] /to reset/reset/replacement/
重罰 重罚 [zhong4 fa2] /to punish severely/
重義輕利 重义轻利 [zhong4 yi4 qing1 li4] /to value righteousness rather than material gain (idiom)/
重者 重者 [zhong4 zhe3] /more serious case/in extreme cases/
重聚 重聚 [chong2 ju4] /to meet again/
重聯 重联 [chong2 lian2] /(physics) magnetic reconnection/(railways) double heading (using two locomotives at the front of a train)/
重聽 重听 [zhong4 ting1] /hard of hearing/
重臂 重臂 [zhong4 bi4] /actuator (arm of a lever)/lever/actuating arm/
重臣 重臣 [zhong4 chen2] /important minister/major figure in government/
重色輕友 重色轻友 [zhong4 se4 qing1 you3] /paying more attention to a lover than friends (idiom)/to value sex over friendship/
重荷 重荷 [zhong4 he4] /heavy load/heavy burden/
重製 重制 [chong2 zhi4] /to make a copy/to reproduce/to remake (a movie)/
重複 重复 [chong2 fu4] /to repeat/to duplicate/CL:個|个[ge4]/
重複使力傷害 重复使力伤害 [chong2 fu4 shi3 li4 shang1 hai4] /repetitive strain injury (RSI)/
重複性勞損 重复性劳损 [chong2 fu4 xing4 lao2 sun3] /repetitive strain injury (RSI)/
重複法 重复法 [chong2 fu4 fa3] /repetition/duplication/reduplication/anadiplosis/
重複節 重复节 [chong2 fu4 jie2] /repeated segment (networking)/
重複語境 重复语境 [chong2 fu4 yu3 jing4] /duplicate context/
重要 重要 [zhong4 yao4] /important/significant/major/
重要性 重要性 [zhong4 yao4 xing4] /importance/
重覆 重复 [chong2 fu4] /variant of 重複|重复[chong2 fu4]/
重覆性 重复性 [chong2 fu4 xing4] /repetitive/
重見天日 重见天日 [chong2 jian4 tian1 ri4] /to see the light again (idiom); delivered from oppression/
重視 重视 [zhong4 shi4] /to attach importance to sth/to value/
重視教育 重视教育 [zhong4 shi4 jiao4 yu4] /to stress education/
重訓 重训 [zhong4 xun4] /(Tw) weight training (abbr. for 重量訓練|重量训练[zhong4 liang4 xun4 lian4])/
重訪 重访 [chong2 fang3] /to revisit/
重設 重设 [chong2 she4] /to reset/
重評 重评 [chong2 ping2] /to reevaluate/to reassess/
重話 重话 [zhong4 hua4] /harsh words/
重譯 重译 [chong2 yi4] /to translate again (i.e. to redo the same translation)/to translate repeatedly from one language to the next (so multiplying errors)/
重讀 重读 [zhong4 du2] /stress (on a syllable)/
重負 重负 [zhong4 fu4] /heavy load/heavy burden (also fig. of tax)/
重責 重责 [zhong4 ze2] /heavy responsibility/serious criticism/
重起爐竈 重起炉灶 [chong2 qi3 lu2 zao4] /to start over from scratch (idiom)/
重足而立 重足而立 [chong2 zu2 er2 li4] /rooted to the spot (idiom); too terrified to move/
重蹈 重蹈 [chong2 dao3] /(fig.) to follow (a path that has proved ill-advised)/
重蹈覆轍 重蹈覆辙 [chong2 dao3 fu4 zhe2] /lit. to follow in the tracks of an overturned cart (idiom)/fig. to follow a path that led to failure in the past/to repeat a disastrous mistake/
重身子 重身子 [zhong4 shen1 zi5] /pregnant/pregnant woman/
重載 重载 [zhong4 zai4] /heavy load (on a truck)/
重辣 重辣 [zhong4 la4] /very spicy/
重辦 重办 [zhong4 ban4] /to punish severely/
重農 重农 [zhong4 nong2] /to stress the importance of agriculture (in ancient philosophy)/
重返 重返 [chong2 fan3] /to return to/
重迭 重迭 [chong2 die2] /variant of 重疊|重叠[chong2 die2]/
重述 重述 [chong2 shu4] /to repeat/to restate/to recapitulate/
重造 重造 [chong2 zao4] /to reconstruct/
重逢 重逢 [chong2 feng2] /to meet again/to be reunited/reunion/
重連 重连 [chong2 lian2] /to reconnect/reconnection/
重重 重重 [chong2 chong2] /layer upon layer/one after another/
重重 重重 [zhong4 zhong4] /heavily/severely/
重量 重量 [zhong4 liang4] /weight/CL:個|个[ge4]/
重量單位 重量单位 [zhong4 liang4 dan1 wei4] /unit of weight/
重量噸 重量吨 [zhong4 liang4 dun1] /dead weight ton/
重量級 重量级 [zhong4 liang4 ji2] /heavyweight (boxing etc)/
重量訓練 重量训练 [zhong4 liang4 xun4 lian4] /weight training (Tw)/
重量輕質 重量轻质 [zhong4 liang4 qing1 zhi4] /to value quantity over quality/
重金 重金 [zhong4 jin1] /large sum of money/
重金屬 重金属 [zhong4 jin1 shu3] /heavy metal/
重鎮 重镇 [zhong4 zhen4] /(military) strategic town/(fig.) major center (for commerce, culture or tourism etc)/
重開 重开 [chong2 kai1] /to reopen/
重陽 重阳 [Chong2 yang2] /Double Ninth or Yang Festival/9th day of 9th lunar month/
重陽節 重阳节 [Chong2 yang2 jie2] /Double Ninth or Yang Festival/9th day of 9th lunar month/
重離子 重离子 [zhong4 li2 zi3] /heavy ion (physics)/
重霄 重霄 [chong2 xiao1] /ninth heaven/Highest Heaven/
重音 重音 [zhong4 yin1] /accent (of a word)/stress (on a syllable)/
重音節 重音节 [zhong4 yin1 jie2] /accented syllable/stress/
重頭 重头 [chong2 tou2] /anew/from the beginning/(in poetry and song) repetition of a melody or rhythm/
重頭 重头 [zhong4 tou2] /main/most important/essential/
重頭戲 重头戏 [zhong4 tou2 xi4] /opera (or role) involving much singing and action/(fig.) highlight/main feature/major activity/
重點 重点 [chong2 dian3] /to recount (e.g. results of election)/to re-evaluate/
重點 重点 [zhong4 dian3] /important point/main point/focus/key (project etc)/to focus on/to put the emphasis on/
野 野 [ye3] /field/plain/open space/limit/boundary/rude/feral/
野人 野人 [ye3 ren2] /a savage/uncivilized person/(old) commoner/
野兔 野兔 [ye3 tu4] /hare/
野叟曝言 野叟曝言 [Ye3 sou3 Pu4 yan2] /Yesou Puyan or Humble Words of a Rustic Elder, monumental Qing novel by Xia Jingqu 夏敬渠[Xia4 Jing4 qu2]/
野口 野口 [Ye3 kou3] /Noguchi (Japanese surname)/
野史 野史 [ye3 shi3] /unofficial history/history as popular legends/
野合 野合 [ye3 he2] /to commit adultery/
野味 野味 [ye3 wei4] /game/wild animals and birds hunted for food or sport/
野地 野地 [ye3 di4] /wilderness/
野外 野外 [ye3 wai4] /countryside/areas outside the city/
野外定向 野外定向 [ye3 wai4 ding4 xiang4] /orienteering/
野外放養 野外放养 [ye3 wai4 fang4 yang3] /free-range (breeding livestock or poultry)/
野天鵝 野天鹅 [Ye3 Tian1 e2] /Wild Swans, family autobiography by British-Chinese writer Jung Chang 張戎|张戎[Zhang1 Rong2]/alternative title 鴻|鸿, after the author's original name 張二鴻|张二鸿[Zhang1 Er4 hong2]/
野孩子 野孩子 [ye3 hai2 zi3] /feral child/
野小茴 野小茴 [ye3 xiao3 hui2] /dill seed/
野山椒 野山椒 [ye3 shan1 jiao1] /same as 朝天椒[chao2 tian1 jiao1]/
野徑 野径 [ye3 jing4] /country path/track in the wilderness/
野心 野心 [ye3 xin1] /ambition/wild schemes/careerism/
野性 野性 [ye3 xing4] /wild nature/unruliness/
野戰 野战 [ye3 zhan4] /battlefield operation/paintball/
野戰軍 野战军 [ye3 zhan4 jun1] /field army/
野放 野放 [ye3 fang4] /to release (an animal) into the wild/
野村 野村 [Ye3 cun1] /Nomura (Japanese surname)/
野格力嬌酒 野格力娇酒 [Ye3 ge2 li4 jiao1 jiu3] /Jägermeister (alcoholic drink)/
野櫻莓 野樱莓 [ye3 ying1 mei2] /chokeberry (Aronia melanocarpa)/
野漢子 野汉子 [ye3 han4 zi5] /woman's lover/
野火 野火 [ye3 huo3] /wildfire/(spreading like) wildfire/bush fire/farm fire (for clearing fields)/
野火春風 野火春风 [ye3 huo3 chun1 feng1] /abbr. for 野火燒不盡，春風吹又生|野火烧不尽，春风吹又生[ye3 huo3 shao1 bu4 jin4 , chun1 feng1 chui1 you4 sheng1]/
野火燒不盡，春風吹又生 野火烧不尽，春风吹又生 [ye3 huo3 shao1 bu4 jin4 , chun1 feng1 chui1 you4 sheng1] /lit. even a prairie fire cannot destroy the grass - it grows again when the breeze blows (proverb)/fig. cannot be easily eliminated/abbr. to 野火春風|野火春风[ye3 huo3 chun1 feng1]/
野炊 野炊 [ye3 chui1] /to cook a meal over a campfire (usu. for a group of people on an outing)/cookout/
野炮 野炮 [ye3 pao4] /field artillery/
野營 野营 [ye3 ying2] /to camp/field lodgings/
野牛 野牛 [ye3 niu2] /bison/
野狐禪 野狐禅 [ye3 hu2 chan2] /heresy/
野狗 野狗 [ye3 gou3] /wild dog/feral dog/stray dog/
野獸 野兽 [ye3 shou4] /beast/wild animal/
野甘藍 野甘蓝 [ye3 gan1 lan2] /European wild cabbage (Brassica oleracea)/
野生 野生 [ye3 sheng1] /wild/undomesticated/
野生動植物園 野生动植物园 [ye3 sheng1 dong4 zhi2 wu4 yuan2] /wildlife park/safari park/
野生動物 野生动物 [ye3 sheng1 dong4 wu4] /wild animal/
野生植物 野生植物 [ye3 sheng1 zhi2 wu4] /plants in the wild/
野生生物 野生生物 [ye3 sheng1 sheng1 wu4] /wildlife/creatures in the wild/wild organism/
野生生物基金會 野生生物基金会 [Ye3 sheng1 Sheng1 wu4 Ji1 jin1 hui4] /World Wildlife Fund (WWF)/
野生貓 野生猫 [ye3 sheng1 mao1] /wild cat/
野田佳彥 野田佳彦 [Ye3 tian2 Jia1 yan4] /Noda Yoshihiko (1957-), prime minister of Japan 2011-2012/
野禽 野禽 [ye3 qin2] /fowl/
野種 野种 [ye3 zhong3] /(derog.) illegitimate child/bastard/
野胡蘿蔔 野胡萝卜 [ye3 hu2 luo2 bo5] /carrot (Daucus carota)/
野花 野花 [ye3 hua1] /wildflower/woman of easy virtue/
野草 野草 [ye3 cao3] /weeds/mistress or prostitute (old)/
野菜 野菜 [ye3 cai4] /wild herb/potherb/
野蠻 野蛮 [ye3 man2] /barbarous/uncivilized/
野蠻人 野蛮人 [ye3 man2 ren2] /barbarian/
野調無腔 野调无腔 [ye3 diao4 wu2 qiang1] /coarse in speech and manner/
野豕 野豕 [ye3 shi3] /wild boar/
野豬 野猪 [ye3 zhu1] /wild boar (Sus scrofa)/CL:頭|头[tou2]/
野貓 野猫 [ye3 mao1] /wildcat/stray cat/
野路子 野路子 [ye3 lu4 zi5] /(coll.) unorthodox (method etc)/
野遊 野游 [ye3 you2] /outing in the country/to go on a hike/to go courting/
野雞 野鸡 [ye3 ji1] /pheasant/unregistered and operating illegally (business)/(slang) prostitute/
野雞大學 野鸡大学 [ye3 ji1 da4 xue2] /diploma mill/
野顛茄 野颠茄 [ye3 dian1 qie2] /deadly nightshade (Atropa belladonna)/
野餐 野餐 [ye3 can1] /picnic/to have a picnic/
野餐墊 野餐垫 [ye3 can1 dian4] /picnic blanket/
野馬 野马 [ye3 ma3] /feral horse/free-roaming horse/wild horse/
野驢 野驴 [ye3 lu:2] /onager (Equus onager)/
野鴛鴦 野鸳鸯 [ye3 yuan1 yang1] /wild mandarin duck/(derog.) illicit lovers/unorthodox couple/
野鴨 野鸭 [ye3 ya1] /wild duck/mallard (Anas platyrhyncha)/
野鼬瓣花 野鼬瓣花 [ye3 you4 ban4 hua1] /wild hemp/
量 量 [liang2] /to measure/
量 量 [liang4] /capacity/quantity/amount/to estimate/abbr. for 量詞|量词[liang4 ci2], classifier (in Chinese grammar)/measure word/
量入為出 量入为出 [liang4 ru4 wei2 chu1] /to assess one's income and spend accordingly (idiom); to live within one's means/You can only spend what you earn./
量具 量具 [liang2 ju4] /measuring device/
量刑 量刑 [liang4 xing2] /to assess punishment/to determine the sentence (on a criminal)/
量力 量力 [liang4 li4] /to estimate one's strength/
量力而為 量力而为 [liang4 li4 er2 wei2] /to weigh one's abilities and act accordingly/to act according to one's means/to cut one's coat according to one's cloth/
量力而行 量力而行 [liang4 li4 er2 xing2] /to assess one's capabilities and act accordingly (idiom); to act within one's competence/One does what one can./
量化 量化 [liang4 hua4] /to quantize/quantization/quantitative/
量化寬鬆 量化宽松 [liang4 hua4 kuan1 song1] /quantitative easing (finance)/
量化邏輯 量化逻辑 [liang4 hua4 luo2 ji5] /quantified logic/
量器 量器 [liang2 qi4] /measuring vessel/measuring apparatus/
量子 量子 [liang4 zi3] /quantum/
量子力學 量子力学 [liang4 zi3 li4 xue2] /quantum mechanics/
量子化 量子化 [liang4 zi3 hua4] /quantization (physics)/
量子場論 量子场论 [liang4 zi3 chang3 lun4] /quantum field theory/
量子沫 量子沫 [liang4 zi3 mo4] /quantum foam (in string theory, and science fiction)/
量子糾纏 量子纠缠 [liang4 zi3 jiu1 chan2] /quantum entanglement (physics)/
量子色動力學 量子色动力学 [liang4 zi3 se4 dong4 li4 xue2] /quantum chromodynamics (particle physics)/
量子論 量子论 [liang4 zi3 lun4] /quantum theory (physics)/
量子阱 量子阱 [liang4 zi3 jing3] /(physics) quantum well/
量子電動力學 量子电动力学 [liang4 zi3 dian4 dong4 li4 xue2] /quantum electrodynamics QED/
量尺寸 量尺寸 [liang2 chi3 cun4] /to take sb's measurements/
量度 量度 [liang2 du4] /to measure/measurement/
量才錄用 量才录用 [liang4 cai2 lu4 yong4] /to assess sb's capabilities and employ him accordingly (idiom); to employ sb competent for the task/
量杯 量杯 [liang2 bei1] /measuring cup/graduated measuring cylinder/
量油尺 量油尺 [liang2 you2 chi3] /dipstick/oil measuring rod/
量測 量测 [liang2 ce4] /to measure/measurement/
量瓶 量瓶 [liang2 ping2] /measuring flask/graduated measuring cylinder/
量產 量产 [liang4 chan3] /to mass-produce/
量程 量程 [liang2 cheng2] /range (of scales or measuring equipment)/
量筒 量筒 [liang2 tong3] /graduated measuring cylinder/volumetric cylinder/
量綱 量纲 [liang4 gang1] /dimension (unit)/
量腹 量腹 [liang4 fu4] /to estimate how much food is required for a meal/
量表 量表 [liang2 biao3] /gauge/meter/scale/
量規 量规 [liang2 gui1] /gauge that is held against an object to judge thickness, diameter etc, such as a feeler gauge, calipers etc/(abbr. for 評價量規|评价量规[ping2 jia4 liang2 gui1]) rubric (i.e. a guide listing specific criteria for grading)/
量角器 量角器 [liang2 jiao3 qi4] /protractor/angle gauge/
量計 量计 [liang2 ji4] /gauge/
量詞 量词 [liang4 ci2] /classifier (in Chinese grammar)/measure word/
量變 量变 [liang4 bian4] /quantitative change/
量販店 量贩店 [liang4 fan4 dian4] /wholesale store/hypermarket/
量販式 量贩式 [liang4 fan4 shi4] /at wholesale price/
量身 量身 [liang2 shen1] /to take sb's measurements/to measure sb up/
量身定做 量身定做 [liang2 shen1 ding4 zuo4] /to tailor-make/tailor-made/tailored to/customized/
量身定製 量身定制 [liang2 shen1 ding4 zhi4] /tailor-made/
量體溫 量体温 [liang2 ti3 wen1] /to take sb's temperature/
量體裁衣 量体裁衣 [liang2 ti3 cai2 yi1] /lit. measure the body then tailor the suit (idiom); fig. to act according to actual circumstances/To live within one's means./
量體重 量体重 [liang2 ti3 zhong4] /to weigh (body weight)/
釐 厘 [Li2] /Li (c. 2000 BC), sixth of the legendary Flame Emperors 炎帝[Yan2 di4] descended from Shennong 神農|神农[Shen2 nong2] Farmer God, also known as Ai 哀[Ai1]/
釐 厘 [li2] /one hundredth/centi-/
釐克 厘克 [li2 ke4] /centigram/
釐升 厘升 [li2 sheng1] /centiliter/
釐析 厘析 [li2 xi1] /to analyze in detail/
釐清 厘清 [li2 qing1] /to clarify (the facts)/clarification/
釐米 厘米 [li2 mi3] /centimeter/
金 金 [Jin1] /surname Jin/surname Kim (Korean)/Jurchen Jin dynasty (1115-1234)/
金 金 [jin1] /gold/chemical element Au/generic term for lustrous and ductile metals/money/golden/highly respected/one of the eight categories of ancient musical instruments 八音[ba1 yin1]/
金三角 金三角 [Jin1 san1 jiao3] /Golden Triangle (Southeast Asia)/
金主 金主 [jin1 zhu3] /financial backer/bankroller/
金代 金代 [Jin1 dai4] /Jin Dynasty (1115-1234), founded by the Jurchen 女真[Nu:3 zhen1] people of North China, a precursor of the Mongol Yuan Dynasty/
金伯利岩 金伯利岩 [jin1 bo2 li4 yan2] /Kimberlite (geology)/
金元券 金元券 [jin1 yuan2 quan4] /currency issued by Nationalist Government in 1948/
金光閃爍 金光闪烁 [jin1 guang1 shan3 shuo4] /spangle/
金光黨 金光党 [jin1 guang1 dang3] /racketeers/con artists/
金冠地鶯 金冠地莺 [jin1 guan1 di4 ying1] /(bird species of China) slaty-bellied tesia (Tesia olivea)/
金冠戴菊 金冠戴菊 [jin1 guan1 dai4 ju2] /goldcrest (Regulus regulus)/gold-crowned kinglet/
金冠樹八哥 金冠树八哥 [jin1 guan1 shu4 ba1 ge1] /(bird species of China) golden-crested myna (Ampeliceps coronatus)/
金剛 金刚 [Jin1 gang1] /King Kong/
金剛 金刚 [jin1 gang1] /diamond/(used to translate Sanskrit "vajra", a thunderbolt or mythical weapon)/guardian deity (in Buddhist iconography)/
金剛山 金刚山 [Jin1 gang1 shan1] /Kumgangsan Tourist Region in east North Korea/
金剛座 金刚座 [jin1 gang1 zuo4] /Bodhimanda (place of enlightenment associated with a Bodhisattva)/
金剛怒目 金刚怒目 [jin1 gang1 nu4 mu4] /to have a face as terrifying as a temple's guardian deity (idiom)/
金剛手菩薩 金刚手菩萨 [Jin1 gang1 shou3 Pu2 sa4] /Vajrapani Bodhisattva/
金剛杵 金刚杵 [jin1 gang1 chu3] /vajra scepter (ritual object of Buddhism)/
金剛狼 金刚狼 [Jin1 gang1 lang2] /Wolverine, comic book superhero/
金剛石 金刚石 [jin1 gang1 shi2] /diamond/also called 鑽石|钻石[zuan4 shi2]/
金剛砂 金刚砂 [jin1 gang1 sha1] /carborundum/emery/
金剛總持 金刚总持 [Jin1 gang1 zong3 chi2] /Vajradhara/
金剛薩埵 金刚萨埵 [Jin1 gang1 sa4 duo3] /Vajrasattva/
金剛鸚鵡 金刚鹦鹉 [jin1 gang1 ying1 wu3] /macaw/
金匠 金匠 [jin1 jiang4] /goldsmith/
金匯兌本位制 金汇兑本位制 [jin1 hui4 dui4 ben3 wei4 zhi4] /gold exchange standard (economics)/
金匱 金匮 [jin1 gui4] /variant of 金櫃|金柜[jin1 gui4]/
金匱石室 金匮石室 [jin1 gui4 shi2 shi4] /variant of 金櫃石室|金柜石室[jin1 gui4 shi2 shi4]/
金印 金印 [jin1 yin4] /golden seal/characters tattooed on a convict's face/
金口河 金口河 [Jin1 kou3 he2] /Jinkouhe district of Leshan city 樂山市|乐山市[Le4 shan1 shi4], Sichuan/
金口河區 金口河区 [Jin1 kou3 he2 qu1] /Jinkouhe district of Leshan city 樂山市|乐山市[Le4 shan1 shi4], Sichuan/
金史 金史 [Jin1 shi3] /History of the Jurchen Jin Dynasty, twenty second of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], composed under Toktoghan 脫脫|脱脱[Tuo1 tuo1] in 1345 during the Yuan Dynasty 元[Yuan2], 135 scrolls/
金合歡 金合欢 [jin1 he2 huan1] /acacia/
金喉擬啄木鳥 金喉拟啄木鸟 [jin1 hou2 ni3 zhuo2 mu4 niao3] /(bird species of China) golden-throated barbet (Megalaima franklinii)/
金國汗 金国汗 [Jin1 guo2 han2] /the Later Jin dynasty (from 1616-)/the Manchu khanate or kingdom that took over as the Qing dynasty in 1644/
金圓券 金圆券 [jin1 yuan2 quan4] /currency issued by Nationalist Government in 1948/
金城江 金城江 [Jin1 cheng2 jiang1] /Jinchengjiang district of Hechi city 河池市[He2 chi2 shi4], Guangxi/
金城江區 金城江区 [Jin1 cheng2 jiang1 qu1] /Jinchengjiang district of Hechi city 河池市[He2 chi2 shi4], Guangxi/
金城鎮 金城镇 [Jin1 cheng2 zhen4] /Jincheng (common place name)/Chincheng town in Kinmen County 金門縣|金门县[Jin1 men2 xian4] (Kinmen or Quemoy islands), Taiwan/
金堂 金堂 [Jin1 tang2] /Jintang county in Chengdu 成都[Cheng2 du1], Sichuan/
金堂縣 金堂县 [Jin1 tang2 xian4] /Jintang county in Chengdu 成都[Cheng2 du1], Sichuan/
金塔 金塔 [Jin1 ta3] /Jinta county in Jiuquan 酒泉, Gansu/
金塔縣 金塔县 [Jin1 ta3 xian4] /Jinta county in Jiuquan 酒泉, Gansu/
金壇 金坛 [Jin1 tan2] /Jintan county level city in Changzhou 常州[Chang2 zhou1], Jiangsu/
金壇市 金坛市 [Jin1 tan2 shi4] /Jintan county level city in Changzhou 常州[Chang2 zhou1], Jiangsu/
金夏沙 金夏沙 [Jin1 xia4 sha1] /Kinshasa, capital of the Democratic Republic of the Congo (Tw)/
金大中 金大中 [Jin1 Da4 zhong1] /Kim Dae-jung (1926-2009), South Korea politician, president 1998-2003, Nobel peace prize laureate 2000/
金天翮 金天翮 [Jin1 Tian1 he2] /Jin Tianhe (1874-1947), late Qing poet and novelist, author of Flower in the sea of evil 孽海花/
金威 金威 [Jin1 wei1] /Kingway (Chinese beer brand)/
金子 金子 [Jin1 zi3] /Kaneko (Japanese surname)/
金子 金子 [jin1 zi5] /gold/
金字 金字 [jin1 zi4] /gold lettering/gold characters/
金字塔 金字塔 [jin1 zi4 ta3] /pyramid (building or structure)/
金字塔式 金字塔式 [jin1 zi4 ta3 shi4] /downward-facing dog (yoga pose)/
金宇中 金宇中 [Jin1 Yu3 zhong1] /Kim Woo-jung (1936-), Korean businessman and founder of the Daewoo Group/
金安 金安 [Jin1 an1] /Jin'an district of Lu'an city 六安市[Lu4 an1 shi4], Anhui/
金安區 金安区 [Jin1 an1 qu1] /Jin'an district of Lu'an city 六安市[Lu4 an1 shi4], Anhui/
金家莊 金家庄 [Jin1 jia1 zhuang1] /Jinjiazhuang district of Ma'anshan city 馬鞍山市|马鞍山市[Ma3 an1 shan1 shi4], Anhui/
金家莊區 金家庄区 [Jin1 jia1 zhuang1 qu1] /Jinjiazhuang district of Ma'anshan city 馬鞍山市|马鞍山市[Ma3 an1 shan1 shi4], Anhui/
金富軾 金富轼 [Jin1 Fu4 shi4] /Kim Busik (1075-1151), court historian of the Korean Georyo dynasty 高麗|高丽[Gao1 li2], compiler of History of Three Kingdoms 三國史記|三国史记[San1 guo2 shi3 ji4]/
金寧 金宁 [Jin1 ning2] /Chinning township in Kinmen County 金門縣|金门县[Jin1 men2 xian4] (Kinmen or Quemoy islands), Taiwan/
金寧鄉 金宁乡 [Jin1 ning2 xiang1] /Chinning township in Kinmen County 金門縣|金门县[Jin1 men2 xian4] (Kinmen or Quemoy islands), Taiwan/
金寨 金寨 [Jin1 zhai4] /Jinzhai county in Lu'an 六安[Lu4 an1], Anhui/
金寨縣 金寨县 [Jin1 zhai4 xian4] /Jinzhai county in Lu'an 六安[Lu4 an1], Anhui/
金寶 金宝 [Jin1 bao3] /Campbell (name)/Kampar, town in the state of Perak, Malaysia/
金小蜂 金小蜂 [jin1 xiao3 feng1] /a parisitoid wasp (genus Nasonia)/
金屋藏嬌 金屋藏娇 [jin1 wu1 cang2 jiao1] /a golden house to keep one's mistress (idiom); a magnificent house built for a beloved woman/
金屬 金属 [jin1 shu3] /metal/CL:種|种[zhong3]/
金屬外殼 金属外壳 [jin1 shu3 wai4 ke2] /metal cover/
金屬板 金属板 [jin1 shu3 ban3] /metal plate/
金屬棒 金属棒 [jin1 shu3 bang4] /metal rod/
金屬疲勞 金属疲劳 [jin1 shu3 pi2 lao2] /metal fatigue/
金屬線 金属线 [jin1 shu3 xian4] /metal wire/
金屬薄片 金属薄片 [jin1 shu3 bao2 pian4] /foil/Taiwan pr. [jin1 shu3 bo2 pian4]/
金屬鍵 金属键 [jin1 shu3 jian4] /metallic bond/
金山 金山 [Jin1 shan1] /Jinshan suburban district of Shanghai/Jinshan or Chinshan township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
金山區 金山区 [Jin1 shan1 qu1] /Jinshan suburban district of Shanghai/
金山寺 金山寺 [jin1 shan1 si4] /Jinshan Temple, where Fahai lives (from Madam White Snake)/
金山屯 金山屯 [Jin1 shan1 zhun1] /Jinshanzhun district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
金山屯區 金山屯区 [Jin1 shan1 zhun1 qu1] /Jinshanzhun district of Yichun city 伊春市[Yi1 chun1 shi4], Heilongjiang/
金山鄉 金山乡 [Jin1 shan1 xiang1] /Jinshan or Chinshan township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
金峰 金峰 [Jin1 feng1] /Jinfeng or Chinfeng township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
金峰鄉 金峰乡 [Jin1 feng1 xiang1] /Jinfeng or Chinfeng township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
金川 金川 [Jin1 chuan1] /Jinchuan County (Tibetan: chu chen rdzong) in Ngawa Tibetan and Qiang Autonomous Prefecture 阿壩藏族羌族自治州|阿坝藏族羌族自治州[A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1], northwest Sichuan/
金川區 金川区 [Jin1 chuan1 qu1] /Jinchuan district of Jinchang city 金昌市[Jin1 chang1 shi4], Gansu/
金川縣 金川县 [Jin1 chuan1 Xian4] /Jinchuan County (Tibetan: chu chen rdzong) in Ngawa Tibetan and Qiang Autonomous Prefecture 阿壩藏族羌族自治州|阿坝藏族羌族自治州[A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1], northwest Sichuan/
金州區 金州区 [Jin1 zhou1 qu1] /Jinzhou district of Dalian 大連市|大连市[Da4 lian2 shi4], Liaoning/
金帳汗國 金帐汗国 [Jin1 zhang4 Han2 guo2] /Golden Horde (ancient state)/
金幣 金币 [jin1 bi4] /gold coin/
金平 金平 [Jin1 ping2] /Jinping District of Shantou City 汕頭市|汕头市[Shan4 tou2 Shi4], Guangdong/
金平區 金平区 [Jin1 ping2 Qu1] /Jinping District of Shantou City 汕頭市|汕头市[Shan4 tou2 Shi4], Guangdong/
金平縣 金平县 [Jin1 ping2 xian4] /Jinping Miao, Yao and Dai autonomous county in Honghe Hani and Yi autonomous prefecture 紅河哈尼族彞族自治州|红河哈尼族彝族自治州[Hong2 he2 Ha1 ni2 zu2 Yi2 zu2 Zi4 zhi4 zhou1], Yunnan/
金平苗族瑤族傣族自治縣 金平苗族瑶族傣族自治县 [Jin1 ping2 Miao2 zu2 Yao2 zu2 Dai3 zu2 Zi4 zhi4 xian4] /Jinping Miao, Yao and Dai autonomous county in Honghe Hani and Yi autonomous prefecture 紅河哈尼族彞族自治州|红河哈尼族彝族自治州[Hong2 he2 Ha1 ni2 zu2 Yi2 zu2 Zi4 zhi4 zhou1], Yunnan/
金平苗瑤傣族自治縣 金平苗瑶傣族自治县 [Jin1 ping2 Miao2 Yao2 Dai3 zu2 Zi4 zhi4 xian4] /see 金平苗族瑤族傣族自治縣|金平苗族瑶族傣族自治县[Jin1 ping2 Miao2 zu2 Yao2 zu2 Dai3 zu2 zi4 zhi4 xian4]/
金庫 金库 [jin1 ku4] /treasury/
金庸 金庸 [Jin1 Yong1] /Jin Yong, pen name of Louis Cha (1924-2018), wuxia 武俠|武侠[wu3 xia2] novelist, author of the 1957-1961 Condor Trilogy/
金戈鐵馬 金戈铁马 [jin1 ge1 tie3 ma3] /very powerful army/
金文 金文 [jin1 wen2] /inscription in bronze/bell-cauldron inscription/
金斑鴴 金斑鸻 [jin1 ban1 heng2] /(bird species of China) Pacific golden plover (Pluvialis fulva)/
金斯敦 金斯敦 [Jin1 si1 dun1] /Kingstown, capital of Saint Vincent and the Grenadines/Kingston, capital of Jamaica/
金日成 金日成 [Jin1 Ri4 cheng2] /Kim Il Sung (1912-1994) Great Leader of North Korea/
金昌 金昌 [Jin1 chang1] /Jinchang prefecture-level city in Gansu/
金昌市 金昌市 [Jin1 chang1 shi4] /Jinchang prefecture-level city in Gansu/
金明 金明 [Jin1 ming2] /Jinming district of Kaifeng city 開封市|开封市[Kai1 feng1 shi4], Henan/
金明區 金明区 [Jin1 ming2 qu1] /Jinming district of Kaifeng city 開封市|开封市[Kai1 feng1 shi4], Henan/
金星 金星 [Jin1 xing1] /Venus (planet)/
金星 金星 [jin1 xing1] /gold star/stars (that one sees from blow to the head etc)/
金晟 金成 [Jin1 Cheng2] /Sung KIM, US diplomat and director of US State Department's Korea office/
金曜日 金曜日 [Jin1 yao4 ri4] /Friday (used in ancient Chinese astronomy)/
金曲獎 金曲奖 [Jin1 qu3 jiang3] /Golden Melody Awards/
金朝 金朝 [Jin1 chao2] /Jin Dynasty (1115-1234), founded by the Jurchen 女真[Nu:3 zhen1] people of North China, a precursor of the Mongol Yuan Dynasty/
金本位 金本位 [jin1 ben3 wei4] /gold standard/
金東 金东 [Jin1 dong1] /Jindong district of Jinhua city 金華市|金华市[Jin1 hua2 shi4], Zhejiang/
金東區 金东区 [Jin1 dong1 qu1] /Jindong district of Jinhua city 金華市|金华市[Jin1 hua2 shi4], Zhejiang/
金枝玉葉 金枝玉叶 [jin1 zhi1 yu4 ye4] /golden branch, jade leaves (idiom); fig. blue-blooded nobility, esp. imperial kinsmen or peerless beauty/
金柑 金柑 [jin1 gan1] /kumquat/
金桂冠 金桂冠 [Jin1 Gui4 guan1] /Kim Kye-gwan (1943-), North Korean diplomat, first vice-foreign minister and chief negotiator 2010-2019/
金桔 金桔 [jin1 ju2] /kumquat/
金條 金条 [jin1 tiao2] /gold bar/
金榜 金榜 [jin1 bang3] /lit. tablet with inscription in gold/pass list for the top imperial examinations/roll of honor/
金榜題名 金榜题名 [jin1 bang3 ti2 ming2] /to win top marks in the imperial examinations/
金槍魚 金枪鱼 [jin1 qiang1 yu2] /tuna/
金橘 金橘 [jin1 ju2] /kumquat/also written 金桔[jin1 ju2]/
金櫃 金柜 [jin1 gui4] /strongbox/safe/metal bookcase/
金櫃石室 金柜石室 [jin1 gui4 shi2 shi4] /safe places for storing important articles/
金正恩 金正恩 [Jin1 Zheng4 en1] /Kim Jong-un (c. 1983-), third son of Kim Jong-il 金正日[Jin1 Zheng4 ri4], supreme leader of North Korea from 2011/
金正日 金正日 [Jin1 Zheng4 ri4] /Kim Jong-il (1942-2011), Dear Leader of North Korea 1982-2011/
金正男 金正男 [Jin1 Zheng4 nan2] /Kim Jong-nam (1971-2017), the eldest son of Kim Jong-il 金正日[Jin1 Zheng4 ri4]/
金正銀 金正银 [Jin1 Zheng4 yin2] /former spelling of Kim Jong-un 金正恩[Jin1 Zheng4 en1]/
金正雲 金正云 [Jin1 Zheng4 yun2] /erroneous form of Kim Jong-un 金正恩[Jin1 Zheng4 en1]/
金毛尋回犬 金毛寻回犬 [jin1 mao2 xun2 hui2 quan3] /golden retriever/
金毛犬 金毛犬 [jin1 mao2 quan3] /golden retriever (dog breed)/
金毛狗 金毛狗 [jin1 mao2 gou3] /golden retriever (dog breed)/Cibotium barometz, Asian tropical tree fern with hairy fronds (used in TCM)/
金氏 金氏 [Jin1 shi4] /Guinness (name) (Tw)/
金水 金水 [Jin1 shui3] /Jinshui District of Zhengzhou City 鄭州市|郑州市[Zheng4 zhou1 Shi4], Henan/
金水區 金水区 [Jin1 shui3 Qu1] /Jinshui District of Zhengzhou City 鄭州市|郑州市[Zheng4 zhou1 Shi4], Henan/
金永南 金永南 [Jin1 Yong3 nan2] /Kim Yong-nam (1928-), North Korean politician, foreign minister 1983-1998, president of the Supreme People's Assembly 1998-2019 (nominal head of state and described as deputy leader)/
金沙 金沙 [Jin1 sha1] /Jinsha county in Bijie prefecture 畢節地區|毕节地区[Bi4 jie2 di4 qu1], Guizhou/Chinsha town in Kinmen County 金門縣|金门县[Jin1 men2 xian4] (Kinmen or Quemoy islands), Taiwan/
金沙江 金沙江 [Jin1 sha1 jiang1] /Jinsha river, upper reaches of Yangtze river or Changjiang 長江|长江 in Sichuan and Yunnan/
金沙縣 金沙县 [Jin1 sha1 xian4] /Jinsha county in Bijie prefecture 畢節地區|毕节地区[Bi4 jie2 di4 qu1], Guizhou/
金沙薩 金沙萨 [Jin1 sha1 sa4] /Kinshasa, capital of Zaire/
金沙鎮 金沙镇 [Jin1 sha1 zhen4] /Chinsha town in Kinmen County 金門縣|金门县[Jin1 men2 xian4] (Kinmen or Quemoy islands), Taiwan/
金泉 金泉 [Jin1 quan2] /Gimcheon (city in South Korea)/
金泳三 金泳三 [Jin1 Yong3 san1] /Kim Young-sam (1927-2015), South Korean politician, president 1993-1998/
金湖 金湖 [Jin1 hu2] /Jinhu county in Huai'an 淮安[Huai2 an1], Jiangsu/Chinhu town in Kinmen County 金門縣|金门县[Jin1 men2 xian4] (Kinmen or Quemoy islands), Taiwan/
金湖縣 金湖县 [Jin1 hu2 xian4] /Jinhu county in Huai'an 淮安[Huai2 an1], Jiangsu/
金湖鎮 金湖镇 [Jin1 hu2 zhen4] /Chinhu town in Kinmen County 金門縣|金门县[Jin1 men2 xian4] (Kinmen or Quemoy islands), Taiwan/
金溪 金溪 [Jin1 xi1] /Jinxi county in Fuzhou 撫州|抚州, Jiangxi/
金溪縣 金溪县 [Jin1 xi1 xian4] /Jinxi county in Fuzhou 撫州|抚州, Jiangxi/
金漆 金漆 [jin1 qi1] /copper paint/fake gold leaf/
金灣 金湾 [Jin1 wan1] /Jinwan district of Zhuhai city 珠海市[Zhu1 hai3 shi4], Guangdong/
金灣區 金湾区 [Jin1 wan1 qu1] /Jinwan district of Zhuhai city 珠海市[Zhu1 hai3 shi4], Guangdong/
金烏 金乌 [jin1 wu1] /Golden Crow/the sun/the three-legged golden crow that lives in the sun/
金烏西墜，玉兔東昇 金乌西坠，玉兔东升 [jin1 wu1 xi1 zhui4 , yu4 tu4 dong1 sheng1] /lit. the golden bird of the sun sets in the west, the jade hare of the moon rises in the east/fig. at sunset/
金無足赤 金无足赤 [jin1 wu2 zu2 chi4] /not all gold is sufficiently red (idiom); no-one is perfect/
金熊獎 金熊奖 [jin1 xiong2 jiang3] /Golden Bear, award at the Berlin International Film Festival/
金燦燦 金灿灿 [jin1 can4 can4] /golden-bright and dazzling/
金牌 金牌 [jin1 pai2] /gold medal/CL:枚[mei2]/
金牛 金牛 [Jin1 niu2] /Taurus (star sign)/Jinniu district of Chengdu city 成都市[Cheng2 du1 shi4], Sichuan/
金牛區 金牛区 [Jin1 niu2 qu1] /Jinniu district of Chengdu city 成都市[Cheng2 du1 shi4], Sichuan/
金牛座 金牛座 [Jin1 niu2 zuo4] /Taurus (constellation and sign of the zodiac)/
金獅獎 金狮奖 [jin1 shi1 jiang3] /Golden Lion, award at the Venice Film Festival/
金獎 金奖 [jin1 jiang3] /gold medal/first prize/
金玉 金玉 [jin1 yu4] /gold and jade/precious/
金玉其外，敗絮其中 金玉其外，败絮其中 [jin1 yu4 qi2 wai4 , bai4 xu4 qi2 zhong1] /gilded exterior, shabby and ruined on the inside (idiom)/
金玉其表，敗絮其中 金玉其表，败絮其中 [jin1 yu4 qi2 biao3 , bai4 xu4 qi2 zhong1] /gilded exterior, shabby and ruined on the inside (idiom)/
金玉滿堂 金玉满堂 [jin1 yu4 man3 tang2] /lit. gold and jade fill the hall (idiom)/fig. abundant wealth/abundance of knowledge/
金玉良言 金玉良言 [jin1 yu4 liang2 yan2] /gems of wisdom (idiom); priceless advice/
金球獎 金球奖 [Jin1 qiu2 jiang3] /Golden Globe Award/
金瓜 金瓜 [jin1 gua1] /pumpkin (Gymnopetalum chinense)/a mace with a brass head resembling a pumpkin/
金瓜石 金瓜石 [Jin1 gua1 shi2] /Jinguashi, town in Ruifang District, New Taipei City, Taiwan, noted for its historic gold and copper mines, used as a prisoner-of-war camp by the Japanese (1942-1945)/
金瓶梅 金瓶梅 [Jin1 ping2 mei2] /Jinpingmei or the Golden Lotus (1617), Ming dynasty vernacular novel, formerly notorious and banned for its sexual content/
金瓶梅詞話 金瓶梅词话 [Jin1 Ping2 Mei2 Ci2 Hua4] /Jinpingmei or the Golden Lotus (1617), Ming dynasty vernacular novel, formerly notorious and banned for its sexual content/
金甌 金瓯 [Jin1 Ou1] /Ca Mau, Vietnam/
金田村 金田村 [Jin1 tian2 cun1] /Jintian village in Guiping county 桂平[Gui4 ping2], Gveigangj or Guigang prefecture 貴港|贵港[Gui4 gang3], Guangxi, starting point of the Taiping Tianguo 太平天國|太平天国[Tai4 ping2 Tian1 guo2] rebellion in 1851/
金田起義 金田起义 [Jin1 tian2 qi3 yi4] /Jintian Uprising/
金盆洗手 金盆洗手 [jin1 pen2 xi3 shou3] /lit. to wash one's hands in a gold basin (idiom)/fig. to abandon the life of an outlaw/
金目鱸 金目鲈 [jin1 mu4 lu2] /Barramundi/Lates calcarifer (a species of catadromous fish in family Latidae of order Perciformes)/
金盾工程 金盾工程 [Jin1 dun4 Gong1 cheng2] /Golden Shield Project, information system for censorship and surveillance, thought to include the Great Firewall of China 防火長城|防火长城[Fang2 huo3 Chang2 cheng2] as a component/
金眶鴴 金眶鸻 [jin1 kuang4 heng2] /(bird species of China) little ringed plover (Charadrius dubius)/
金眶鶲鶯 金眶鹟莺 [jin1 kuang4 weng1 ying1] /(bird species of China) green-crowned warbler (Seicercus burkii)/
金眼鶥雀 金眼鹛雀 [jin1 yan3 mei2 que4] /(bird species of China) yellow-eyed babbler (Chrysomma sinense)/
金石 金石 [jin1 shi2] /metal and stone/fig. hard objects/inscription on metal or bronze/
金石學 金石学 [jin1 shi2 xue2] /epigraphy/
金石良言 金石良言 [jin1 shi2 liang2 yan2] /gems of wisdom (idiom); priceless advice/
金碧熒煌 金碧荧煌 [jin1 bi4 ying2 huang2] /splendid in green and gold (idiom); looking radiant/
金碧輝煌 金碧辉煌 [jin1 bi4 hui1 huang2] /gold and jade in glorious splendor (idiom)/fig. a dazzling sight (e.g. royal palace)/
金磚 金砖 [Jin1 Zhuan1] /BRIC/BRICS economic bloc (Brazil, Russia, India, China, South Africa)/
金磚四國 金砖四国 [Jin1 zhuan1 Si4 Guo2] /Brazil, Russia, India and China (BRIC)/
金礦 金矿 [jin1 kuang4] /gold mine/gold ore/
金秀瑤族自治縣 金秀瑶族自治县 [Jin1 xiu4 Yao2 zu2 Zi4 zhi4 xian4] /Jinxiu Yao autonomous county in Laibin 來賓|来宾[Lai2 bin1], Guangxi/
金秀縣 金秀县 [Jin1 xiu4 xian4] /Jinxiu Yao autonomous county in Laibin 來賓|来宾[Lai2 bin1], Guangxi/
金秋 金秋 [jin1 qiu1] /fall/autumn/
金科玉律 金科玉律 [jin1 ke1 yu4 lu:4] /golden rule/key principle/
金窩銀窩不如自己的狗窩 金窝银窝不如自己的狗窝 [jin1 wo1 yin2 wo1 bu4 ru2 zi4 ji3 de5 gou3 wo1] /there's no place like home (idiom)/
金童玉女 金童玉女 [jin1 tong2 yu4 nu:3] /lit. golden boys and jade maidens (idiom)/attendants of the Daoist immortals/fig. lovely young children/a golden couple/(of a couple who are in the public eye) a lovely young couple/
金箍 金箍 [jin1 gu1] /gold band/
金箍棒 金箍棒 [jin1 gu1 bang4] /golden cudgel, weapon wielded by Sun Wukong in the novel Journey to the West 西遊記|西游记[Xi1 you2 Ji4]/
金箔 金箔 [jin1 bo2] /gold leaf/
金紅 金红 [jin1 hong2] /reddish-gold (color)/
金紅石 金红石 [jin1 hong2 shi2] /rutile (mineral form of titanium oxide TiO2)/
金絲燕 金丝燕 [jin1 si1 yan4] /Aerodramus, genus of birds that use echolocation, a subset of the Collocaliini tribe (swiflets), two of whose species – Aerodramus fuciphagus and Aerodramus maximus – build nests harvested to make bird's nest soup/
金絲猴 金丝猴 [jin1 si1 hou2] /golden snub-nosed monkey (Rhinopithecus roxellana)/
金絲雀 金丝雀 [jin1 si1 que4] /canary/
金縣 金县 [Jin1 xian4] /King County/
金缽 金钵 [jin1 bo1] /(gold) alms bowl (of a Buddhist monk)/
金翅 金翅 [jin1 chi4] /oriental greenfinch (Carduelis sinica)/
金翅噪鶥 金翅噪鹛 [jin1 chi4 zao4 mei2] /(bird species of China) Assam laughingthrush (Trochalopteron chrysopterum)/
金翅雀 金翅雀 [jin1 chi4 que4] /(bird species of China) grey-capped greenfinch (Chloris sinica)/
金背三趾啄木鳥 金背三趾啄木鸟 [jin1 bei4 san1 zhi3 zhuo2 mu4 niao3] /(bird species of China) common flameback (Dinopium javanense)/
金胸歌鴝 金胸歌鸲 [jin1 xiong1 ge1 qu2] /(bird species of China) firethroat (Calliope pectardens)/
金胸雀鶥 金胸雀鹛 [jin1 xiong1 que4 mei2] /(bird species of China) golden-breasted fulvetta (Lioparus chrysotis)/
金腰燕 金腰燕 [jin1 yao1 yan4] /(bird species of China) red-rumped swallow (Cecropis daurica)/
金臺 金台 [Jin1 tai2] /Jintai District of Baoji City 寶雞市|宝鸡市[Bao3 ji1 Shi4], Shaanxi/
金臺區 金台区 [Jin1 tai2 Qu1] /Jintai District of Baoji City 寶雞市|宝鸡市[Bao3 ji1 Shi4], Shaanxi/
金色 金色 [jin1 se4] /golden/gold (color)/
金色林鴝 金色林鸲 [jin1 se4 lin2 qu2] /(bird species of China) golden bush robin (Tarsiger chrysaeus)/
金色鴉雀 金色鸦雀 [jin1 se4 ya1 que4] /(bird species of China) golden parrotbill (Suthora verreauxi)/
金茂大廈 金茂大厦 [Jin1 mao4 Da4 sha4] /Jin Mao Tower, skyscraper in Shanghai/
金菇 金菇 [jin1 gu1] /enoki mushroom/abbr. for 金針菇|金针菇/
金華 金华 [Jin1 hua2] /Jinhua prefecture-level city in Zhejiang/
金華地區 金华地区 [Jin1 hua2 di4 qu1] /Jinhua prefecture, Zhejiang/
金華市 金华市 [Jin1 hua2 shi4] /Jinhua prefecture-level city in Zhejiang/
金華火腿 金华火腿 [Jin1 hua2 huo3 tui3] /Jinhua ham/
金蔥粉 金葱粉 [jin1 cong1 fen3] /glitter (sparkling material)/
金蔥膠 金葱胶 [jin1 cong1 jiao1] /glitter glue/
金蘭 金兰 [jin1 lan2] /profound friendship/sworn brotherhood/
金蘭之交 金兰之交 [jin1 lan2 zhi1 jiao1] /intimate friendship (idiom)/
金蘭譜 金兰谱 [jin1 lan2 pu3] /lit. directory of golden orchids/fig. genealogical record (esp. exchanged between sworn brothers)/
金融 金融 [jin1 rong2] /banking/finance/financial/
金融區 金融区 [jin1 rong2 qu1] /financial district/
金融危機 金融危机 [jin1 rong2 wei1 ji1] /financial crisis/
金融家 金融家 [jin1 rong2 jia1] /financier/banker/
金融市場 金融市场 [jin1 rong2 shi4 chang3] /financial market/
金融改革 金融改革 [jin1 rong2 gai3 ge2] /financial reform/
金融時報 金融时报 [Jin1 rong2 Shi2 bao4] /Financial Times/
金融時報指數 金融时报指数 [Jin1 rong2 Shi2 bao4 zhi3 shu4] /Financial Times stock exchange index (FTSE 100 or footsie)/
金融業 金融业 [jin1 rong2 ye4] /financial sector/the banking business/
金融槓桿 金融杠杆 [jin1 rong2 gang4 gan3] /financial leverage/leveraging (i.e. buying shares on borrowed funds)/
金融機構 金融机构 [jin1 rong2 ji1 gou4] /financial institution/banking institution/
金融機關 金融机关 [jin1 rong2 ji1 guan1] /financial organization/
金融界 金融界 [jin1 rong2 jie4] /banking circles/the world of finance/
金融系統 金融系统 [jin1 rong2 xi4 tong3] /financial system/
金融衍生產品 金融衍生产品 [jin1 rong2 yan3 sheng1 chan3 pin3] /financial derivative/
金融風暴 金融风暴 [jin1 rong2 feng1 bao4] /banking crisis/storm in financial circles/
金融風波 金融风波 [jin1 rong2 feng1 bo1] /financial crisis/banking crisis/
金蟬 金蝉 [Jin1 chan2] /Golden Cicada/
金蟬脫殼 金蝉脱壳 [jin1 chan2 tuo1 qiao4] /lit. the cicada sheds its carapace (idiom); fig. to vanish leaving an empty shell/a crafty escape plan/
金衡 金衡 [jin1 heng2] /troy weight, system of weights for precious metals and gemstones based on the 12-ounce pound (or 5,760 grains)/
金角灣 金角湾 [Jin1 jiao3 wan1] /Zolotoy Rog or Golden Horn Bay in Vladivostok (famous for its pollution)/
金迷紙醉 金迷纸醉 [jin1 mi2 zhi3 zui4] /lit. dazzling with paper and gold (idiom); fig. indulging in a life of luxury/
金邊 金边 [Jin1 bian1] /Phnom Penh, capital of Cambodia/
金鄉 金乡 [Jin1 xiang1] /Jinxiang County in Jining 濟寧|济宁[Ji3 ning2], Shandong/
金鄉縣 金乡县 [Jin1 xiang1 Xian4] /Jinxiang County in Jining 濟寧|济宁[Ji3 ning2], Shandong/
金酒 金酒 [jin1 jiu3] /gin/
金里奇 金里奇 [jin1 li3 qi2] /(Newt) Gingrich/
金針 金针 [jin1 zhen1] /needle used in embroidery or sewing/acupuncture needle/orange day-lily (Hemerocallis fulva)/
金針花 金针花 [jin1 zhen1 hua1] /orange day-lily (Hemerocallis fulva)/
金針菇 金针菇 [jin1 zhen1 gu1] /enoki mushroom (Flammulina velutipes, Japanese えのき茸 enokitake), used in cuisines of Japan, Korea and China, cultivated to be long, thin and white/abbr. to 金菇/
金針菜 金针菜 [jin1 zhen1 cai4] /day lily (Hemerocallis), used in Chinese medicine and cuisine/
金鈴子 金铃子 [jin1 ling2 zi5] /chinaberry (Melia azedarach)/
金銀 金银 [jin1 yin2] /gold and silver/
金銀塊 金银块 [jin1 yin2 kuai4] /bullion/
金銀島 金银岛 [Jin1 yin2 Dao3] /Treasure Island by R.L. Stevenson 羅伯特·路易斯·斯蒂文森|罗伯特·路易斯·斯蒂文森[Luo2 bo2 te4 · Lu4 yi4 si1 · Si1 di4 wen2 sen1]/
金銀箔 金银箔 [jin1 yin2 bo2] /gold and silver foil/gold and silver leaf/
金銀花 金银花 [jin1 yin2 hua1] /honeysuckle/
金銀銅鐵錫 金银铜铁锡 [jin1 yin2 tong2 tie3 xi1] /the 5 metals: gold, silver, copper, iron and tin/
金銅合鑄 金铜合铸 [jin1 tong2 he2 zhu4] /copper gold alloy/
金錢 金钱 [jin1 qian2] /money/currency/
金錢不能買來幸福 金钱不能买来幸福 [jin1 qian2 bu4 neng2 mai3 lai2 xing4 fu2] /money can't buy happiness/
金錢掛帥 金钱挂帅 [jin1 qian2 gua4 shuai4] /caring only about money and wealth/
金錢萬能 金钱万能 [jin1 qian2 wan4 neng2] /money is omnipotent (idiom)/with money, you can do anything/money talks/
金錢豹 金钱豹 [jin1 qian2 bao4] /leopard/
金錢非萬能 金钱非万能 [jin1 qian2 fei1 wan4 neng2] /money is not omnipotent/money isn't everything/money can't buy you love/
金鎦子 金镏子 [jin1 liu4 zi5] /gold ring/CL:條|条[tiao2]/
金鐘 金钟 [jin1 zhong1] /Admiralty, Hong Kong/
金鑾殿 金銮殿 [jin1 luan2 dian4] /throne room/
金門 金门 [Jin1 men2] /Kinmen or Quemoy islands off the Fujian coast, administered by Taiwan/Jinmen county in Quanzhou 泉州[Quan2 zhou1], Fujian, PRC/
金門島 金门岛 [Jin1 men2 Dao3] /Kinmen or Quemoy islands off the Fujian coast, administered by Taiwan/
金門縣 金门县 [Jin1 men2 xian4] /Kinmen County, Taiwan (the Kinmen or Quemoy islands off the Fujian coast)/Jinmen county in Quanzhou 泉州[Quan2 zhou1], Fujian/
金閣寺 金阁寺 [Jin1 ge2 si4] /Kinkakuji or Golden pavilion in northwest Kyōto 京都, Japan/informal name of Buddhist temple Rokuonji 鹿苑寺[Lu4 yuan4 si4]/
金閶 金阊 [Jin1 chang1] /Jinchang district of Suzhou city 蘇州市|苏州市[Su1 zhou1 shi4], Jiangsu/
金閶區 金阊区 [Jin1 chang1 qu1] /Jinchang district of Suzhou city 蘇州市|苏州市[Su1 zhou1 shi4], Jiangsu/
金闕 金阙 [jin1 que4] /the imperial palace/
金陵 金陵 [Jin1 ling2] /pre-Han name for Nanjing/common place name/
金陵大學 金陵大学 [Jin1 ling2 Da4 xue2] /University of Nanking/
金陽 金阳 [Jin1 yang2] /Jinyang county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
金陽縣 金阳县 [Jin1 yang2 xian4] /Jinyang county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
金雀花 金雀花 [jin1 que4 hua1] /broom/furze (family Fabaceae)/
金雞 金鸡 [jin1 ji1] /golden pheasant (Chrysolophus pictus)/
金雞獨立 金鸡独立 [jin1 ji1 du2 li4] /golden rooster stands on one leg (tai chi posture)/standing on one leg/
金雞納 金鸡纳 [jin1 ji1 na4] /quinine (Cinchona ledgeriana)/
金雞納樹 金鸡纳树 [jin1 ji1 na4 shu4] /Cinchona ledgeriana/the quinine tree/
金雞納霜 金鸡纳霜 [jin1 ji1 na4 shuang1] /quinine powder/
金霸王 金霸王 [Jin1 ba4 wang2] /Duracell (US brand of batteries etc)/
金頂戴菊 金顶戴菊 [jin1 ding3 dai4 ju2] /goldcrest (Regulus satrapa)/
金頂戴菊鳥 金顶戴菊鸟 [jin1 ding3 dai4 ju2 niao3] /goldcrest (Regulus satrapa)/
金領 金领 [jin1 ling3] /gold collar/high-level senior executive/highly-skilled worker/
金頭扇尾鶯 金头扇尾莺 [jin1 tou2 shan4 wei3 ying1] /(bird species of China) golden-headed cisticola (Cisticola exilis)/
金頭穗鶥 金头穗鹛 [jin1 tou2 sui4 mei2] /(bird species of China) golden babbler (Stachyridopsis chrysaea)/
金頭縫葉鶯 金头缝叶莺 [jin1 tou2 feng4 ye4 ying1] /(bird species of China) mountain tailorbird (Phyllergates cuculatus)/
金頭黑雀 金头黑雀 [jin1 tou2 hei1 que4] /(bird species of China) gold-naped finch (Pyrrhoplectes epauletta)/
金額 金额 [jin1 e2] /sum of money/monetary value/
金額絲雀 金额丝雀 [jin1 e2 si1 que4] /(bird species of China) red-fronted serin (Serinus pusillus)/
金額葉鵯 金额叶鹎 [jin1 e2 ye4 bei1] /(bird species of China) golden-fronted leafbird (Chloropsis aurifrons)/
金額雀鶥 金额雀鹛 [jin1 e2 que4 mei2] /(bird species of China) golden-fronted fulvetta (Alcippe variegaticeps)/
金飯碗 金饭碗 [jin1 fan4 wan3] /secure and lucrative job/
金飾 金饰 [jin1 shi4] /gold ornaments/
金馬獎 金马奖 [Jin1 ma3 jiang3] /Golden Horse Film Festival and Awards/
金髮 金发 [jin1 fa4] /blond/blonde/fair-haired/
金髮碧眼 金发碧眼 [jin1 fa4 bi4 yan3] /fair-haired and blue-eyed/blonde/of Western appearance/
金魚 金鱼 [jin1 yu2] /goldfish/
金魚佬 金鱼佬 [jin1 yu2 lao3] /pedophile (slang, referring to the case of a Hong Kong child abductor who lured girls with the prospect of seeing "goldfish" in his apartment)/
金魚草 金鱼草 [jin1 yu2 cao3] /snapdragon (Antirrhinum majus)/
金魚藻 金鱼藻 [jin1 yu2 zao3] /hornwort (Ceratophyllum demersum)/
金鳳區 金凤区 [Jin1 feng4 qu1] /Jinfeng district of Yinchuan city 銀川市|银川市[Yin2 chuan1 shi4], Ningxia/
金鵰 金雕 [jin1 diao1] /(bird species of China) golden eagle (Aquila chrysaetos)/
金鹵 金卤 [jin1 lu3] /metal halide/
金黃 金黄 [jin1 huang2] /golden yellow/golden/
金黃色 金黄色 [jin1 huang2 se4] /gold color/
金黃鸝 金黄鹂 [jin1 huang2 li2] /(bird species of China) Eurasian golden oriole (Oriolus oriolus)/
金龜 金龟 [jin1 gui1] /tortoise/scarab beetle/
金龜婿 金龟婿 [jin1 gui1 xu4] /wealthy son-in-law/wealthy husband/
金龜子 金龟子 [jin1 gui1 zi3] /scarab/
金龜車 金龟车 [Jin1 gui1 che1] /Volkswagen Beetle (Tw)/
釓 钆 [ga2] /gadolinium (chemistry)/
釔 钇 [yi3] /yttrium (chemistry)/
釕 钌 [liao3] /ruthenium (chemistry)/
釕 钌 [liao4] /see 釕銱兒|钌铞儿[liao4 diao4 r5]/Taiwan pr. [liao3]/
釕銱兒 钌铞儿 [liao4 diao4 r5] /hasp/
釗 钊 [zhao1] /to encourage/to cut/to strain/
釘 钉 [ding1] /nail/to follow closely/to keep at sb (to do sth)/variant of 盯[ding1]/
釘 钉 [ding4] /to join things together by fixing them in place at one or more points/to nail/to pin/to staple/to sew on/
釘子 钉子 [ding1 zi5] /nail/snag/saboteur/
釘子戶 钉子户 [ding1 zi5 hu4] /householder who refuses to vacate his home despite pressure from property developers/
釘是釘，鉚是鉚 钉是钉，铆是铆 [ding1 shi4 ding1 , mao3 shi4 mao3] /lit. a nail is a nail and a rivet is a rivet (idiom)/fig. meticulous/conscientious/unambiguous/
釘書機 钉书机 [ding4 shu1 ji1] /stapler/
釘書針 钉书针 [ding4 shu1 zhen1] /staple/also written 訂書針|订书针[ding4 shu1 zhen1]/
釘梢 钉梢 [ding1 shao1] /to follow sb/to tail/to shadow/also written 盯梢[ding1 shao1]/
釘死 钉死 [ding4 si3] /to nail securely/to execute by means of impalement/to crucify/
釘牢 钉牢 [ding1 lao2] /to clinch (a nail)/to nail down/
釘耙 钉耙 [ding1 pa2] /rake/
釘螺 钉螺 [ding1 luo2] /Oncomelania/
釘釘 钉钉 [Ding1 ding1] /DingTalk, business communication platform developed by Alibaba/
釘鈀 钉钯 [ding1 ba3] /rake/
釘錘 钉锤 [ding1 chui2] /nail hammer/claw hammer/
釘頭 钉头 [ding1 tou2] /head of nail/
釙 钋 [po1] /polonium (chemistry)/Taiwan pr. [po4]/
釜 釜 [fu3] /kettle/cauldron/
釜山 釜山 [Fu3 shan1] /Busan Metropolitan City in South Gyeongsang Province 慶尚南道|庆尚南道[Qing4 shang4 nan2 dao4], South Korea/
釜山市 釜山市 [Fu3 shan1 shi4] /Busan Metropolitan City in South Gyeongsang Province 慶尚南道|庆尚南道[Qing4 shang4 nan2 dao4], South Korea/
釜山廣域市 釜山广域市 [Fu3 shan1 guang3 yu4 shi4] /Busan Metropolitan City in South Gyeongsang Province 慶尚南道|庆尚南道[Qing4 shang4 nan2 dao4], South Korea/
釜底抽薪 釜底抽薪 [fu3 di3 chou1 xin1] /to take drastic measures to deal with a situation/to pull the carpet from under sb/
釜底游魚 釜底游鱼 [fu3 di3 you2 yu2] /a fish at the bottom of the pot (idiom)/in a desperate situation/
針 针 [zhen1] /needle/pin/injection/stitch/CL:根[gen1],支[zhi1]/
針刺 针刺 [zhen1 ci4] /to prick with a needle/to treat by acupuncture/
針刺麻醉 针刺麻醉 [zhen1 ci4 ma2 zui4] /acupuncture anesthesia/
針劑 针剂 [zhen1 ji4] /fluid loaded into a syringe for a hypodermic injection/
針劑瓶 针剂瓶 [zhen1 ji4 ping2] /ampoule/
針孔 针孔 [zhen1 kong3] /pinhole/
針孔攝影機 针孔摄影机 [zhen1 kong3 she4 ying3 ji1] /pinhole camera (for espionage, voyeurism etc)/
針對 针对 [zhen1 dui4] /to target/to focus on/to be aimed at or against/in response to/
針對性 针对性 [zhen1 dui4 xing4] /focus/direction/purpose/relevance/
針尖兒對麥芒兒 针尖儿对麦芒儿 [zhen1 jian1 r5 dui4 mai4 mang2 r5] /see 針尖對麥芒|针尖对麦芒[zhen1 jian1 dui4 mai4 mang2]/
針尖對麥芒 针尖对麦芒 [zhen1 jian1 dui4 mai4 mang2] /sharply opposed to each other, with neither prepared to give an inch (idiom)/
針尾沙錐 针尾沙锥 [zhen1 wei3 sha1 zhui1] /(bird species of China) pin-tailed snipe (Gallinago stenura)/
針尾綠鳩 针尾绿鸠 [zhen1 wei3 lu:4 jiu1] /(bird species of China) pin-tailed green pigeon (Treron apicauda)/
針尾鴨 针尾鸭 [zhen1 wei3 ya1] /(bird species of China) northern pintail (Anas acuta)/
針扎 针扎 [zhen1 zha1] /pincushion/
針氈 针毡 [zhen1 zhan1] /needle felting (craft)/piece of felt used as a pincushion/
針法 针法 [zhen1 fa3] /stitch/
針灸 针灸 [zhen1 jiu3] /acupuncture and moxibustion/to give or have acupuncture and moxibustion/
針狀 针状 [zhen1 zhuang4] /needle-shaped/
針眼 针眼 [zhen1 yan3] /eye of a needle/pinprick/pinhole/
針眼 针眼 [zhen1 yan5] /(medicine) sty/
針砭 针砭 [zhen1 bian1] /to critique/to voice concerns about/ancient form of acupuncture using sharp stones as needles/
針箍 针箍 [zhen1 gu1] /thimble/
針箍兒 针箍儿 [zhen1 gu1 r5] /erhua variant of 針箍|针箍[zhen1 gu1]/
針管 针管 [zhen1 guan3] /syringe/
針線 针线 [zhen1 xian4] /needle and thread/needlework/
針線活 针线活 [zhen1 xian4 huo2] /needlework/sewing/
針線活兒 针线活儿 [zhen1 xian4 huo2 r5] /needlework/working for a living as a needleworker/
針線活計 针线活计 [zhen1 xian4 huo2 ji4] /needlework/sewing/
針線箔籬 针线箔篱 [zhen1 xian4 bo2 li2] /wicker sewing basket (dialect)/
針織 针织 [zhen1 zhi1] /knitting/knitted garment/
針織品 针织品 [zhen1 zhi1 pin3] /knitwear/
針葉 针叶 [zhen1 ye4] /needle-leaved (tree)/
針葉林 针叶林 [zhen1 ye4 lin2] /needle-leaved forest/
針葉植物 针叶植物 [zhen1 ye4 zhi2 wu4] /needle-leaved plant (e.g. pine tree)/
針葉樹 针叶树 [zhen1 ye4 shu4] /conifer/
針鋒相對 针锋相对 [zhen1 feng1 xiang1 dui4] /to oppose each other with equal harshness (idiom); tit for tat/measure for measure/
針頭線腦 针头线脑 [zhen1 tou2 xian4 nao3] /needle and thread/sewing implements/needlework/(fig.) unimportant thing/
針魚 针鱼 [zhen1 yu2] /saury fish (family Scomberesocidae)/
針麻 针麻 [zhen1 ma2] /acupuncture anesthesia/
針鼢 针鼢 [zhen1 fen2] /echidna/
針鼴 针鼹 [zhen1 yan3] /echidna/
針鼻 针鼻 [zhen1 bi2] /the eye of a needle/
釡 釡 [fu3] /old variant of 釜[fu3]/
釢 釢 [nai3] /(old) neodymium/neptunium (chemistry)/
釣 钓 [diao4] /to fish with a hook and bait/
釣具 钓具 [diao4 ju4] /fishing tackle/
釣凱子 钓凯子 [diao4 kai3 zi5] /(slang) (of women) to hunt for rich, attractive guys/
釣客 钓客 [diao4 ke4] /angler/phisher (Internet slang)/
釣桿 钓杆 [diao4 gan3] /fishing rod/
釣竿 钓竿 [diao4 gan1] /fishing rod/CL:根[gen1]/
釣鉤 钓钩 [diao4 gou1] /fishhook/
釣鉤兒 钓钩儿 [diao4 gou1 r5] /erhua variant of 釣鉤|钓钩[diao4 gou1]/
釣魚 钓鱼 [diao4 yu2] /to fish (with line and hook)/to dupe/
釣魚執法 钓鱼执法 [diao4 yu2 zhi2 fa3] /entrapment (law)/
釣魚島 钓鱼岛 [Diao4 yu2 Dao3] /Diaoyu Islands, claimed by China but controlled by Japan as the Senkaku Islands, also called the Pinnacle Islands/
釣魚式攻擊 钓鱼式攻击 [diao4 yu2 shi4 gong1 ji1] /phishing attack (computing)/
釣魚杆 钓鱼杆 [diao4 yu2 gan1] /fishing rod/CL:根[gen1]/
釣魚者 钓鱼者 [diao4 yu2 zhe3] /angler/
釣魚臺 钓鱼台 [Diao4 yu2 tai2] /Diaoyu Islands, located between Taiwan and Okinawa, controlled by Japan – which calls them the Senkaku Islands – but claimed by China as part of its territory/
釤 钐 [shan1] /samarium (chemistry)/
釦 扣 [kou4] /button/
釦子 扣子 [kou4 zi5] /button/
釦環 扣环 [kou4 huan2] /ring fastener/buckle/retainer strap/
釦眼 扣眼 [kou4 yan3] /eyelet/buttonhole/
釦眼兒 扣眼儿 [kou4 yan3 r5] /erhua variant of 釦眼|扣眼[kou4 yan3]/
釦襻 扣襻 [kou4 pan4] /fastening/
釧 钏 [Chuan4] /surname Chuan/
釧 钏 [chuan4] /armlet/bracelet/
釩 钒 [fan2] /vanadium (chemistry)/
釩鉀鈾礦石 钒钾铀矿石 [fan2 jia3 you2 kuang4 shi2] /carnotite/
釪 釪 [yu2] /an alms bowl/a small bell/
釬 焊 [han4] /variant of 焊[han4]/
釭 釭 [gang1] /hanging bowl for lamp or fish/
釱 釱 [di4] /fetters/to fetter/
釳 𨰿 [xi4] /(arch.) metal horn attached as shield to horse or to the axle of a chariot/
釵 钗 [chai1] /hairpin/
釷 钍 [tu3] /thorium (chemistry)/
釸 釸 [xi1] /variant of 矽[xi1]/
釹 钕 [nu:3] /neodymium (chemistry)/
釺 钎 [qian1] /a drill (for boring through rock)/
釺子 钎子 [qian1 zi5] /hammer drill for boring through rock/
鈀 钯 [ba3] /palladium (chemistry)/Taiwan pr. [ba1]/
鈀 钯 [pa2] /archaic variant of 耙[pa2]/
鈁 钫 [fang1] /francium (chemistry)/
鈃 钘 [xing2] /long-necked wine flask/
鈄 钭 [Tou3] /surname Tou/
鈄 钭 [tou3] /a wine flagon/
鈆 鈆 [yan2] /old variant of 沿[yan2]/
鈆 铅 [qian1] /old variant of 鉛|铅[qian1]/
鈇 𫓧 [fu1] /axe/flerovium (chemistry)/
鈈 钚 [bu4] /plutonium (chemistry)/
鈉 钠 [na4] /sodium (chemistry)/
鈌 鈌 [jue2] /to pierce, to stab/to take/
鈍 钝 [dun4] /blunt/stupid/
鈍翅葦鶯 钝翅苇莺 [dun4 chi4 wei3 ying1] /(bird species of China) blunt-winged warbler (Acrocephalus concinens)/
鈍角 钝角 [dun4 jiao3] /obtuse angle/
鈎 钩 [gou1] /variant of 鉤|钩[gou1]/
鈎稽 钩稽 [gou1 ji1] /variant of 鉤稽|钩稽[gou1 ji1]/
鈐 钤 [qian2] /latch of door/seal/
鈑 钣 [ban3] /metal plate/sheet of metal/
鈑金 钣金 [ban3 jin1] /sheet metal working/auto body repair work/panel beating/
鈒 钑 [ji2] /germanium (old)/
鈔 钞 [chao1] /money/paper money/variant of 抄[chao1]/
鈔票 钞票 [chao1 piao4] /paper money/a bill (e.g. 100 yuan)/CL:張|张[zhang1],紮|扎[za1]/
鈕 钮 [Niu3] /surname Niu/
鈕 钮 [niu3] /button/
鈕帶 钮带 [niu3 dai4] /bond/ties (of friendship etc)/
鈕祜祿 钮祜禄 [Niu3 hu4 lu4] /Niohuru (prominent Manchu clan)/
鈕釦 钮扣 [niu3 kou4] /variant of 紐扣|纽扣[niu3 kou4]/
鈞 钧 [jun1] /30 catties/great/your (honorific)/
鈞諭 钧谕 [jun1 yu4] /(deferential) your instructions/
鈣 钙 [gai4] /calcium (chemistry)/
鈣化 钙化 [gai4 hua4] /to calcify/calcification/
鈣華 钙华 [gai4 hua2] /(geology) tufa/travertine/
鈣質 钙质 [gai4 zhi4] /calcium/calcium material (such as bone)/
鈤 鈤 [ri4] /archaic translation of element germanium Ge32 鍺|锗[zhe3]/
鈥 钬 [huo3] /holmium (chemistry)/
鈦 钛 [tai4] /titanium (chemistry)/
鈦鐵礦 钛铁矿 [tai4 tie3 kuang4] /ilmenite FeTiO3/titanium ore/
鈧 钪 [kang4] /scandium (chemistry)/
鈬 鈬 [Duo2] /surname Duo/
鈬 鈬 [duo2] /Japanese variant of 鐸|铎, large ancient bell/
鈮 铌 [ni2] /niobium (chemistry)/
鈰 铈 [shi4] /cerium (chemistry)/
鈳 钶 [ke1] /columbium/
鈴 铃 [ling2] /(small) bell/CL:隻|只[zhi1]/
鈴木 铃木 [Ling2 mu4] /Suzuki (Japanese surname)/
鈴聲 铃声 [ling2 sheng1] /ring/ringtone/bell stroke/tintinnabulation/
鈴蘭 铃兰 [ling2 lan2] /lily of the valley (Convallaria majalis)/
鈴鐺 铃铛 [ling2 dang5] /little bell/CL:隻|只[zhi1]/
鈴鼓 铃鼓 [ling2 gu3] /tambourine (musical instrument)/bell and drum/
鈷 钴 [gu3] /cobalt (chemistry)/Taiwan pr. [gu1]/
鈷鉧 钴𬭁 [gu3 mu3] /(literary) clothes iron/
鈸 钹 [bo2] /cymbals/
鈹 铍 [pi2] /beryllium (chemistry)/
鈺 钰 [yu4] /treasure/hard metal/
鈽 钸 [bu1] /metal plate/
鈽 钸 [bu4] /plutonium (chemistry) (Tw)/
鈾 铀 [you2] /uranium (chemistry)/Taiwan pr. [you4]/
鈾濃縮 铀浓缩 [you2 nong2 suo1] /uranium enrichment/
鈿 钿 [dian4] /to inlay with gold, silver etc/ancient inlaid ornament shaped as a flower/
鈿 钿 [tian2] /(dialect) money/coin/
鉀 钾 [jia3] /potassium (chemistry)/
鉀鹽 钾盐 [jia3 yan2] /potassium chloride KCl/
鉄 鉄 [tie3] /old variant of 鐵|铁[tie3]/
鉄 鉄 [zhi4] /old variant of 紩[zhi4]/
鉅 钜 [ju4] /hard iron/hook/variant of 巨[ju4]/variant of 詎|讵[ju4]/
鉅子 钜子 [ju4 zi3] /tycoon/magnate/
鉅惠 钜惠 [ju4 hui4] /big discount/
鉅款 钜款 [ju4 kuan3] /variant of 巨款[ju4 kuan3]/
鉅防 钜防 [ju4 fang2] /iron defense/defensive gate or wall (refers to the Great Wall)/
鉅額 钜额 [ju4 e2] /variant of 巨額|巨额[ju4 e2]/
鉆 鉆 [zhen1] /treasure/
鉈 铊 [ta1] /thallium (chemistry)/
鉉 铉 [xuan4] /stick-like implement inserted into the handles of a tripod cauldron in ancient times in order to lift the cauldron/commonly used in Korean names, transcribed as "hyun"/
鉊 𬬿 [zhao1] /sickle/
鉋 铇 [bao4] /variant of 刨[bao4]/
鉌 鉌 [he2] /small bell/
鉍 铋 [bi4] /bismuth (chemistry)/
鉏 鉏 [chu2] /hoe/
鉑 铂 [bo2] /platinum (chemistry)/
鉕 钷 [po3] /promethium (chemistry)/
鉗 钳 [qian2] /pincers/pliers/tongs/claw (of animal)/to grasp with pincers/to pinch/to clamp/to restrain/to restrict/to gag/
鉗住 钳住 [qian2 zhu4] /to clamp down/to suppress/
鉗制 钳制 [qian2 zhi4] /to suppress/to muzzle/to gag/
鉗嘴鸛 钳嘴鹳 [qian2 zui3 guan4] /(bird species of China) Asian openbill (Anastomus oscitans)/
鉗子 钳子 [qian2 zi5] /pliers/pincers/tongs/forceps/vise/clamp/claw (of a crab etc)/CL:把[ba3]/(dialect) earring/
鉗工 钳工 [qian2 gong1] /fitter/benchwork/
鉗馬銜枚 钳马衔枚 [qian2 ma3 xian2 mei2] /with horses and soldiers gagged (idiom)/(of a marching army) in utter silence/
鉚 铆 [mao3] /to fasten with rivets/(coll.) to exert one's strength/
鉚上 铆上 [mao3 shang4] /to go all out/to rise to/
鉚勁兒 铆劲儿 [mao3 jin4 r5] /to apply all one's strength in a burst of effort/
鉚工 铆工 [mao3 gong1] /riveter/worker with rivets/
鉚接 铆接 [mao3 jie1] /to join with rivets/to rivet/riveted joint/
鉚起來 铆起来 [mao3 qi3 lai5] /to get enthusiastic/to put in all one's energy/
鉚足勁兒 铆足劲儿 [mao3 zu2 jin4 r5] /to exert all one's strength/
鉚釘 铆钉 [mao3 ding1] /rivet/
鉚釘槍 铆钉枪 [mao3 ding1 qiang1] /rivet gun/
鉛 铅 [qian1] /lead (chemistry)/
鉛垂線 铅垂线 [qian1 chui2 xian4] /plumbline/
鉛字 铅字 [qian1 zi4] /type/movable letters (printing)/
鉛山 铅山 [Yan2 shan1] /Yanshan county in Shangrao 上饒|上饶[Shang4 rao2], Jiangxi/
鉛山縣 铅山县 [Yan2 shan1 Xian4] /Yanshan County in Shangrao 上饒|上饶[Shang4 rao2], Jiangxi/
鉛帶 铅带 [qian1 dai4] /weight belt/
鉛條 铅条 [qian1 tiao2] /strip of lead/
鉛球 铅球 [qian1 qiu2] /shot put (athletics event)/
鉛礦 铅矿 [qian1 kuang4] /lead ore/
鉛筆 铅笔 [qian1 bi3] /(lead) pencil/CL:支[zhi1],枝[zhi1],桿|杆[gan3]/
鉛筆刀 铅笔刀 [qian1 bi3 dao1] /pencil sharpener/CL:把[ba3]/
鉛筆盒 铅笔盒 [qian1 bi3 he2] /pencil case/
鉛箔 铅箔 [qian1 bo2] /lead foil/CL:張|张[zhang1]/
鉛管工 铅管工 [qian1 guan3 gong1] /plumber/
鉛酸蓄電池 铅酸蓄电池 [qian1 suan1 xu4 dian4 chi2] /lead-acid accumulator/battery (e.g. in car)/
鉛錘 铅锤 [qian1 chui2] /bob of a plumbline/
鉝 𫟷 [li4] /livermorium (chemistry)/(old) (Italian) lira (loanword)/(archaic) type of food vessel used in Funan 扶南[Fu2 nan2]/
鉞 钺 [yue4] /battle-ax/
鉠 鉠 [yang1] /(onom.) ring/tinkle/
鉢 钵 [bo1] /variant of 缽|钵[bo1]/
鉤 钩 [gou1] /to hook/to sew/to crochet/hook/check mark or tick/window catch/
鉤住 钩住 [gou1 zhu4] /to hook onto/to hitch onto/to catch onto/
鉤兒 钩儿 [gou1 r5] /erhua variant of 鉤|钩[gou1]/
鉤吻 钩吻 [gou1 wen3] /heartbreak grass (Gelsemium elegans)/
鉤嘴圓尾鸌 钩嘴圆尾鹱 [gou1 zui3 yuan2 wei3 hu4] /(bird species of China) Tahiti petrel (Pterodroma rostrata)/
鉤嘴林鶪 钩嘴林䴗 [gou1 zui3 lin2 ju2] /(bird species of China) large woodshrike (Tephrodornis virgatus)/
鉤子 钩子 [gou1 zi5] /hook/
鉤心鬥角 钩心斗角 [gou1 xin1 dou4 jiao3] /variant of 勾心鬥角|勾心斗角[gou1 xin1 dou4 jiao3]/
鉤扣 钩扣 [gou1 kou4] /hook/
鉤環 钩环 [gou4 huan2] /shackle (U-shaped link)/
鉤破 钩破 [gou1 po4] /(of sth sharp) to snag (one's stockings etc)/
鉤稽 钩稽 [gou1 ji1] /to explore/to investigate/to audit (accounts, books etc)/
鉤端螺旋體病 钩端螺旋体病 [gou1 duan1 luo2 xuan2 ti3 bing4] /leptospirosis/
鉤編 钩编 [gou1 bian1] /to crochet/
鉤花 钩花 [gou1 hua1] /to crochet/
鉤針 钩针 [gou1 zhen1] /crochet hook/crochet needle/
鉤頭篙 钩头篙 [gou1 tou2 gao1] /boathook/
鉥 𬬸 [shu4] /acmite/
鉦 钲 [zheng1] /gong used to halt troops/
鉧 𬭁 [mu3] /see 鈷鉧|钴𬭁[gu3 mu3]/
鉨 鉨 [ni3] /nihonium (chemistry)/
鉨 鉨 [xi3] /variant of 璽|玺 ruler's seal/
鉬 钼 [mu4] /molybdenum (chemistry)/
鉭 钽 [tan3] /tantalum (chemistry)/
鉱 鉱 [kuang4] /Japanese variant of 礦|矿/
鉲 鉲 [ka3] /(chemistry) cadmium (old)/(Tw) californium/
鉳 鉳 [bei3] /berkelium (chemistry) (Tw)/
鉶 铏 [xing2] /soup cauldron/(arch.) sacrificial tripod with two handles and a lid/old variant of 硎[xing2]/
鉸 铰 [jiao3] /scissors/to cut (with scissors)/
鉸刀 铰刀 [jiao3 dao1] /reamer/scissors/
鉸鏈 铰链 [jiao3 lian4] /hinge/
鉺 铒 [er3] /erbium (chemistry)/
鉻 铬 [ge4] /chromium (chemistry)/
鉼 鉼 [bing3] /plate/
鉾 鉾 [mou2] /spear/
鉿 铪 [ha1] /hafnium (chemistry)/
銀 银 [yin2] /silver/silver-colored/relating to money or currency/
銀丹 银丹 [yin2 dan1] /lunar caustic (fused silver nitrate, shaped into a stick and used as a cauterizing agent)/
銀亮 银亮 [yin2 liang4] /shiny bright as silver/
銀保 银保 [yin2 bao3] /bank insurance/bancassurance/
銀元 银元 [yin2 yuan2] /flat silver (former coinage)/also written 銀圓|银圆/silver dollar/
銀光 银光 [yin2 guang1] /silvery light/bright white light/shining white light/
銀兩 银两 [yin2 liang3] /silver currency/currency of the Qing dynasty based on the silver tael 兩|两/
銀匠 银匠 [yin2 jiang4] /silversmith/
銀喉長尾山雀 银喉长尾山雀 [yin2 hou2 chang2 wei3 shan1 que4] /(bird species of China) silver-throated bushtit (Aegithalos glaucogularis)/
銀器 银器 [yin2 qi4] /silverware/
銀圓 银圆 [yin2 yuan2] /flat silver (former coinage)/also written 銀元|银元/silver dollar/
銀壇 银坛 [yin2 tan2] /moviedom/the world of movies/film circles/
銀婚 银婚 [yin2 hun1] /silver wedding (25th wedding anniversary)/
銀子 银子 [yin2 zi5] /money/silver/
銀屏 银屏 [yin2 ping2] /television/TV screen/the silver screen/
銀屑 银屑 [yin2 xie4] /silver chloride AgCL/
銀屑病 银屑病 [yin2 xie4 bing4] /psoriasis/
銀川 银川 [Yin2 chuan1] /Yinchuan city, capital of Ningxia Hui Autonomous Region 寧夏回族自治區|宁夏回族自治区/
銀川市 银川市 [Yin2 chuan1 Shi4] /Yinchuan city, capital of Ningxia Hui Autonomous Region 寧夏回族自治區|宁夏回族自治区[Ning2 xia4 Hui2 zu2 Zi4 zhi4 qu1]/
銀州 银州 [Yin2 zhou1] /Yinzhou district of Tieling city 鐵嶺市|铁岭市[Tie3 ling3 shi4], Liaoning/
銀州區 银州区 [Yin2 zhou1 qu1] /Yinzhou district of Tieling city 鐵嶺市|铁岭市[Tie3 ling3 shi4], Liaoning/
銀幕 银幕 [yin2 mu4] /movie screen/
銀幣 银币 [yin2 bi4] /silver coinage/
銀座 银座 [Yin2 zuo4] /Ginza (district in Tokyo)/
銀晃晃 银晃晃 [yin2 huang3 huang3] /silver glitter/
銀本位 银本位 [yin2 ben3 wei4] /Silver Standard (monetary standard)/
銀本位制 银本位制 [yin2 ben3 wei4 zhi4] /Silver Standard (monetary standard)/
銀杏 银杏 [yin2 xing4] /ginkgo (tree with fan-shaped leaves and yellow seeds)/maidenhair tree/
銀杯 银杯 [yin2 bei1] /silver cup (trophy)/
銀柳 银柳 [yin2 liu3] /pussy willow/
銀根 银根 [yin2 gen1] /money market/money/
銀條 银条 [yin2 tiao2] /silver bar/
銀樅 银枞 [yin2 cong1] /silver fir (Abies alba)/
銀樓 银楼 [yin2 lou2] /silverware store/jewelry center/
銀樣鑞槍頭 银样镴枪头 [yin2 yang4 la4 qiang1 tou2] /silvery spear point actually made of pewter (idiom); fig. worthless despite an attractive exterior/
銀河 银河 [Yin2 he2] /Milky Way/
銀河星雲 银河星云 [yin2 he2 xing1 yun2] /galactic nebula/
銀河系 银河系 [Yin2 he2 xi4] /Milky Way Galaxy/the galaxy (our galaxy)/
銀洋 银洋 [yin2 yang2] /flat silver (former coinage)/also written 銀元|银元/
銀海 银海 [Yin2 hai3] /Yinhai district of Beihai city 北海市[Bei3 hai3 shi4], Guangxi/
銀海 银海 [yin2 hai3] /moviedom/the world of movies/film circles/
銀海區 银海区 [Yin2 hai3 qu1] /Yinhai district of Beihai city 北海市[Bei3 hai3 shi4], Guangxi/
銀漢 银汉 [Yin2 han4] /Milky Way/also called 銀河|银河[Yin2 he2]/
銀熊獎 银熊奖 [yin2 xiong2 jiang3] /Silver Bear, award at the Berlin International Film Festival/
銀燕 银燕 [yin2 yan4] /silver swallow/airplane (affectionate)/
銀牌 银牌 [yin2 pai2] /silver medal/CL:枚[mei2]/
銀狐 银狐 [yin2 hu2] /silver or black fox (Vulpes alopex argentatus)/also written 玄狐/
銀獅獎 银狮奖 [yin2 shi1 jiang3] /Silver Lion, award at the Venice Film Festival/
銀獎 银奖 [yin2 jiang3] /silver medal/
銀瓶 银瓶 [yin2 ping2] /silver bottle/
銀白 银白 [yin2 bai2] /silver white/
銀白楊 银白杨 [yin2 bai2 yang2] /silver birch/white poplar/
銀監會 银监会 [Yin2 Jian1 hui4] /China Banking Regulatory Commission (CBRC), abbr. for 中國銀行業監督管理委員會|中国银行业监督管理委员会[Zhong1 guo2 Yin2 hang2 ye4 Jian1 du1 Guan3 li3 Wei3 yuan2 hui4]/
銀盤 银盘 [yin2 pan2] /silver plate/galactic disc/
銀票 银票 [yin2 piao4] /(in former times) banknote with a value in silver/
銀箔 银箔 [yin2 bo2] /silver foil/
銀紅 银红 [yin2 hong2] /pink/silvery red/pale rose color/
銀絲捲 银丝卷 [yin2 si1 juan3] /yin si juan, steamed bun from Shandong province with hand-drawn dough threads folded over/
銀絲族 银丝族 [yin2 si1 zu2] /the older generation (respectful term)/old folk/silver-haired generation/
銀耳 银耳 [yin2 er3] /white fungus (Tremella fuciformis)/silver tree-ear fungus/
銀耳噪鶥 银耳噪鹛 [yin2 er3 zao4 mei2] /(bird species of China) silver-eared laughingthrush (Trochalopteron melanostigma)/
銀耳相思鳥 银耳相思鸟 [yin2 er3 xiang1 si1 niao3] /(bird species of China) silver-eared mesia (Leiothrix argentauris)/
銀聯 银联 [Yin2 Lian2] /UnionPay/CUP/
銀胸闊嘴鳥 银胸阔嘴鸟 [yin2 xiong1 kuo4 zui3 niao3] /(bird species of China) silver-breasted broadbill (Serilophus lunatus)/
銀膠菊 银胶菊 [yin2 jiao1 ju2] /guayule (Parthenium argentatum)/congress weed (Parthenium hysterophorus)/
銀臉長尾山雀 银脸长尾山雀 [yin2 lian3 chang2 wei3 shan1 que4] /(bird species of China) sooty bushtit (Aegithalos fuliginosus)/
銀色 银色 [yin2 se4] /silver (color)/
銀苔 银苔 [yin2 tai2] /moss silver/silver in the form of fibers or branches/
銀葉 银叶 [yin2 ye4] /silver leaf/
銀蓮花 银莲花 [yin2 lian2 hua1] /anemone/
銀行 银行 [yin2 hang2] /bank/CL:家[jia1],個|个[ge4]/
銀行卡 银行卡 [yin2 hang2 ka3] /bank card/ATM card/
銀行家 银行家 [yin2 hang2 jia1] /banker/
銀行對賬單 银行对账单 [yin2 hang2 dui4 zhang4 dan1] /bank statement/
銀行業 银行业 [yin2 hang2 ye4] /banking/
銀行業務 银行业务 [yin2 hang2 ye4 wu4] /banking/
銀製 银制 [yin2 zhi4] /made of silver/
銀質獎 银质奖 [yin2 zhi4 jiang3] /silver medal/
銀輝 银辉 [yin2 hui1] /radiance/silver white sheen/
銀針 银针 [yin2 zhen1] /silver needle (fine needle used in acupuncture)/
銀錠 银锭 [yin2 ding4] /silver ingot/
銀錢 银钱 [yin2 qian2] /silver money (in former times)/
銀閣寺 银阁寺 [Yin2 ge2 si4] /Ginkakuji or Silver pavilion in northeast Kyōto 京都, Japan/officially called Jishōji 慈照寺[Ci2 zhao4 si4]/
銀髮 银发 [yin2 fa4] /silver hair/gray hair/
銀魚 银鱼 [yin2 yu2] /oriental whitebait/slender silvery-white fish e.g. Galaxias maculatus and Salangichthys microdon/
銀鯧 银鲳 [yin2 chang1] /silvery pomfret/dollarfish/harvestfish/
銀鷗 银鸥 [yin2 ou1] /(bird species of China) European herring gull (Larus argentatus)/
銀點 银点 [yin2 dian3] /the silver point/the melting point of silver 962°C used as a calibration point in some temperature scales/
銃 铳 [chong4] /ancient firearm/gun/
銅 铜 [tong2] /copper (chemistry)/see also 紅銅|红铜[hong2 tong2]/CL:塊|块[kuai4]/
銅仁 铜仁 [Tong2 ren2] /Tongren city and prefecture in Guizhou/
銅仁地區 铜仁地区 [Tong2 ren2 di4 qu1] /Tongren prefecture in Guizhou/
銅仁市 铜仁市 [Tong2 ren2 shi4] /Tongren city, capital of Tongren prefecture, Guizhou/
銅像 铜像 [tong2 xiang4] /bronze statue/CL:座[zuo4]/
銅匠 铜匠 [tong2 jiang5] /coppersmith/
銅器 铜器 [tong2 qi4] /copper ware/bronze ware/
銅官山 铜官山 [Tong2 guan1 shan1] /Tongguanshan district of Tongling city 銅陵市|铜陵市[Tong2 ling2 shi4], Anhui/
銅官山區 铜官山区 [Tong2 guan1 shan1 qu1] /Tongguanshan district of Tongling city 銅陵市|铜陵市[Tong2 ling2 shi4], Anhui/
銅山 铜山 [Tong2 shan1] /Tongshan county in Xuzhou 徐州[Xu2 zhou1], Jiangsu/
銅山縣 铜山县 [Tong2 shan1 xian4] /Tongshan county in Xuzhou 徐州[Xu2 zhou1], Jiangsu/
銅川 铜川 [Tong2 chuan1] /Tongchuan prefecture level city in Shaanxi/
銅川市 铜川市 [Tong2 chuan1 Shi4] /Tongchuan prefecture level city in Shaanxi/
銅板 铜板 [tong2 ban3] /copper coin/copper plate (e.g. for printing)/
銅梁 铜梁 [Tong2 liang2] /Tongliang suburban county in Chongqing municipality, formerly in Sichuan/
銅梁縣 铜梁县 [Tong2 liang2 xian4] /Tongliang suburban county in Chongqing municipality, formerly in Sichuan/
銅牆鐵壁 铜墙铁壁 [tong2 qiang2 tie3 bi4] /copper wall, iron bastion (idiom); impenetrable defense/
銅牌 铜牌 [tong2 pai2] /bronze medal/bronze plaque bearing a business name or logo etc/CL:枚[mei2]/
銅環 铜环 [tong2 huan2] /brass ring/door knocker/
銅礦 铜矿 [tong2 kuang4] /copper mine/copper ore/
銅管 铜管 [tong2 guan3] /brass instrument (music)/
銅管樂器 铜管乐器 [tong2 guan3 yue4 qi4] /brass instruments/
銅絲 铜丝 [tong2 si1] /copper wire/
銅翅水雉 铜翅水雉 [tong2 chi4 shui3 zhi4] /(bird species of China) bronze-winged jacana (Metopidius indicus)/
銅藍鶲 铜蓝鹟 [tong2 lan2 weng1] /(bird species of China) verditer flycatcher (Eumyias thalassinus)/
銅鈴 铜铃 [tong2 ling2] /bell made of copper or bronze/
銅錘 铜锤 [tong2 chui2] /mace (weapon)/see 銅錘花臉|铜锤花脸[tong2 chui2 hua1 lian3]/
銅錘花臉 铜锤花脸 [tong2 chui2 hua1 lian3] /(Chinese opera) tongchui hualian, a military character holding a bronze mace, classified as a jing 淨|净[jing4] role/
銅錢 铜钱 [tong2 qian2] /copper coin (round with a square hole in the middle, used in former times in China)/
銅鑼 铜锣 [Tong2 luo2] /Tongluo or Tunglo township in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
銅鑼 铜锣 [tong2 luo2] /gong/
銅鑼灣 铜锣湾 [Tong2 luo2 Wan1] /Causeway Bay/
銅鑼燒 铜锣烧 [tong2 luo2 shao1] /dorayaki (a Japanese confection)/
銅鑼鄉 铜锣乡 [Tong2 luo2 xiang1] /Tongluo or Tunglo township in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
銅陵 铜陵 [Tong2 ling2] /Tongling prefecture level city and county in Anhui/
銅陵市 铜陵市 [Tong2 ling2 shi4] /Tongling prefecture level city in Anhui/
銅陵縣 铜陵县 [Tong2 ling2 xian4] /Tongling county in Tongling, Anhui/
銅鼓 铜鼓 [Tong2 gu3] /Tonggu county in Yichun 宜春, Jiangxi/
銅鼓 铜鼓 [tong2 gu3] /bronze drum/(Western-style) drum/
銅鼓縣 铜鼓县 [Tong2 gu3 xian4] /Tonggu county in Yichun 宜春, Jiangxi/
銍 铚 [zhi4] /sickle/
銎 銎 [qiong1] /eye of an axe/
銑 铣 [xi3] /to mill (machining)/Taiwan pr. [xian3]/
銑 铣 [xian3] /shining metal/(old) the 16th of the month (abbreviation used in telegrams)/
銑工 铣工 [xi3 gong1] /milling (machining)/milling machine operator/
銑床 铣床 [xi3 chuang2] /milling machine/
銑鐵 铣铁 [xian3 tie3] /cast iron/
銓 铨 [quan2] /to estimate/to select/
銓敘部 铨叙部 [Quan2 xu4 bu4] /Ministry of Civil Service, Taiwan/
銓衡 铨衡 [quan2 heng2] /to measure and select talents/
銕 銕 [tie3] /old variant of 鐵|铁[tie3]/
銖 铢 [zhu1] /twenty-fourth part of a tael (2 or 3 grams)/
銘 铭 [ming2] /to engrave/inscribed motto/
銘刻 铭刻 [ming2 ke4] /a carved inscription/
銘心刻骨 铭心刻骨 [ming2 xin1 ke4 gu3] /engraved in one's heart and carved in one's bones (idiom); to remember a benefactor as long as one lives/undying gratitude/
銘心鏤骨 铭心镂骨 [ming2 xin1 lou4 gu3] /engraved in one's heart and carved in one's bones (idiom); to remember a benefactor as long as one lives/undying gratitude/
銘文 铭文 [ming2 wen2] /inscription/
銘瑄 铭瑄 [Ming2 xuan1] /MaxSun, PRC company specializing in video and computer display/
銘言 铭言 [ming2 yan2] /motto/slogan/
銘記 铭记 [ming2 ji4] /to engrave in one's memory/
銘謝 铭谢 [ming2 xie4] /to express gratitude (esp. in public)/vote of thanks/also written 鳴謝|鸣谢/
銚 铫 [Yao2] /surname Yao/
銚 铫 [diao4] /pan with a long handle/
銚 铫 [yao2] /weeding tool/
銛 铦 [xian1] /fish-spear/sharp/
銜 衔 [xian2] /bit (of a bridle)/to hold in the mouth/to harbor (feelings)/to link/to accept/rank/title/
銜接 衔接 [xian2 jie1] /to join together/to combine/
銞 銞 [jun1] /old variant of 鈞|钧[jun1]/
銠 铑 [lao3] /rhodium (chemistry)/
銣 铷 [ru2] /rubidium (chemistry)/
銤 銤 [mi3] /formerly used for the chemical elements americium 鎇|镅[mei2] and osmium 鋨|锇[e2]/
銥 铱 [yi1] /iridium (chemistry)/
銦 铟 [yin1] /indium (chemistry)/
銧 銧 [guang1] /point of a sword/
銨 铵 [an3] /ammonium/
銩 铥 [diu1] /thulium (chemistry)/
銪 铕 [you3] /europium (chemistry)/
銫 铯 [se4] /cesium (chemistry)/
銬 铐 [kao4] /shackles/fetters/manacle/
銭 銭 [qian2] /Japanese variant of 錢|钱/
銰 銰 [ai1] /character used in Korea in former times to represent the syllable "ngai"/
銱 铞 [diao4] /see 釕銱兒|钌铞儿[liao4 diao4 r5]/
銲 焊 [han4] /variant of 焊[han4]/
銳 锐 [rui4] /acute/
銳不可當 锐不可当 [rui4 bu4 ke3 dang1] /unstoppable/hard to hold back/
銳利 锐利 [rui4 li4] /sharp/keen/acute/incisive/penetrating/perceptive/
銳化 锐化 [rui4 hua4] /to sharpen/
銳志 锐志 [rui4 zhi4] /firm determination/
銳意 锐意 [rui4 yi4] /acute determination/dauntless/
銳敏 锐敏 [rui4 min3] /acute/astute/perceptive/
銳步 锐步 [Rui4 bu4] /Reebok (sportswear manufacturer)/
銳氣 锐气 [rui4 qi4] /acute spirit/dash/drive/
銳減 锐减 [rui4 jian3] /steep decline/
銳角 锐角 [rui4 jiao3] /acute angle/
銳評 锐评 [rui4 ping2] /(neologism) incisive commentary (abbr. for 銳利評論|锐利评论[rui4 li4 ping2 lun4])/
銳進 锐进 [rui4 jin4] /to advance/to rush forward/
銵 銵 [keng1] /old variant of 鏗|铿[keng1]/
銶 𨱇 [qiu2] /single-headed pick/stone chisel/
銷 销 [xiao1] /to melt (metal)/to cancel or annul/to sell/to spend/to fasten with a bolt/bolt or pin/
銷假 销假 [xiao1 jia4] /to report back after a period of absence/
銷勢 销势 [xiao1 shi4] /sale/
銷售 销售 [xiao1 shou4] /to sell/to market/sales (representative, agreement etc)/
銷售時點 销售时点 [xiao1 shou4 shi2 dian3] /point of sale/
銷售時點情報系統 销售时点情报系统 [xiao1 shou4 shi2 dian3 qing2 bao4 xi4 tong3] /point of sale system/
銷售額 销售额 [xiao1 shou4 e2] /sales figure/total income from sales/turnover/
銷售點 销售点 [xiao1 shou4 dian3] /point of sale (POS)/checkout/retail outlet/
銷子 销子 [xiao1 zi5] /a peg/a pin/dowel/
銷帳 销帐 [xiao1 zhang4] /to write off/to cancel an account/to draw a line under/
銷案 销案 [xiao1 an4] /to close a case/to bring a case to a close (law)/
銷毀 销毁 [xiao1 hui3] /to destroy (by melting or burning)/to obliterate/
銷聲匿跡 销声匿迹 [xiao1 sheng1 ni4 ji4] /to vanish without trace (idiom)/to lie low/
銷行 销行 [xiao1 xing2] /to sell/to be on sale/to be sold/
銷貨帳 销货帐 [xiao1 huo4 zhang4] /sales ledger (accountancy)/
銷賬 销账 [xiao1 zhang4] /to write off/to cancel an item from accounts/
銷贓 销赃 [xiao1 zang1] /to dispose of stolen goods/
銷路 销路 [xiao1 lu4] /sale/market/state of the market/sales event/
銷量 销量 [xiao1 liang4] /sales volume/
銷金窟 销金窟 [xiao1 jin1 ku1] /money squandering establishment (e.g. gambling den, brothel etc)/
銷鑠 销铄 [xiao1 shuo4] /to melt/to eliminate/
銷魂 销魂 [xiao1 hun2] /ecstasy/rapture/to feel overwhelming joy or sorrow/
銹 锈 [xiu4] /to corrode/to rust/
銹蝕 锈蚀 [xiu4 shi2] /corrosion/rust/
銻 锑 [ti1] /antimony (chemistry)/
銼 锉 [cuo4] /file (tool used for smoothing)/rasp/to file/
銼刀 锉刀 [cuo4 dao1] /file (metalworking and woodworking tool)/
銾 汞 [gong3] /variant of 汞[gong3]/
銾 汞 [hong4] /sound of a bell/
鋁 铝 [lu:3] /aluminum (chemistry)/
鋁合金 铝合金 [lu:3 he2 jin1] /aluminum alloy/
鋁土 铝土 [lu:3 tu3] /bauxite/aluminum ore/
鋁礬土 铝矾土 [lu:3 fan2 tu3] /bauxite/aluminum ore/
鋁箔 铝箔 [lu:3 bo2] /aluminum foil/
鋁箔紙 铝箔纸 [lu:3 bo2 zhi3] /aluminum foil/
鋂 鋂 [mei2] /americium (chemistry) (Tw)/(archaic) metal chain/
鋃 锒 [lang2] /chain/ornament/
鋃鐺 锒铛 [lang2 dang1] /iron chains/shackles/(onom.) clank/
鋃鐺入獄 锒铛入狱 [lang2 dang1 ru4 yu4] /lit. to get shackled and thrown in jail (idiom)/fig. to be put behind bars/to get jailed/
鋅 锌 [xin1] /zinc (chemistry)/
鋆 鋆 [yun2] /gold/
鋇 钡 [bei4] /barium (chemistry)/
鋈 鋈 [wu4] /-plated/to plate/
鋊 鋊 [yu4] /a poker/brass filings/to file/
鋌 铤 [ding4] /ingot/
鋌 铤 [ting3] /big arrow/walk fast/
鋌而走險 铤而走险 [ting3 er2 zou3 xian3] /to take a risk out of desperation (idiom)/
鋍 鋍 [bo2] /old term for beryllium, now written 鈹|铍[pi2]/variant of 鈸|钹[bo2], cymbals/
鋏 铗 [jia2] /pincers for use at a fire/sword/
鋏子 铗子 [jia2 zi5] /tongs/
鋐 𬭎 [hong2] /utensil/implement/
鋑 鋑 [cuan1] /to engrave or carve, as a block for printing/
鋒 锋 [feng1] /point of a spear/edge of a tool/vanguard/forward (in sports team)/
鋒利 锋利 [feng1 li4] /sharp (e.g. knife blade)/incisive/to the point/
鋒芒 锋芒 [feng1 mang2] /tip (of pencil, spear etc)/sharp point/cutting edge/spearhead/vanguard/
鋒芒內斂 锋芒内敛 [feng1 mang2 nei4 lian3] /to be talented yet self-effacing (idiom)/
鋒芒畢露 锋芒毕露 [feng1 mang2 bi4 lu4] /to show off one's ability/
鋒鋩 锋铓 [feng1 mang2] /variant of 鋒芒|锋芒[feng1 mang2]/
鋒鋼 锋钢 [feng1 gang1] /high speed steel/
鋒面 锋面 [feng1 mian4] /front (meteorology)/
鋕 鋕 [zhi4] /to engrave/to record/
鋘 鋘 [wu2] /to plaster/trowel/
鋙 铻 [wu2] /hoe/
鋝 锊 [lu:e4] /(ancient unit of weight)/
鋟 锓 [qin2] /to carve/
鋡 鋡 [han2] /to hold/to contain/
鋤 锄 [chu2] /a hoe/to hoe or dig/to weed/to get rid of/
鋤地 锄地 [chu2 di4] /to hoe/to weed the soil/
鋤奸 锄奸 [chu2 jian1] /to weed out the traitors/
鋤強扶弱 锄强扶弱 [chu2 qiang2 fu2 ruo4] /to root out the strong and support the weak (idiom); to rob the rich and give to the poor/
鋤犁 锄犁 [chu2 li2] /plow/
鋤草 锄草 [chu2 cao3] /to hoe/to weed/
鋤頭 锄头 [chu2 tou5] /hoe/CL:把[ba3]/
鋥 锃 [zeng4] /polished/shiny/
鋥亮 锃亮 [zeng4 liang4] /shiny/
鋥光 锃光 [zeng4 guang1] /shiny/
鋦 锔 [ju1] /to mend by stapling or cramping broken pieces together/
鋦 锔 [ju2] /curium (chemistry)/
鋦子 锔子 [ju1 zi5] /clamp for mending pottery/
鋨 锇 [e2] /osmium (chemistry)/
鋩 铓 [mang2] /sharp point/point of sword/
鋪 铺 [pu1] /to spread/to display/to set up/(old) holder for door-knocker/
鋪 铺 [pu4] /plank bed/place to sleep/shop/store/(old) relay station/
鋪位 铺位 [pu4 wei4] /bunk/berth/
鋪保 铺保 [pu4 bao3] /shop's guarantee/
鋪墊 铺垫 [pu1 dian4] /to spread out bedding/bedcover/
鋪天蓋地 铺天盖地 [pu1 tian1 gai4 di4] /lit. hiding the sky and covering the earth (idiom); fig. earth-shattering/omnipresent/of universal importance/
鋪子 铺子 [pu4 zi5] /store/shop/
鋪家 铺家 [pu4 jia1] /store/shop/
鋪展 铺展 [pu1 zhan3] /to spread out/
鋪平 铺平 [pu1 ping2] /to spread out (material)/to pave (the way, a road etc)/
鋪床 铺床 [pu1 chuang2] /to make a bed/to lay bedding/
鋪底 铺底 [pu4 di3] /shop fittings/
鋪張 铺张 [pu1 zhang1] /ostentation/extravagance/
鋪張浪費 铺张浪费 [pu1 zhang1 lang4 fei4] /extravagance and waste (idiom)/
鋪戶 铺户 [pu4 hu4] /store/shop/
鋪捐 铺捐 [pu4 juan1] /tax on stores/
鋪排 铺排 [pu1 pai2] /to arrange/
鋪擺 铺摆 [pu1 bai3] /to display (goods)/to dispose of/
鋪攤 铺摊 [pu1 tan5] /to spread out/to display/to lay out a vendor's stall/
鋪放 铺放 [pu1 fang4] /to display/
鋪敘 铺叙 [pu1 xu4] /to explain all the details/complete narrative/
鋪板 铺板 [pu4 ban3] /bedboard/
鋪梗 铺梗 [pu1 geng3] /(Tw) to set the scene/to lay the groundwork/to pique the interest of one's audience/
鋪炕 铺炕 [pu1 kang4] /to make a bed/to lay bedding/
鋪砌 铺砌 [pu1 qi4] /to pave/
鋪蓋 铺盖 [pu1 gai4] /to spread evenly over/
鋪蓋 铺盖 [pu1 gai5] /bedding/bedclothes/
鋪蓋卷兒 铺盖卷儿 [pu1 gai4 juan3 r5] /bedroll/
鋪衍 铺衍 [pu4 yan3] /to spread out widely/to disseminate/
鋪襯 铺衬 [pu1 chen5] /patch of cloth/
鋪設 铺设 [pu1 she4] /to lay (railroad tracks, carpet, pipeline)/to install (wiring, cable)/to construct (road, concrete slab)/
鋪路 铺路 [pu1 lu4] /to pave (with paving stones)/to lay a road/(fig.) to lay the groundwork (for sth)/to give a present to sb to ensure success/
鋪軌 铺轨 [pu1 gui3] /to lay railway track/
鋪陳 铺陈 [pu1 chen2] /to arrange/to spread out/to narrate in detail/to describe at great length/to elaborate/
鋪面 铺面 [pu1 mian4] /paving/pavement/
鋪面 铺面 [pu4 mian4] /front window/store front/
鋪面房 铺面房 [pu4 mian4 fang2] /store/front room of house serving as shop/
鋪首 铺首 [pu1 shou3] /holder for door knocker/
鋭 鋭 [rui4] /Japanese variant of 銳|锐/
鋮 铖 [cheng2] /(used in people's names)/
鋯 锆 [gao4] /zirconium (chemistry)/
鋯合金 锆合金 [gao4 he2 jin1] /zircaloy/
鋯石 锆石 [gao4 shi2] /zircon (colored crystal of zirconium silicate ZrSiO4)/
鋯英砂 锆英砂 [gao4 ying1 sha1] /zircon sand (zirconium ore)/
鋰 锂 [li3] /lithium (chemistry)/
鋰離子電池 锂离子电池 [li3 li2 zi3 dian4 chi2] /lithium ion battery/
鋰電池 锂电池 [li3 dian4 chi2] /lithium battery/
鋱 铽 [te4] /terbium (chemistry)/
鋳 鋳 [zhu4] /Japanese variant of 鑄|铸/
鋸 锯 [ju1] /variant of 鋦|锔[ju1]/
鋸 锯 [ju4] /a saw/to cut with a saw/
鋸子 锯子 [ju4 zi5] /a saw/CL:把[ba3]/
鋸工 锯工 [ju4 gong1] /a sawyer/
鋸木 锯木 [ju4 mu4] /to saw timber/
鋸木廠 锯木厂 [ju4 mu4 chang3] /saw mill/timber mill/
鋸木架 锯木架 [ju4 mu4 jia4] /a sawhorse/
鋸末 锯末 [ju4 mo4] /sawdust/
鋸架 锯架 [ju4 jia4] /a sawframe/
鋸條 锯条 [ju4 tiao2] /a sawblade/
鋸棕櫚 锯棕榈 [ju4 zong1 lu:2] /saw palmetto (Serenoa repens, a small palm, an extract of whose fruit is used medicinally)/
鋸片 锯片 [ju4 pian4] /saw blade/
鋸開 锯开 [ju4 kai1] /to saw/
鋸齒 锯齿 [ju4 chi3] /sawtooth/
鋸齒形 锯齿形 [ju4 chi3 xing2] /sawtooth shape/zigzag/
鋹 𬬮 [chang3] /sharp/a keen edge/sharp point/
鋺 鋺 [wan3] /variant of 碗[wan3]/
鋻 鉴 [jian4] /variant of 鑑|鉴[jian4]/
鋼 钢 [gang1] /steel/
鋼刀 钢刀 [gang1 dao1] /steel knife/sword/
鋼化玻璃 钢化玻璃 [gang1 hua4 bo1 li5] /reinforced glass/
鋼叉 钢叉 [gang1 cha1] /pitchfork/garden fork/restraining pole (used by police)/military fork (of ancient times)/
鋼圈 钢圈 [gang1 quan1] /wheel rim/underwire (in a bra)/
鋼坯 钢坯 [gang1 pi1] /billet (steel industry)/
鋼廠 钢厂 [gang1 chang3] /a steelworks/
鋼彈 钢弹 [Gang1 dan4] /Gundam, Japanese animation franchise/
鋼曲尺 钢曲尺 [gang1 qu1 chi3] /steel set square (tool to measure right angles)/
鋼材 钢材 [gang1 cai2] /steel (as raw material)/steel sheets, bars, tubes, ingots, wire etc/
鋼板 钢板 [gang1 ban3] /steel plate/
鋼柱 钢柱 [gang1 zhu4] /iron pillar/iron rod/
鋼梁 钢梁 [gang1 liang2] /steel beam/girder/
鋼條 钢条 [gang1 tiao2] /steel bar/
鋼槍 钢枪 [gang1 qiang1] /rifle/
鋼片琴 钢片琴 [gang1 pian4 qin2] /celesta/
鋼珠 钢珠 [gang1 zhu1] /steel ball/bearing ball/
鋼琴 钢琴 [gang1 qin2] /piano/CL:架[jia4],臺|台[tai2]/
鋼琴家 钢琴家 [gang1 qin2 jia1] /pianist/
鋼琴師 钢琴师 [gang1 qin2 shi1] /pianist/
鋼琴演奏 钢琴演奏 [gang1 qin2 yan3 zou4] /piano performance/
鋼盔 钢盔 [gang1 kui1] /metal helmet/(military) helmet/
鋼窗 钢窗 [gang1 chuang1] /metal window/
鋼筆 钢笔 [gang1 bi3] /fountain pen/CL:支[zhi1]/
鋼筋 钢筋 [gang1 jin1] /steel reinforcing bar/
鋼筋水泥 钢筋水泥 [gang1 jin1 shui3 ni2] /reinforced concrete/
鋼筋混凝土 钢筋混凝土 [gang1 jin1 hun4 ning2 tu3] /reinforced concrete/
鋼管 钢管 [gang1 guan3] /steel pipe/pole (in pole dancing)/
鋼管舞 钢管舞 [gang1 guan3 wu3] /pole dancing/
鋼箭 钢箭 [gang1 jian4] /iron arrow/
鋼絲 钢丝 [gang1 si1] /steel wire/tightrope/
鋼絲繩 钢丝绳 [gang1 si1 sheng2] /hawser/steel rope/
鋼絲鋸 钢丝锯 [gang1 si1 ju4] /jigsaw (saw with steel wire blade)/
鋼纜 钢缆 [gang1 lan3] /steel cable/wire cable/steel hawser/
鋼花 钢花 [gang1 hua1] /the fiery spray of molten steel/
鋼製 钢制 [gang1 zhi4] /made of steel/steel (bar, screw, product etc)/
鋼軌 钢轨 [gang1 gui3] /steel rail/
鋼鋸 钢锯 [gang1 ju4] /hacksaw/
鋼鏰 钢镚 [gang1 beng4] /small coin/dime/
鋼鐱 钢钎 [gang1 qian1] /a steel drill/
鋼鐵 钢铁 [gang1 tie3] /steel/
鋼鐵俠 钢铁侠 [Gang1 tie3 xia2] /Iron Man, comic book superhero/
鋼鐵學院 钢铁学院 [Gang1 tie3 Xue2 yuan4] /Beijing Steel and Iron Institute (the former name of 北京科技大學|北京科技大学[Bei3 jing1 Ke1 ji4 Da4 xue2], University of Science and Technology Beijing)/
鋼鐵工業 钢铁工业 [gang1 tie3 gong1 ye4] /steel industry/
鋼鐵廠 钢铁厂 [gang1 tie3 chang3] /iron and steel works/steelworks/
鋼鞭 钢鞭 [gang1 bian1] /mace (weapon)/
鋼骨水泥 钢骨水泥 [gang1 gu3 shui3 ni2] /reinforced concrete/
錀 𬬭 [lun2] /(metal)/roentgenium (chemistry)/
錁 锞 [ke4] /grease-pot for cart/ingot/
錄 录 [Lu4] /surname Lu/
錄 录 [lu4] /diary/record/to hit/to copy/
錄供 录供 [lu4 gong4] /to take down a confession/
錄像 录像 [lu4 xiang4] /to videotape/to videorecord/video recording/CL:盤|盘[pan2]/
錄像帶 录像带 [lu4 xiang4 dai4] /video cassette/CL:盤|盘[pan2]/
錄像機 录像机 [lu4 xiang4 ji1] /video recorder/VCR/
錄入 录入 [lu4 ru4] /to input (computer)/to type/
錄共 录共 [lu4 gong4] /to take down a confession/
錄取 录取 [lu4 qu3] /to accept an applicant (prospective student, employee etc) who passes an entrance exam/to admit (a student)/to hire (a job candidate)/
錄取率 录取率 [lu4 qu3 lu:4] /acceptance rate/admission rate/
錄取線 录取线 [lu4 qu3 xian4] /minimum passing score for admission/
錄取通知書 录取通知书 [lu4 qu3 tong1 zhi1 shu1] /admission notice (delivered by a university)/
錄影 录影 [lu4 ying3] /to videotape/to videorecord/
錄影帶 录影带 [lu4 ying3 dai4] /videotape (Tw)/CL:盤|盘[pan2]/
錄影機 录影机 [lu4 ying3 ji1] /camcorder/video recorder/videocassette recorder (Tw)/CL:臺|台[tai2]/
錄放 录放 [lu4 fang4] /to record and play (audio, video)/
錄用 录用 [lu4 yong4] /to hire (an employee)/to accept (a manuscript) for publication/
錄相 录相 [lu4 xiang4] /variant of 錄像|录像[lu4 xiang4]/
錄製 录制 [lu4 zhi4] /to record (video or audio)/
錄象 录象 [lu4 xiang4] /variant of 錄像|录像[lu4 xiang4]/
錄音 录音 [lu4 yin1] /to record (sound)/sound recording/CL:個|个[ge4]/
錄音帶 录音带 [lu4 yin1 dai4] /audio tape/CL:盤|盘[pan2],盒[he2]/
錄音機 录音机 [lu4 yin1 ji1] /(tape) recording machine/tape recorder/CL:臺|台[tai2]/
錆 锖 [qiang1] /the color of a mineral/
錇 锫 [pei2] /berkelium (chemistry)/
錈 锩 [juan4] /to bend iron/
錍 錍 [pi1] /flat arrow-head/plow blade/also pr. [pi2]/
錏 铔 [ya4] /ammonium (old)/
錐 锥 [zhui1] /cone/awl/to bore/
錐套 锥套 [zhui1 tao4] /taper bushing/
錐子 锥子 [zhui1 zi5] /awl/CL:把[ba3]/
錐尖 锥尖 [zhui1 jian1] /point of an awl/sharp point/
錐形 锥形 [zhui1 xing2] /conical/
錐形瓶 锥形瓶 [zhui1 xing2 ping2] /Erlenmeyer flask/
錐蟲病 锥虫病 [zhui1 chong2 bing4] /trypanosomiasis/trypanosomosis/
錐面 锥面 [zhui1 mian4] /cone/
錐齒輪 锥齿轮 [zhui1 chi3 lun2] /pinion gear/
錒 锕 [a1] /actinium (chemistry)/
錒系元素 锕系元素 [a1 xi4 yuan2 su4] /actinoids (rare earth series), namely: actinium Ac89 錒|锕[a1], thorium Th90 釷|钍[tu3], protoactinium Pa91 鏷|镤[pu2], uranium U92 鈾|铀[you2], neptunium Ne93 鎿|镎[na2], plutonium Pu94 鈈|钚[bu4], americium Am95 鎇|镅[mei2], curium Cm96 鋦|锔[ju2], berkelium Bk97 錇|锫[pei2], californium Cf98 鐦|锎[kai1], einsteinium Es99 鎄|锿[ai1], fermium Fm100 鐨|镄[fei4], mendelevium Md101 鍆|钔[men2], nobelium No102 鍩|锘[nuo4], lawrencium Lr103 鐒|铹[lao2]/
錔 錔 [ta4] /to encase the end with metal/
錕 锟 [kun1] /steel sword/
錘 锤 [chui2] /hammer/to hammer into shape/weight (e.g. of a steelyard or balance)/to strike with a hammer/
錘子 锤子 [chui2 zi5] /hammer/CL:把[ba3]/
錘頭鯊 锤头鲨 [chui2 tou2 sha1] /a hammerhead shark/
錘骨 锤骨 [chui2 gu3] /malleus or hammer bone of middle ear/
錘骨柄 锤骨柄 [chui2 gu3 bing3] /manubrium of malleus (handle of hammer bone), connecting ossicles 聽小骨|听小骨 to tympanum 鼓膜/
錙 锱 [zi1] /ancient weight/one-eighth of a tael/
錙銖必較 锱铢必较 [zi1 zhu1 bi4 jiao4] /to haggle over every cent (idiom)/
錚 铮 [zheng1] /clang of metals/small gong/
錚錚鐵漢 铮铮铁汉 [zheng1 zheng1 tie3 han4] /a strong and determined man (idiom)/
錛 锛 [ben1] /adz/adze/
錞 𬭚 [chun2] /copper drum/
錟 锬 [tan2] /long spear/
錠 锭 [ding4] /(weaving) spindle/ingot/pressed cake of medicine etc/classifier for: gold and silver ingots, ink sticks/
錡 锜 [qi2] /three legged cauldron (old)/woodworking chisel (old)/
錢 钱 [Qian2] /surname Qian/
錢 钱 [qian2] /coin/money/CL:筆|笔[bi3]/unit of weight, one tenth of a tael 兩|两[liang3]/
錢三強 钱三强 [Qian2 San1 qiang2] /Qian Sanqiang/
錢不是萬能的，沒錢是萬萬不能的 钱不是万能的，没钱是万万不能的 [qian2 bu4 shi4 wan4 neng2 de5 , mei2 qian2 shi4 wan4 wan4 bu4 neng2 de5] /money isn't everything, but without money you can do nothing (idiom)/
錢串 钱串 [qian2 chuan4] /string of cash/
錢串兒 钱串儿 [qian2 chuan4 r5] /erhua variant of 錢串|钱串[qian2 chuan4]/
錢串子 钱串子 [qian2 chuan4 zi5] /string of copper coins (in ancient China)/(fig.) an overly money-oriented person/(zoology) centipede/
錢其琛 钱其琛 [Qian2 Qi2 chen1] /Qian Qichen (1928-2017), former Chinese vice premier/
錢包 钱包 [qian2 bao1] /purse/wallet/
錢可通神 钱可通神 [qian2 ke3 tong1 shen2] /with money, you can do anything (idiom)/money talks/
錢塘 钱塘 [Qian2 tang2] /Qiantang River that loops around Hangzhou 杭州[Hang2 zhou1] in Zhejiang Province 浙江省[Zhe4 jiang1 Sheng3]/
錢塘江 钱塘江 [Qian2 tang2 Jiang1] /Qiantang River that loops around Hangzhou 杭州[Hang2 zhou1] in Zhejiang Province 浙江省[Zhe4 jiang1 Sheng3]/
錢塘潮 钱塘潮 [Qian2 tang2 chao2] /tidal bore of Qiantang river/
錢多事少離家近 钱多事少离家近 [qian2 duo1 shi4 shao3 li2 jia1 jin4] /lots of money, less work, and close to home/ideal job/
錢夾 钱夹 [qian2 jia1] /wallet/Taiwan pr. [qian2 jia2]/
錢學森 钱学森 [Qian2 Xue2 sen1] /Qian Xuesen (1911-2009), Chinese scientist and aeronautical engineer/
錢幣 钱币 [qian2 bi4] /money/
錢是萬惡之源 钱是万恶之源 [qian2 shi4 wan4 e4 zhi1 yuan2] /Money is the root of all evil./
錢樹 钱树 [qian2 shu4] /money tree/prostitute/hen that lays golden eggs/
錢永健 钱永健 [Qian2 Yong3 jian4] /Roger Yonchien Tsien (1952-), US Chinese chemist and 2008 Nobel laureate/
錢物 钱物 [qian2 wu4] /money and things of value/
錢皮 钱皮 [Qian2 pi2] /Carlo Azeglio Ciampi (1920-2016), president of Italy 1999-2006/
錢糧 钱粮 [qian2 liang2] /land tax/money and grain (given as tax or tribute)/
錢能通神 钱能通神 [qian2 neng2 tong1 shen2] /money is all-powerful/money can move God/
錢莊 钱庄 [qian2 zhuang1] /old-style money shop (a type of private bank that first appeared in the Ming dynasty, flourished in the Qing, and was phased out after 1949)/(in recent times) informal financial company, often operating at the edges of what is legal/
錢袋 钱袋 [qian2 dai4] /purse/wallet/
錢財 钱财 [qian2 cai2] /wealth/money/
錢起 钱起 [Qian2 Qi3] /Qian Qi (c. 710-780), Tang Dynasty poet/
錢鈔 钱钞 [qian2 chao1] /money/
錢鐘書 钱钟书 [Qian2 Zhong1 shu1] /Qian Zhongshu (1910-1998), literary academic and novelist, author of the 1947 novel Fortress Beseiged 圍城|围城/
錤 𫓹 [ji1] /hoe/
錦 锦 [jin3] /brocade/embroidered work/bright/
錦上添花 锦上添花 [jin3 shang4 tian1 hua1] /lit. add flowers to brocade (idiom)/fig. to give sth additional splendor/to provide the crowning touch/(derog.) to benefit sb who is already well off/
錦囊 锦囊 [jin3 nang2] /silk brocade bag, used in ancient times to hold poetry manuscripts and other precious items/(fig.) tip (a piece of practical advice)/
錦囊妙計 锦囊妙计 [jin3 nang2 miao4 ji4] /brocade sack of miracle plans (idiom); bag of tricks/fiendishly cunning masterplan (written out by strategic genius of fiction, and given to the local commander in a brocade bag)/
錦屏 锦屏 [Jin3 ping2] /Jinping county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
錦屏縣 锦屏县 [Jin3 ping2 xian4] /Jinping county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
錦州 锦州 [Jin3 zhou1] /Jinzhou prefecture-level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
錦州市 锦州市 [Jin3 zhou1 shi4] /Jinzhou prefecture-level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
錦心繡口 锦心绣口 [jin3 xin1 xiu4 kou3] /(of writing) elegant and ornate/
錦旗 锦旗 [jin3 qi2] /silk banner (as an award or gift)/
錦標 锦标 [jin3 biao1] /prize/trophy/title/
錦標賽 锦标赛 [jin3 biao1 sai4] /championship contest/championships/
錦江 锦江 [Jin3 jiang1] /Jinjiang district of Chengdu city 成都市[Cheng2 du1 shi4], Sichuan/
錦江區 锦江区 [Jin3 jiang1 qu1] /Jinjiang district of Chengdu city 成都市[Cheng2 du1 shi4], Sichuan/
錦緞 锦缎 [jin3 duan4] /brocade/
錦縣 锦县 [Jin3 xian4] /Jin county in Liaoning/
錦繡 锦绣 [jin3 xiu4] /beautiful/
錦繡前程 锦绣前程 [jin3 xiu4 qian2 cheng2] /bright future/bright prospects/
錦葵 锦葵 [jin3 kui2] /common mallow (Malva sinesis), used in TCM/
錦衣玉食 锦衣玉食 [jin3 yi1 yu4 shi2] /brocade garments, jade meals (idiom); a life of luxury/extravagance/
錦衣衛 锦衣卫 [Jin3 yi1 wei4] /Brocade Uniform Guard, imperial bodyguard and secret police force of the Ming emperors/
錦西 锦西 [Jin3 xi1] /Jinxi town, now part of Nanpiao district 南票[Nan2 piao4] of Huludao city 葫蘆島市|葫芦岛市[Hu2 lu2 dao3 shi4], Liaoning/
錦西縣 锦西县 [Jin3 xi1 xian4] /former Jinxi county, now part of Nanpiao district 南票[Nan2 piao4] of Huludao city 葫蘆島市|葫芦岛市[Hu2 lu2 dao3 shi4], Liaoning/
錦雞 锦鸡 [jin3 ji1] /golden pheasant/
錦鯉 锦鲤 [jin3 li3] /koi (Cyprinus carpio haematopterus)/
錨 锚 [mao2] /anchor/
錨鏈 锚链 [mao2 lian4] /anchor chain/
錨鏈孔 锚链孔 [mao2 lian4 kong3] /hawsehole (small hole for anchor cable or hawser in the side of ship)/
錩 锠 [chang1] /metal utensil/mounting/fitting/
錫 锡 [xi1] /tin (chemistry)/to bestow/to confer/to grant/Taiwan pr. [xi2]/
錫伯 锡伯 [Xi1 bo2] /Xibo ethnic group of northeast China/
錫伯族 锡伯族 [Xi1 bo2 zu2] /Xibo ethnic group of northeast China/
錫克 锡克 [Xi1 ke4] /Sikh/
錫克教 锡克教 [Xi1 ke4 jiao4] /Sikhism/
錫劇 锡剧 [Xi1 ju4] /Wuxi 無錫|无锡 opera/
錫嘴雀 锡嘴雀 [xi1 zui3 que4] /(bird species of China) hawfinch (Coccothraustes coccothraustes)/
錫婚 锡婚 [xi1 hun1] /tin anniversary/aluminum anniversary/10th wedding anniversary/
錫安 锡安 [Xi1 an1] /Zion/
錫安山 锡安山 [Xi1 an1 shan1] /Mount Zion/
錫山 锡山 [Xi1 shan1] /Xishan district of Wuxi city 無錫市|无锡市[Wu2 xi1 shi4], Jiangsu/
錫山區 锡山区 [Xi1 shan1 qu1] /Xishan district of Wuxi city 無錫市|无锡市[Wu2 xi1 shi4], Jiangsu/
錫拉庫薩 锡拉库萨 [Xi1 la1 ku4 sa4] /Syracuse, Sicily/
錫杖 锡杖 [xi1 zhang4] /monk's staff (Buddhism)/
錫林浩特 锡林浩特 [Xi1 lin2 hao4 te4] /Xilinhaote city in Xilin Gol league 錫林郭勒盟|锡林郭勒盟[Xi1 lin2 guo1 le4 meng2], Inner Mongolia/
錫林浩特市 锡林浩特市 [Xi1 lin2 hao4 te4 shi4] /Xilinhaote city in Xilin Gol league 錫林郭勒盟|锡林郭勒盟[Xi1 lin2 guo1 le4 meng2], Inner Mongolia/
錫林郭勒 锡林郭勒 [Xi1 lin2 guo1 le4] /Xilin Gol league, a prefecture level subdivision of Inner Mongolia/
錫林郭勒盟 锡林郭勒盟 [Xi1 lin2 guo1 le4 meng2] /Xilin Gol league, a prefecture level subdivision of Inner Mongolia/
錫爾河 锡尔河 [Xi1 er3 He2] /Syr Darya, Central Asian river, flowing from Kyrgiz Republic through Kazakhstan to the Aral sea/
錫瓦 锡瓦 [Xi1 wa3] /Siwa, Egypt/
錫當河 锡当河 [Xi1 dang1 He2] /Sittang River of central Myanmar (Burma), between Irrawaddy and Salween rivers/
錫石 锡石 [xi1 shi2] /tin oxide SnO2/cassiterite/tinstone/
錫礦 锡矿 [xi1 kuang4] /tin ore/
錫箔 锡箔 [xi1 bo2] /tinfoil/
錫箔紙 锡箔纸 [xi1 bo2 zhi3] /aluminum foil/CL:張|张[zhang1]/
錫蘭 锡兰 [Xi1 lan2] /Ceylon (former name of Sri Lanka)/
錫蠟 锡蜡 [xi1 la4] /pewter (alloy of tin 錫|锡, lead 鉛|铅 and other metals)/
錫金 锡金 [Xi1 jin1] /Sikkim, Indian state bordering Tibet/
錫鉛 锡铅 [xi1 qian1] /pewter (tin alloy)/
錫錠 锡锭 [xi1 ding4] /tin ingot/
錫鑞 锡镴 [xi1 la4] /pewter (alloy of tin 錫|锡, lead 鉛|铅 and other metals)/
錫霍特 锡霍特 [Xi1 huo4 te4] /Sichote-Alin mountain range in Russian far east opposite Sakhalin Island/
錫霍特·阿林 锡霍特·阿林 [Xi1 huo4 te4 · A1 lin2] /Sichote-Alin mountain range in Russian far east opposite Sakhalin Island/
錫霍特·阿林山脈 锡霍特·阿林山脉 [Xi1 huo4 te4 · A1 lin2 shan1 mai4] /Sichote-Alin mountain range in Russian far east opposite Sakhalin Island/
錫霍特山脈 锡霍特山脉 [Xi1 huo4 te4 shan1 mai4] /Sichote-Alin mountain range in Russian far east opposite Sakhalin Island/
錬 錬 [lian4] /Japanese variant of 煉|炼[lian4]/
錮 锢 [gu4] /obstinate disease/to restrain/to stop/
錮囚鋒 锢囚锋 [gu4 qiu2 feng1] /occluded front (meteorology)/
錮漏鍋 锢漏锅 [gu4 lou4 guo1] /tinker/artisan who fixes leaky pots/
錯 错 [Cuo4] /surname Cuo/
錯 错 [cuo4] /mistake/wrong/bad/interlocking/complex/to grind/to polish/to alternate/to stagger/to miss/to let slip/to evade/to inlay with gold or silver/
錯亂 错乱 [cuo4 luan4] /in disorder/deranged (mentally)/
錯位 错位 [cuo4 wei4] /to misplace/displacement (e.g. of broken bones)/out of alignment/faulty contact/erroneous judgment/inversion (medical, e.g. breach delivery)/
錯別字 错别字 [cuo4 bie2 zi4] /incorrectly written or mispronounced characters/
錯動 错动 [cuo4 dong4] /to move relative to one another/
錯失 错失 [cuo4 shi1] /fault/mistake/to miss (a chance)/
錯字 错字 [cuo4 zi4] /incorrect character/typo (in Chinese text)/
錯層 错层 [cuo4 ceng2] /split-level (home)/
錯峰 错峰 [cuo4 feng1] /to stagger usage to ameliorate peak load/
錯怪 错怪 [cuo4 guai4] /to blame sb wrongly/
錯愕 错愕 [cuo4 e4] /to astonish/startled/
錯愛 错爱 [cuo4 ai4] /misplaced kindness/humble term: I do not deserve your many kindnesses./
錯時 错时 [cuo4 shi2] /to stagger (holidays, working hours etc)/
錯案 错案 [cuo4 an4] /a misjudged legal case/a miscarriage (of justice)/
錯漏 错漏 [cuo4 lou4] /error and negligence/
錯用 错用 [cuo4 yong4] /to misuse/to misapply/
錯票 错票 [cuo4 piao4] /error note (i.e. misprinted banknote)/
錯綜 错综 [cuo4 zong1] /intricate/complicated/tangled/involved/to synthesize/
錯綜複雜 错综复杂 [cuo4 zong1 fu4 za2] /tangled and complicated (idiom)/
錯義突變 错义突变 [cuo4 yi4 tu1 bian4] /missense mutation/
錯落 错落 [cuo4 luo4] /strewn at random/disorderly/untidy/irregular/uneven/
錯落不齊 错落不齐 [cuo4 luo4 bu4 qi2] /disorderly and uneven (idiom); irregular and disorderly/
錯落有致 错落有致 [cuo4 luo4 you3 zhi4] /in picturesque disorder (idiom); irregular arrangement with charming effect/
錯處 错处 [cuo4 chu5] /fault/
錯視 错视 [cuo4 shi4] /optical illusion/trick of the eye/parablepsia/
錯覺 错觉 [cuo4 jue2] /misconception/illusion/misperception/
錯覺結合 错觉结合 [cuo4 jue2 jie2 he2] /illusory conjunction/
錯角 错角 [cuo4 jiao3] /alternate angles (where one line meets two parallel lines)/
錯解 错解 [cuo4 jie3] /misinterpretation/mistaken explanation/
錯語 错语 [cuo4 yu3] /(TCM) paraphasia/
錯誤 错误 [cuo4 wu4] /error/mistake/CL:個|个[ge4]/mistaken/false/wrong/
錯讀 错读 [cuo4 du2] /to mispronounce/
錯車 错车 [cuo4 che1] /to give right of way to another vehicle/
錯過 错过 [cuo4 guo4] /to miss (train, opportunity etc)/
錯那 错那 [Cuo4 na4] /Cona county, Tibetan: Mtsho sna rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
錯那縣 错那县 [Cuo4 na4 xian4] /Cona county, Tibetan: Mtsho sna rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
錯開 错开 [cuo4 kai1] /to stagger (times)/
錯雜 错杂 [cuo4 za2] /mixed/jumbled/
録 録 [lu4] /Japanese variant of 錄|录[lu4]/
錳 锰 [meng3] /manganese (chemistry)/
錳礦 锰矿 [meng3 kuang4] /manganese ore/
錳結核 锰结核 [meng3 jie2 he2] /manganese nodule/
錴 錴 [lu4] /rhodium (chemistry) (old)/
錵 錵 [hua1] /holmium (chemistry) (old)/
錶 表 [biao3] /wrist or pocket watch/
錶帶 表带 [biao3 dai4] /watchband/watch strap/
錶盤 表盘 [biao3 pan2] /variant of 表盤|表盘[biao3 pan2]/watch face/
錶蒙子 表蒙子 [biao3 meng2 zi5] /watch glass/crystal/
錶針 表针 [biao3 zhen1] /hand of a clock/
錸 铼 [lai2] /rhenium (chemistry)/
錼 錼 [nai4] /neptunium (chemistry) (Tw)/
鍀 锝 [de2] /technetium (chemistry)/
鍁 锨 [xian1] /shovel/
鍅 鍅 [fa3] /francium (chemistry) (Tw)/
鍆 钔 [men2] /mendelevium (chemistry)/
鍇 锴 [kai3] /high quality iron/
鍈 锳 [ying1] /(onom.) ring/tinkle/
鍉 鍉 [di1] /spoon/key/
鍊 炼 [lian4] /variant of 鏈|链[lian4], chain/variant of 煉|炼[lian4]/
鍋 锅 [guo1] /pot/pan/boiler/CL:口[kou3],隻|只[zhi1]/
鍋台 锅台 [guo1 tai2] /top of a kitchen range/
鍋墊 锅垫 [guo1 dian4] /trivet/pot-holder/
鍋子 锅子 [guo1 zi5] /see 鍋|锅[guo1]/see 涮鍋子|涮锅子[shuan4 guo1 zi5]/bowl (of a smoking pipe etc)/
鍋巴 锅巴 [guo1 ba1] /guoba (scorched rice at the bottom of the pan)/
鍋灶 锅灶 [guo1 zao4] /stove/cooking burner/
鍋爐 锅炉 [guo1 lu2] /boiler/
鍋盔 锅盔 [guo1 kui1] /large round baked wheat pancake/
鍋碗瓢盆 锅碗瓢盆 [guo1 wan3 piao2 pen2] /kitchen utensils (literary)/
鍋蓋 锅盖 [guo1 gai4] /saucepan lid/(satellite) dish/
鍋蓋頭 锅盖头 [guo1 gai4 tou2] /bowl cut (hairstyle)/
鍋貼 锅贴 [guo1 tie1] /fried dumpling/potsticker/
鍋鏟 锅铲 [guo1 chan3] /wok spatula/
鍋駝機 锅驼机 [guo1 tuo2 ji1] /portable steam engine/locomobile/
鍍 镀 [du4] /-plated/to plate/
鍍層 镀层 [du4 ceng2] /the coating of sth that has been chrome-plated or copper-plated etc/
鍍金 镀金 [du4 jin1] /to gold-plate/to gild/(fig.) to make sth quite ordinary seem special/
鍍銀 镀银 [du4 yin2] /silver-plated/
鍍鋅 镀锌 [du4 xin1] /galvanized/zinc-coated/
鍏 鍏 [wei2] /spade/
鍐 鍐 [cong1] /a headstall, ornament on a bridle/
鍔 锷 [e4] /blade edge/sharp/
鍘 铡 [zha2] /lever-style guillotine/to chop using this type of guillotine/
鍘刀 铡刀 [zha2 dao1] /lever-style guillotine (for chopping fodder etc)/
鍚 钖 [yang2] /ornaments on headstall of horse/
鍛 锻 [duan4] /to forge/to discipline/wrought/
鍛造 锻造 [duan4 zao4] /to forge (metal)/forging/
鍛鍊 锻炼 [duan4 lian4] /to toughen/to temper/to engage in physical exercise/to work out/(fig.) to develop one's skills/to train oneself/
鍛鐵 锻铁 [duan4 tie3] /wrought iron/
鍠 锽 [huang2] /sound of drums and bells/trident/
鍤 锸 [cha1] /spade/shovel/
鍥 锲 [qie4] /to cut/to carve/to engrave/to chisel/fig. to chisel away at/
鍥而不捨 锲而不舍 [qie4 er2 bu4 she3] /to chip away at a task and not abandon it (idiom); to chisel away at sth/to persevere/unflagging efforts/
鍩 锘 [nuo4] /nobelium (chemistry)/
鍪 鍪 [mou2] /iron pot/metal cap/
鍫 锹 [qiao1] /variant of 鍬|锹[qiao1]/
鍬 锹 [qiao1] /shovel/spade/
鍬形蟲 锹形虫 [qiao1 xing2 chong2] /stag beetle (generic term for the beetles in the family of lucanidae)/
鍭 𬭤 [hou2] /metal arrowhead/
鍰 锾 [huan2] /ancient unit of weight/money/
鍱 鍱 [ye4] /thin plates of metal/
鍳 鉴 [jian4] /old variant of 鑒|鉴[jian4]/
鍴 鍴 [duan1] /(arch.) drinking goblet/
鍵 键 [jian4] /key (on a piano or computer keyboard)/button (on a mouse or other device)/chemical bond/linchpin/
鍵入 键入 [jian4 ru4] /to key in/to input/
鍵帽 键帽 [jian4 mao4] /keycap/
鍵槽 键槽 [jian4 cao2] /key slot/
鍵盤 键盘 [jian4 pan2] /keyboard/
鍵盤俠 键盘侠 [jian4 pan2 xia2] /keyboard warrior/
鍵盤樂器 键盘乐器 [jian4 pan2 yue4 qi4] /keyboard instrument (piano, organ etc)/
鍵詞 键词 [jian4 ci2] /keyword/
鍶 锶 [si1] /strontium (chemistry)/
鍹 鍹 [xuan1] /spade/hoe/
鍺 锗 [zhe3] /germanium (chemistry)/
鍼 针 [zhen1] /variant of 針|针[zhen1], needle/
鍾 钟 [Zhong1] /surname Zhong/
鍾 钟 [zhong1] /handleless cup/goblet/to concentrate/variant of 鐘|钟[zhong1]/
鍾 锺 [zhong1] /variant of 鍾|钟[zhong1]/
鍾情 钟情 [zhong1 qing2] /to fall in love/to love sb or sth dearly (lover, or art)/
鍾愛 钟爱 [zhong1 ai4] /to treasure/to be very fond of/
鍾睒睒 钟睒睒 [Zhong1 Shan3 shan3] /Zhong Shanshan (1954-), Chinese billionaire businessman, the founder and chairperson of Nongfu Spring 農夫山泉|农夫山泉[Nong2 fu1 Shan1 quan2]/
鍾繇 钟繇 [Zhong1 Yao2] /Zhong Yao (151-230), minister of Cao Wei 曹魏[Cao2 Wei4] and noted calligrapher, said to have developed the regular script 楷書|楷书[kai3 shu1]/
鍾萬學 钟万学 [Zhong1 Wan4 xue2] /Basuki Tjahaja Purnama (1966-), Indonesian politician, governor of Jakarta (2014-)/
鍾靈毓秀 钟灵毓秀 [zhong1 ling2 yu4 xiu4] /(of a place) endowed with a natural beauty that nurtures people of talent (idiom)/
鍾馗 钟馗 [Zhong1 Kui2] /Zhong Kui (mythological figure, supposed to drive away evil spirits)/(fig.) a person with the courage to fight against evil/
鍾點房 钟点房 [zhong1 dian3 fang2] /hourly rate hotel/love hotel/
鎂 镁 [mei3] /magnesium (chemistry)/
鎂棒 镁棒 [mei3 bang4] /ferrocerium rod/fire steel/
鎂砂 镁砂 [mei3 sha1] /magnesium oxide (refractory material)/
鎂磚 镁砖 [mei3 zhuan1] /magnesium brick (refractory material)/
鎂鹽 镁盐 [mei3 yan2] /magnesium salt/
鎄 锿 [ai1] /einsteinium (chemistry)/
鎇 镅 [mei2] /americium (chemistry)/
鎉 鎉 [ta4] /thallium/
鎊 镑 [bang4] /pound (sterling) (loanword)/
鎋 鎋 [xia2] /variant of 轄|辖, to govern/to control/having jurisdiction over/linchpin of a wheel (archaic)/noise of a barrow/
鎌 镰 [lian2] /variant of 鐮|镰[lian2]/
鎍 鎍 [suo3] /chain/wire/
鎏 鎏 [liu2] /variant of 鎦|镏[liu2]/
鎏金 鎏金 [liu2 jin1] /variant of 鎦金|镏金[liu2 jin1]/
鎒 鎒 [nou4] /variant of 耨[nou4]/
鎓 𬭩 [weng1] /shovel/spade/-onium (chemistry)/
鎔 镕 [rong2] /to smelt/to fuse/variant of 熔[rong2]/
鎔爐 镕炉 [rong2 lu2] /variant of 熔爐|熔炉, smelting furnace/forge/
鎖 锁 [suo3] /to lock up/to lock/lock/CL:把[ba3]/
鎖上 锁上 [suo3 shang4] /to lock/to lock up/
鎖匙 锁匙 [suo3 chi2] /(dialect) key/Taiwan pr. [suo3 shi5]/
鎖匠 锁匠 [suo3 jiang5] /locksmith/
鎖區 锁区 [suo3 qu1] /region lock (gaming etc)/
鎖吶 锁呐 [suo3 na4] /suona, Chinese shawm/see 嗩吶|唢呐/
鎖喉 锁喉 [suo3 hou2] /to apply a chokehold/
鎖國 锁国 [suo3 guo2] /to close a country/to exclude foreign contact/closed country (Qing China, North Korea etc)/
鎖孔 锁孔 [suo3 kong3] /keyhole/
鎖存器 锁存器 [suo3 cun2 qi4] /latch (electronic)/
鎖定 锁定 [suo3 ding4] /to lock (a door)/to close with a latch/to lock into place/a lock/a latch/to lock a computer file (to prevent it being overwritten)/to lock (denying access to a computer system or device or files, e.g. by password-protection)/to focus attention on/to target/
鎖掉 锁掉 [suo3 diao4] /lock up/lock out/to lock/
鎖掣 锁掣 [suo3 che4] /catch (of a lock)/
鎖管 锁管 [suo3 guan3] /general term for squids (Tw)/
鎖鏈 锁链 [suo3 lian4] /chains/shackles/
鎖鑰 锁钥 [suo3 yue4] /key and lock/(fig.) strategic place/
鎖門 锁门 [suo3 men2] /to lock the door/
鎖閂 锁闩 [suo3 shuan1] /latch/bolt (to lock a door or window)/
鎖骨 锁骨 [suo3 gu3] /collarbone/clavicle/
鎗 枪 [qiang1] /variant of 槍|枪[qiang1]/rifle/spear/
鎘 镉 [ge2] /cadmium (chemistry)/
鎚 锤 [chui2] /variant of 錘|锤[chui2]/
鎛 镈 [bo2] /ancient musical intrument shaped as a bell/hoe/spade/
鎝 𨱏 [ta3] /technetium (chemistry) (Tw)/
鎞 鎞 [bi4] /plowshare/barb, lancet/
鎡 镃 [zi1] /hoe/mattock/
鎢 钨 [wu1] /tungsten (chemistry)/
鎣 蓥 [ying2] /polish/
鎤 鎤 [huang3] /sound of a bell/small bell/
鎦 镏 [liu2] /lutetium (chemistry) (Tw)/
鎦子 镏子 [liu4 zi5] /a (finger) ring/
鎦金 镏金 [liu2 jin1] /gold-plating/gilded/gold-plated/
鎦銀器 镏银器 [liu2 yin2 qi4] /gilded silverware/CL:件[jian4]/
鎧 铠 [kai3] /armor/
鎧甲 铠甲 [kai3 jia3] /armor/
鎩 铩 [sha1] /spear/to cripple (literary)/
鎩羽而歸 铩羽而归 [sha1 yu3 er2 gui1] /to return in low spirits following a defeat or failure to achieve one's ambitions (idiom)/
鎪 锼 [sou1] /to engrave (metal of wood)/
鎬 镐 [gao3] /a pick/
鎬 镐 [hao4] /bright/place name/stove/
鎬京 镐京 [Hao4 jing1] /Haojing (in modern Shaanxi, northwest of Chang'an county), capital of Western Zhou from c. 1050 BC/
鎬把 镐把 [gao3 ba3] /pickaxe handle/
鎬頭 镐头 [gao3 tou5] /pickaxe/
鎭 鎭 [zhen4] /variant of 鎮|镇[zhen4]/town/
鎮 镇 [zhen4] /to press down/to calm/to subdue/to suppress/to guard/garrison/small town/to cool or chill (food or drinks)/
鎮住 镇住 [zhen4 zhu4] /to dominate/to control/to subdue/to crush/
鎮區 镇区 [zhen4 qu1] /township/
鎮原 镇原 [Zhen4 yuan2] /Zhenyuan county in Qingyang 慶陽|庆阳[Qing4 yang2], Gansu/
鎮原縣 镇原县 [Zhen4 yuan2 xian4] /Zhenyuan county in Qingyang 慶陽|庆阳[Qing4 yang2], Gansu/
鎮反運動 镇反运动 [Zhen4 fan3 Yun4 dong4] /Campaign to Suppress Counterrevolutionaries (PRC political campaign from 1950-1952), abbr. for 鎮壓反革命運動|镇压反革命运动[Zhen4 ya1 Fan3 ge2 ming4 Yun4 dong4]/
鎮台 镇台 [zhen4 tai2] /garrison commander (old)/
鎮咳 镇咳 [zhen4 ke2] /cough suppressant/
鎮坪 镇坪 [Zhen4 ping2] /Zhenping County in Ankang 安康[An1 kang1], Shaanxi/
鎮坪縣 镇坪县 [Zhen4 ping2 Xian4] /Zhenping County in Ankang 安康[An1 kang1], Shaanxi/
鎮壓 镇压 [zhen4 ya1] /suppression/repression/to suppress/to put down/to quell/
鎮壓反革命運動 镇压反革命运动 [Zhen4 ya1 Fan3 ge2 ming4 Yun4 dong4] /Campaign to Suppress Counterrevolutionaries (PRC political campaign from 1950-1952), abbr. to 鎮反運動|镇反运动[Zhen4 fan3 Yun4 dong4]/
鎮妖 镇妖 [zhen4 yao1] /to drive away evil spirits/
鎮子 镇子 [zhen4 zi5] /town/village/
鎮守 镇守 [zhen4 shou3] /(of troops stationed in a strategic area) to defend/(fig.) to stand guard/to protect/
鎮安 镇安 [Zhen4 an1] /Zhen'an County in Shangluo 商洛[Shang1 luo4], Shaanxi/
鎮安縣 镇安县 [Zhen4 an1 Xian4] /Zhen'an County in Shangluo 商洛[Shang1 luo4], Shaanxi/
鎮定 镇定 [zhen4 ding4] /calm/unperturbed/cool/
鎮定劑 镇定剂 [zhen4 ding4 ji4] /tranquilizer/depressant/sedative/
鎮定藥 镇定药 [zhen4 ding4 yao4] /sedative drug/
鎮寧布依族苗族自治縣 镇宁布依族苗族自治县 [Zhen4 ning2 Bu4 yi1 zu2 Miao2 zu2 Zi4 zhi4 xian4] /Zhenning Buyei and Hmong autonomous county in Anshun 安順|安顺[An1 shun4], Guizhou/
鎮寧縣 镇宁县 [Zhen4 ning2 xian4] /Zhenning Buyei and Hmong autonomous county in Anshun 安順|安顺[An1 shun4], Guizhou/
鎮山 镇山 [zhen4 shan1] /main mountain of a region/
鎮巴 镇巴 [Zhen4 ba1] /Zhenba County in Hanzhong 漢中|汉中[Han4 zhong1], Shaanxi/
鎮巴縣 镇巴县 [Zhen4 ba1 Xian4] /Zhenba County in Hanzhong 漢中|汉中[Han4 zhong1], Shaanxi/
鎮平 镇平 [Zhen4 ping2] /Zhenping county in Nanyang 南陽|南阳[Nan2 yang2], Henan/
鎮平縣 镇平县 [Zhen4 ping2 xian4] /Zhenping county in Nanyang 南陽|南阳[Nan2 yang2], Henan/
鎮康 镇康 [Zhen4 kang1] /Zhenkang county in Lincang 臨滄|临沧[Lin2 cang1], Yunnan/
鎮康縣 镇康县 [Zhen4 kang1 xian4] /Zhenkang county in Lincang 臨滄|临沧[Lin2 cang1], Yunnan/
鎮得住 镇得住 [zhen4 de5 zhu4] /to manage to suppress/to keep under control/
鎮日 镇日 [zhen4 ri4] /all day/
鎮暴 镇暴 [zhen4 bao4] /to suppress a riot/riot control/
鎮江 镇江 [Zhen4 jiang1] /Zhenjiang prefecture level city in Jiangsu/
鎮江地區 镇江地区 [Zhen4 jiang1 di4 qu1] /Zhenjiang prefecture in Jiangsu/
鎮江市 镇江市 [Zhen4 jiang1 shi4] /Zhenjiang prefecture level city in Jiangsu/
鎮沅彞族哈尼族拉祜族自治縣 镇沅彝族哈尼族拉祜族自治县 [Zhen4 yuan2 Yi2 zu2 Ha1 ni2 zu2 La1 hu4 zu2 Zi4 zhi4 xian4] /Zhenyuan Yi, Hani and Lahu autonomous county in Pu'er 普洱[Pu3 er3], Yunnan/
鎮沅縣 镇沅县 [Zhen4 yuan2 xian4] /Zhenyuan Yi, Hani and Lahu autonomous county in Pu'er 普洱[Pu3 er3], Yunnan/
鎮流器 镇流器 [zhen4 liu2 qi4] /electrical ballast/
鎮海 镇海 [Zhen4 hai3] /Zhenhai district of Ningbo city 寧波市|宁波市[Ning2 bo1 shi4], Zhejiang/
鎮海區 镇海区 [Zhen4 hai3 qu1] /Zhenhai district of Ningbo city 寧波市|宁波市[Ning2 bo1 shi4], Zhejiang/
鎮源縣 镇源县 [Zhen4 yuan2 xian4] /Zhenyuan county in Yunnan/
鎮痙劑 镇痉剂 [zhen4 jing4 ji4] /antispasmodic (pharmacology)/
鎮痛 镇痛 [zhen4 tong4] /analgesic/pain killer/
鎮痛劑 镇痛剂 [zhen4 tong4 ji4] /painkiller/analgesic/anodyne/
鎮痛藥 镇痛药 [zhen4 tong4 yao4] /analgesic/
鎮紙 镇纸 [zhen4 zhi3] /paperweight/
鎮賚 镇赉 [Zhen4 lai4] /Zhenlai county in Baicheng 白城, Jilin/
鎮賚縣 镇赉县 [Zhen4 lai4 xian4] /Zhenlai county in Baicheng 白城, Jilin/
鎮遠 镇远 [Zhen4 yuan3] /Zhenyuan county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
鎮遠縣 镇远县 [Zhen4 yuan3 xian4] /Zhenyuan county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
鎮長 镇长 [zhen4 zhang3] /town headman/mayor (of small town or village)/bailiff/
鎮雄 镇雄 [Zhen4 xiong2] /Zhenxiong county in Zhaotong 昭通[Zhao1 tong1], Yunnan/
鎮雄縣 镇雄县 [Zhen4 xiong2 xian4] /Zhenxiong county in Zhaotong 昭通[Zhao1 tong1], Yunnan/
鎮靜 镇静 [zhen4 jing4] /calm/cool/
鎮靜劑 镇静剂 [zhen4 jing4 ji4] /tranquilizer/
鎮靜藥 镇静药 [zhen4 jing4 yao4] /sedative/
鎯 𨱍 [lang2] /large hammer/
鎰 镒 [yi4] /ancient unit of weight equal to 20 or 24 liang 兩|两[liang3]/
鎲 镋 [tang3] /old variant of 钂|镋[tang3]/
鎳 镍 [nie4] /nickel (chemistry)/
鎳箔 镍箔 [nie4 bo2] /nickel sheet/CL:張|张[zhang1]/
鎴 鎴 [xi2] /strontium (obsolete, now 鍶|锶[si1])/
鎵 镓 [jia1] /gallium (chemistry)/
鎶 鿔 [ge1] /copernicium (chemistry)/
鎸 鎸 [juan1] /variant of 鐫|镌, to engrave (on wood or stone)/to inscribe/
鎹 鎹 [xx5] /(Japanese kokuji) large staple driven into two pieces of wood to hold them together/pr. kasugai/
鎻 锁 [suo3] /old variant of 鎖|锁[suo3]/
鎿 镎 [na2] /neptunium (chemistry)/
鏁 鏁 [suo3] /old variant of 鎖|锁[suo3]/
鏃 镞 [zu2] /arrowhead/sharp/
鏇 镟 [xuan4] /to shape on a lathe/to peel with a knife/to turn in (a screw)/
鏇子 旋子 [xuan4 zi5] /large metal plate for making bean curd/metal pot for warming wine/
鏇工 旋工 [xuan4 gong1] /lathe operator/spinning wheel worker/
鏇床 旋床 [xuan4 chuang2] /lathe/
鏇木 旋木 [xuan4 mu4] /wood turning/woodwork lathe/
鏈 链 [lian4] /chain/cable (unit of length: 100 fathoms, about 185 m)/chain (unit of length: 66 feet, about 20 m)/to chain/to enchain/
鏈子 链子 [lian4 zi5] /chain/
鏈式反應 链式反应 [lian4 shi4 fan3 ying4] /chain reaction/
鏈式裂變反應 链式裂变反应 [lian4 shi4 lie4 bian4 fan3 ying4] /chain reaction of nuclear fission/
鏈接 链接 [lian4 jie1] /link (on a website)/
鏈條 链条 [lian4 tiao2] /chain/CL:根[gen1],條|条[tiao2]/
鏈烴 链烃 [lian4 ting1] /chain hydrocarbon/
鏈球 链球 [lian4 qiu2] /(athletics) hammer/hammer throw/
鏈球菌 链球菌 [lian4 qiu2 jun1] /streptococcus (genus of bacteria)/
鏈環 链环 [lian4 huan2] /chain link/
鏈結 链结 [lian4 jie2] /link/
鏈表 链表 [lian4 biao3] /linked list/
鏈路 链路 [lian4 lu4] /link/
鏈路層 链路层 [lian4 lu4 ceng2] /link layer/
鏈軌 链轨 [lian4 gui3] /caterpillar track (propulsion system used on bulldozers etc)/
鏈輪 链轮 [lian4 lun2] /sprocket/
鏈鋸 链锯 [lian4 ju4] /chain saw/
鏊 鏊 [ao4] /griddle/tava/
鏊子 鏊子 [ao4 zi5] /griddle/
鏌 镆 [mo4] /sword/moscovium (chemistry)/
鏐 镠 [liu2] /fine gold/
鏑 镝 [di1] /dysprosium (chemistry)/
鏑 镝 [di2] /arrow or arrowhead (old)/
鏖 鏖 [ao2] /violent fighting/
鏖戰 鏖战 [ao2 zhan4] /bitter fighting/a violent battle/
鏗 铿 [keng1] /(onom.) clang/jingling of metals/to strike/
鏗然 铿然 [keng1 ran2] /clanging/resounding/
鏗鏘 铿锵 [keng1 qiang1] /sonorous/resounding/fig. resounding words/
鏘 锵 [qiang1] /tinkling of small bells/
鏚 鏚 [qi1] /battle-axe/Taiwan pr. [qi4]/
鏜 镗 [tang1] /noise of drums/
鏝 镘 [man4] /side of coin without words/trowel/
鏞 镛 [yong1] /large bell/
鏟 铲 [chan3] /to shovel/to remove/spade/shovel/
鏟土機 铲土机 [chan3 tu3 ji1] /earth-moving machine/mechanical digger/
鏟子 铲子 [chan3 zi5] /shovel/spade/trowel/spatula (kitchen utensil)/CL:把[ba3]/
鏟屎官 铲屎官 [chan3 shi3 guan1] /(neologism) (coll.) pet owner (lit. "official in charge of cleaning up poop")/
鏟平 铲平 [chan3 ping2] /to flatten/to level/to raze to the ground/
鏟球 铲球 [chan3 qiu2] /sliding tackle (soccer)/
鏟蹚 铲蹚 [chan3 tang1] /to hoe/to weed/to scarify/
鏟車 铲车 [chan3 che1] /front loader (vehicle)/CL:臺|台[tai2]/
鏟運機 铲运机 [chan3 yun4 ji1] /earth-moving machine/mechanical digger/
鏟運車 铲运车 [chan3 yun4 che1] /front loader (vehicle)/
鏟雪車 铲雪车 [chan3 xue3 che1] /snowplow/
鏠 鏠 [feng1] /old variant of 鋒|锋[feng1]/
鏡 镜 [jing4] /mirror/lens/
鏡像 镜像 [jing4 xiang4] /mirror image/
鏡像站點 镜像站点 [jing4 xiang4 zhan4 dian3] /mirror (computing)/
鏡子 镜子 [jing4 zi5] /mirror/CL:面[mian4],個|个[ge4]/
鏡架 镜架 [jing4 jia4] /eyeglasses frame/CL:副[fu4]/mirror support/
鏡框 镜框 [jing4 kuang4] /picture frame/spectacle frame/
鏡框舞台 镜框舞台 [jing4 kuang4 wu3 tai2] /theatrical set/
鏡湖 镜湖 [Jing4 hu2] /Jinghu district of Wuhu city 蕪湖市|芜湖市[Wu2 hu2 shi4], Anhui/
鏡湖區 镜湖区 [Jing4 hu2 qu1] /Jinghu district of Wuhu city 蕪湖市|芜湖市[Wu2 hu2 shi4], Anhui/
鏡片 镜片 [jing4 pian4] /lens/
鏡花 镜花 [jing4 hua1] /decorative mirror/
鏡花水月 镜花水月 [jing4 hua1 shui3 yue4] /lit. flowers in a mirror and the moon reflected in the lake (idiom)/fig. an unrealistic rosy view/viewing things through rose-tinted spectacles/also written 水月鏡花|水月镜花/
鏡花緣 镜花缘 [Jing4 hua1 Yuan2] /Jinghua Yuan or Flowers in the Mirror, Qing novel of fantasy and erudition (early 19th century) by Li Ruzhen 李汝珍[Li3 Ru3 zhen1]/
鏡頭 镜头 [jing4 tou2] /camera lens/camera shot (in a movie etc)/scene/
鏡鸞 镜鸾 [jing4 luan2] /to lose one's spouse/
鏢 镖 [biao1] /throwing weapon/dart/goods sent under the protection of an armed escort/
鏢客 镖客 [biao1 ke4] /armed escort (of travelers or merchants' caravans)/
鏢槍 镖枪 [biao1 qiang1] /variant of 標槍|标枪[biao1 qiang1]/
鏤 镂 [lou4] /to engrave/to carve/hard steel/
鏤刻 镂刻 [lou4 ke4] /to carve/to engrave/
鏤空 镂空 [lou4 kong1] /openwork/fretwork/
鏦 鏦 [cong1] /spear/to plunge (with spear)/
鏨 錾 [zan4] /to engrave/
鏨子 錾子 [zan4 zi5] /chisel/
鏰 镚 [beng4] /small coin/dime/
鏵 铧 [hua2] /plowshare/spade/
鏷 镤 [pu2] /protactinium (chemistry)/
鏸 鏸 [hui4] /three edged spear/(used in given names)/
鏹 镪 [qiang1] /sulfuric acid/
鏹 镪 [qiang3] /money/string of coins/
鏹水 镪水 [qiang1 shui3] /(coll.) strong acid/
鏻 𬭸 [lin2] /phosphonium/
鏽 鏽 [xiu4] /variant of 銹|锈, to corrode/to rust/
鏽斑 锈斑 [xiu4 ban1] /rust spot/blemish (on plants)/
鏽紅腹旋木雀 锈红腹旋木雀 [xiu4 hong2 fu4 xuan2 mu4 que4] /(bird species of China) rusty-flanked treecreeper (Certhia nipalensis)/
鏽胸藍姬鶲 锈胸蓝姬鹟 [xiu4 xiong1 lan2 ji1 weng1] /(bird species of China) slaty-backed flycatcher (Ficedula hodgsonii)/
鏽腹短翅鶇 锈腹短翅鸫 [xiu4 fu4 duan3 chi4 dong1] /(bird species of China) rusty-bellied shortwing (Brachypteryx hyperythra)/
鏽臉鉤嘴鶥 锈脸钩嘴鹛 [xiu4 lian3 gou1 zui3 mei2] /(bird species of China) rusty-cheeked scimitar babbler (Pomatorhinus erythrogenys)/
鏽鐵 锈铁 [xiu4 tie3] /rusty iron/
鏽額斑翅鶥 锈额斑翅鹛 [xiu4 e2 ban1 chi4 mei2] /(bird species of China) rusty-fronted barwing (Actinodura egertoni)/
鏾 鏾 [san3] /the trigger of a crossbow/crossbow/
鐃 铙 [nao2] /big cymbals/
鐄 𨱑 [heng2] /bell/
鐇 𫔍 [fan2] /vanadium/
鐏 𨱔 [zun1] /butt end of spear/
鐐 镣 [liao4] /fetters/leg-irons/shackles/
鐐銬 镣铐 [liao4 kao4] /manacles and leg-irons/fetters and handcuffs/
鐐鎖 镣锁 [liao4 suo3] /fetter lock (to restrain horse)/handcuff lock/
鐒 铹 [lao2] /lawrencium (chemistry)/
鐓 镦 [dun1] /upsetting (forged pieces)/
鐔 镡 [Tan2] /surname Tan/
鐔 镡 [xin2] /guard (on a sword handle)/pommel (on a sword handle)/dagger/Taiwan pr. [tan2]/
鐗 鐗 [jian3] /variant of 鐧|锏[jian3]/
鐘 钟 [zhong1] /clock/o'clock/time as measured in hours and minutes/bell/CL:架[jia4],座[zuo4]/
鐘乳 钟乳 [zhong1 ru3] /stalactite/
鐘乳石 钟乳石 [zhong1 ru3 shi2] /stalactite/
鐘室 钟室 [zhong1 shi4] /belfry/clock room/
鐘山 钟山 [Zhong1 shan1] /Zhongshan district of Liupanshui city 六盤水市|六盘水市[Liu4 pan2 shui3 shi4], Guizhou/Zhongshan county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
鐘山區 钟山区 [Zhong1 shan1 qu1] /Zhongshan district of Liupanshui city 六盤水市|六盘水市[Liu4 pan2 shui3 shi4], Guizhou/
鐘山縣 钟山县 [Zhong1 shan1 xian4] /Zhongshan county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
鐘擺 钟摆 [zhong1 bai3] /pendulum/
鐘楚紅 钟楚红 [Zhong1 Chu3 hong2] /Cherie Chung (1960-), Hong Kong actress/
鐘樂 钟乐 [zhong1 yue4] /bells/
鐘樓 钟楼 [Zhong1 lou2] /Zhonglou district of Changzhou city 常州市[Chang2 zhou1 shi4], Jiangsu/
鐘樓 钟楼 [zhong1 lou2] /bell tower/campanile/clock tower/Bell Tower, historic attraction in Xian, Beijing etc/
鐘樓區 钟楼区 [Zhong1 lou2 qu1] /Zhonglou district of Changzhou city 常州市[Chang2 zhou1 shi4], Jiangsu/
鐘樓怪人 钟楼怪人 [Zhong1 lou2 guai4 ren2] /The Hunchback of Notre-Dame by Victor Hugo 維克多·雨果|维克多·雨果[Wei2 ke4 duo1 · Yu3 guo3]/
鐘祥 钟祥 [Zhong1 xiang2] /Zhongxiang county level city in Jingmen 荊門|荆门[Jing1 men2], Hubei/
鐘祥市 钟祥市 [Zhong1 xiang2 shi4] /Zhongxiang county level city in Jingmen 荊門|荆门[Jing1 men2], Hubei/
鐘祥縣 钟祥县 [Zhong1 xiang2 xian4] /Zhongxiang county in Hubei/
鐘罩 钟罩 [zhong1 zhao4] /bell canopy/
鐘表盤 钟表盘 [zhong1 biao3 pan2] /clockface/
鐘錶 钟表 [zhong1 biao3] /clock/
鐘面 钟面 [zhong1 mian4] /clock face/
鐘頭 钟头 [zhong1 tou2] /hour/CL:個|个[ge4]/
鐘鳴漏盡 钟鸣漏尽 [zhong1 ming2 lou4 jin4] /past one's prime/in one's declining years/
鐘鳴鼎食 钟鸣鼎食 [zhong1 ming2 ding3 shi2] /extravagant lifestyle/
鐘點 钟点 [zhong1 dian3] /hour/specified time/
鐘點工 钟点工 [zhong1 dian3 gong1] /hourly worker/hourly job/
鐘鼎文 钟鼎文 [zhong1 ding3 wen2] /bell-cauldron script/the 籀文 form of Chinese character used in metal inscriptions/
鐙 镫 [deng4] /stirrup/
鐙骨 镫骨 [deng4 gu3] /stapes or stirrup bone of middle ear, passing sound vibration to the inner ear/
鐝 镢 [jue2] /variant of 钁|䦆[jue2]/
鐠 镨 [pu3] /praseodymium (chemistry)/
鐡 鐡 [tie3] /variant of 鐵|铁[tie3], iron/
鐦 锎 [kai1] /californium (chemistry)/
鐧 锏 [jian3] /ancient weapon like a long solid metal truncheon/
鐨 镄 [fei4] /fermium (chemistry)/
鐩 𬭼 [sui4] /speculum/
鐫 镌 [juan1] /to engrave (on wood or stone)/to inscribe/
鐫刻 镌刻 [juan1 ke4] /to engrave/
鐫心銘骨 镌心铭骨 [juan1 xin1 ming2 gu3] /etched in one's bones and heart (idiom); ever-present memory (esp. resentment)/
鐫鏤 镌镂 [juan1 lou4] /to engrave/
鐫骨銘心 镌骨铭心 [juan1 gu3 ming2 xin1] /etched in one's bones and heart (idiom); ever-present memory (esp. resentment)/
鐫黜 镌黜 [juan1 chu4] /to dismiss an official/
鐬 鐬 [hui4] /of flourishing appearance/sound of a bicycle bell/
鐮 镰 [lian2] /scythe/sickle/
鐮倉 镰仓 [Lian2 cang1] /Kamakura city in Kanagawa prefecture 神奈川縣|神奈川县[Shen2 nai4 chuan1 xian4], Japan/
鐮倉幕府 镰仓幕府 [Lian2 cang1 mu4 fu3] /Kamakura bakufu 1192-1333, the first Japanese samurai shogunate/
鐮刀 镰刀 [lian2 dao1] /sickle/curved blade to cut grain/
鐮刀斧頭 镰刀斧头 [lian2 dao1 fu3 tou2] /the hammer and sickle (flag of USSR, symbolizing rural and proletarian labor)/
鐮刀細胞貧血 镰刀细胞贫血 [lian2 dao1 xi4 bao1 pin2 xue4] /sickle cell anemia/
鐮形血球貧血症 镰形血球贫血症 [lian2 xing2 xue4 qiu2 pin2 xue4 zheng4] /sickle-cell anaemia/sickle-cell disease/
鐮狀細胞血症 镰状细胞血症 [lian2 zhuang4 xi4 bao1 xue4 zheng4] /sickle cell anemia/
鐮翅雞 镰翅鸡 [lian2 chi4 ji1] /(bird species of China) Siberian grouse (Falcipennis falcipennis)/
鐱 鐱 [jian4] /old variant of 劍|剑[jian4]/
鐲 镯 [zhuo2] /bracelet/
鐲子 镯子 [zhuo2 zi5] /bracelet/CL:隻|只[zhi1]/
鐳 镭 [lei2] /radium (chemistry)/
鐳射 镭射 [lei2 she4] /laser (loanword)/Taiwanese term for 激光[ji1 guang1]/
鐳射印表機 镭射印表机 [lei2 she4 yin4 biao3 ji1] /laser printer/
鐵 铁 [Tie3] /surname Tie/
鐵 铁 [tie3] /iron (metal)/arms/weapons/hard/strong/violent/unshakeable/determined/close/tight (slang)/
鐵三 铁三 [tie3 san1] /triathlon/
鐵了心 铁了心 [tie3 le5 xin1] /determined/unshakable/
鐵人 铁人 [Tie3 ren2] /Ironman/
鐵人三項 铁人三项 [tie3 ren2 san1 xiang4] /triathlon/
鐵公雞 铁公鸡 [tie3 gong1 ji1] /cheapskate/stingy person/
鐵力 铁力 [Tie3 li4] /Tieli city in Yichun 伊春市[Yi1 chun1 shi4], Heilongjiang/
鐵力市 铁力市 [Tie3 li4 shi4] /Tieli city in Yichun 伊春市[Yi1 chun1 shi4], Heilongjiang/
鐵力木 铁力木 [tie3 li4 mu4] /ironwood (Mesua ferrea)/
鐵匠 铁匠 [tie3 jiang5] /blacksmith/ironworker/
鐵哥們 铁哥们 [tie3 ge1 men5] /(coll.) very close male friends/
鐵哥們兒 铁哥们儿 [tie3 ge1 men5 r5] /erhua variant of 鐵哥們|铁哥们[tie3 ge1 men5]/
鐵嘴沙鴴 铁嘴沙鸻 [tie3 zui3 sha1 heng2] /(bird species of China) greater sand plover (Charadrius leschenaultii)/
鐵器 铁器 [tie3 qi4] /hardware/ironware/
鐵塔 铁塔 [tie3 ta3] /iron tower/
鐵子 铁子 [tie3 zi5] /(slang) very close friend/bro/
鐵定 铁定 [tie3 ding4] /unalterable/certainly/definitely/
鐵將軍把門 铁将军把门 [tie3 jiang1 jun1 ba3 men2] /lit. General Iron is guarding the door (idiom)/fig. the door is padlocked — nobody inside/
鐵山 铁山 [Tie3 shan1] /Tieshan district of Huangshi city 黃石市|黄石市[Huang2 shi2 shi4], Hubei/
鐵山區 铁山区 [Tie3 shan1 qu1] /Tieshan district of Huangshi city 黃石市|黄石市[Huang2 shi2 shi4], Hubei/
鐵山港區 铁山港区 [Tie3 shan1 gang3 qu1] /Tieshangang district of Beihai city 北海市[Bei3 hai3 shi4], Guangxi/
鐵峰 铁峰 [Tie3 feng1] /Tiefeng district of Qiqihar city 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
鐵峰區 铁峰区 [Tie3 feng1 qu1] /Tiefeng district of Qiqihar city 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
鐵嶺 铁岭 [Tie3 ling3] /Tieling prefecture level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/also Tieling county/
鐵嶺地區 铁岭地区 [Tie3 ling3 di4 qu1] /Tieling prefecture and county in Liaoning/
鐵嶺市 铁岭市 [Tie3 ling3 shi4] /Tieling prefecture level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
鐵嶺縣 铁岭县 [Tie3 ling3 xian4] /Tieling county in Tieling 鐵嶺|铁岭[Tie3 ling3], Liaoning/
鐵幕 铁幕 [Tie3 mu4] /Iron Curtain (1945-1991) (In Taiwan, the word was used to refer to both the Iron Curtain and the Bamboo Curtain.)/
鐵打 铁打 [tie3 da3] /made of iron/strong as iron/
鐵打的衙門，流水的官 铁打的衙门，流水的官 [tie3 da3 de5 ya2 men5 , liu2 shui3 de5 guan1] /lit. the yamen is strong as iron, the officials flow like water (idiom)/fig. government officials come and go/
鐵托 铁托 [Tie3 tuo1] /Marshal Josip Broz Tito (1892-1980), Yugoslav military and communist political leader, president of Yugoslavia 1945-1980/
鐵拐李 铁拐李 [Tie3 guai3 Li3] /see 李鐵拐|李铁拐[Li3 Tie3 guai3]/
鐵拳 铁拳 [Tie3 quan2] /Tekken (video game)/
鐵木真 铁木真 [Tie3 mu4 zhen1] /Temujin, birth name of Genghis Khan 成吉思汗[Cheng2 ji2 si1 han2]/
鐵杉 铁杉 [tie3 shan1] /Tsuga chinensis/
鐵杖 铁杖 [tie3 zhang4] /steel staff/stell stick/
鐵東 铁东 [Tie3 dong1] /Tiedong district of Siping city 四平市, Jilin/
鐵東區 铁东区 [Tie3 dong1 qu1] /Tiedong district of Siping city 四平市, Jilin/Tiedong district of Anshan city 鞍山市[An1 shan1 shi4], Liaoning/
鐵杵成針 铁杵成针 [tie3 chu3 cheng2 zhen1] /see 磨杵成針|磨杵成针[mo2 chu3 cheng2 zhen1]/
鐵板 铁板 [tie3 ban3] /iron panel/hot iron plate for fast grilling (Japanese: teppan)/
鐵板燒 铁板烧 [tie3 ban3 shao1] /teppanyaki/
鐵板牛柳 铁板牛柳 [tie3 ban3 niu2 liu3] /fillet beef served sizzling on a hot iron plate/
鐵板牛肉 铁板牛肉 [tie3 ban3 niu2 rou4] /beef grilled on a hot iron plate/
鐵板茄子 铁板茄子 [tie3 ban3 qie2 zi5] /eggplant served sizzling on a hot iron plate/
鐵格子 铁格子 [tie3 ge2 zi5] /iron lattice/metal grid/
鐵桿 铁杆 [tie3 gan1] /iron (golf club)/
鐵桿 铁杆 [tie3 gan3] /iron rod/zealous/die-hard/
鐵桿粉絲 铁杆粉丝 [tie3 gan3 fen3 si1] /die-hard fan/
鐵棒 铁棒 [tie3 bang4] /iron club/steel rod/
鐵樹 铁树 [tie3 shu4] /sago palm (Cycas revoluta)/
鐵樹開花 铁树开花 [tie3 shu4 kai1 hua1] /lit. the iron tree blooms (idiom)/a highly improbable or extremely rare occurrence/
鐵欄 铁栏 [tie3 lan2] /metal grille/railing/bars/
鐵氟龍 铁氟龙 [Tie3 fu2 long2] /Teflon (Tw)/
鐵水 铁水 [tie3 shui3] /molten iron/
鐵法 铁法 [Tie3 fa3] /Tiefa city and former county, now Tieling county level city 鐵嶺市|铁岭市[Tie3 ling3 shi4], Liaoning/
鐵法市 铁法市 [Tie3 fa3 shi4] /Tiefa city, now Tieling county level city 鐵嶺市|铁岭市[Tie3 ling3 shi4], Liaoning/
鐵爪鵐 铁爪鹀 [tie3 zhao3 wu2] /(bird species of China) Lapland longspur (Calcarius lapponicus)/
鐵爾梅茲 铁尔梅兹 [Tie3 er3 mei2 zi1] /Termez city in southeast Uzbekistan/
鐵球 铁球 [tie3 qiu2] /kung fu balls/
鐵琴 铁琴 [tie3 qin2] /metallophone/
鐵環 铁环 [tie3 huan2] /an iron ring/
鐵甲 铁甲 [tie3 jia3] /mail plating/armor/armor plating/
鐵甲船 铁甲船 [tie3 jia3 chuan2] /armored ship/
鐵甲艦 铁甲舰 [tie3 jia3 jian4] /ironclad/an armor-plated battleship/
鐵甲車 铁甲车 [tie3 jia3 che1] /armored car/
鐵皮 铁皮 [tie3 pi2] /galvanized iron sheet (for building construction)/
鐵石 铁石 [tie3 shi2] /iron and stone/
鐵石心腸 铁石心肠 [tie3 shi2 xin1 chang2] /to have a heart of stone/hard-hearted/unfeeling/
鐵砂 铁砂 [tie3 sha1] /shot (in shotgun)/pellets/
鐵砧 铁砧 [tie3 zhen1] /anvil/
鐵礦 铁矿 [tie3 kuang4] /iron ore/iron ore mine/
鐵礦石 铁矿石 [tie3 kuang4 shi2] /iron ore/
鐵窗 铁窗 [tie3 chuang1] /window with an iron grating (apartment etc)/barred window of a prison cell/
鐵窗生活 铁窗生活 [tie3 chuang1 sheng1 huo2] /time served in prison/prison life/
鐵箍 铁箍 [tie3 gu1] /iron hoop/
鐵箱 铁箱 [tie3 xiang1] /metal trunk/metal box/a safe/
鐵粉 铁粉 [tie3 fen3] /(slang) hardcore fan (abbr. for 鐵桿粉絲|铁杆粉丝[tie3 gan3 fen3 si1])/
鐵絲 铁丝 [tie3 si1] /iron wire/CL:根[gen1]/subway enthusiast (abbr. for 地鐵粉絲|地铁粉丝[di4 tie3 fen3 si1])/railway enthusiast (abbr. for 鐵路粉絲|铁路粉丝[tie3 lu4 fen3 si1])/
鐵絲網 铁丝网 [tie3 si1 wang3] /wire netting/CL:道[dao4]/
鐵罐 铁罐 [tie3 guan4] /metal pot/
鐵腕 铁腕 [tie3 wan4] /iron fist (of the state)/
鐵蛋 铁蛋 [tie3 dan4] /iron egg, a Taiwanese snack made by stewing eggs in soy sauce and air-drying them each day for a week/
鐵蛋子 铁蛋子 [tie3 dan4 zi5] /see 鐵球|铁球[tie3 qiu2]/
鐵血宰相 铁血宰相 [Tie3 xue4 zai3 xiang4] /Iron Chancellor, refers to Otto von Bismarck (1815-1898), Prussian politician, minister-president of Prussia 1862-1873, Chancellor of Germany 1871-1890/
鐵西 铁西 [Tie3 xi1] /Tiexi district of Siping city 四平市, Jilin/Tiexi district of Shenyang city 瀋陽市|沈阳市, Liaoning/
鐵西區 铁西区 [Tie3 xi1 qu1] /Tiexi district of Siping city 四平市, Jilin/Tiexi district of Shenyang city 瀋陽市|沈阳市, Liaoning/
鐵觀音 铁观音 [Tie3 guan1 yin1] /Tieguanyin tea (a variety of oolong tea)/
鐵證 铁证 [tie3 zheng4] /ironclad evidence/conclusive proof/
鐵證如山 铁证如山 [tie3 zheng4 ru2 shan1] /irrefutable evidence/
鐵路 铁路 [tie3 lu4] /railroad/railway/CL:條|条[tiao2]/
鐵路線 铁路线 [tie3 lu4 xian4] /railway line/
鐵蹄 铁蹄 [tie3 ti2] /iron hoof (of the oppressor)/
鐵軌 铁轨 [tie3 gui3] /rail/railroad track/CL:根[gen1]/
鐵軍 铁军 [tie3 jun1] /invincible army/
鐵通 铁通 [Tie3 tong1] /China Mobile Tietong, state-owned telecommunications operator (abbr. for 中移鐵通|中移铁通[Zhong1 yi2 Tie3 tong1])/
鐵通 铁通 [tie3 tong1] /(Cantonese) iron pipe (weapon)/
鐵道 铁道 [tie3 dao4] /railway line/rail track/
鐵道部 铁道部 [Tie3 dao4 bu4] /Ministry of Railways (MOR), disbanded in 2013 with its regulatory functions taken over by the Ministry of Transport 交通運輸部|交通运输部[Jiao1 tong1 Yun4 shu1 bu4]/
鐵達尼號 铁达尼号 [Tie3 da2 ni2 Hao4] /RMS Titanic, British passenger liner that sank in 1912 (Tw)/PRC equivalent: 泰坦尼克號|泰坦尼克号[Tai4 tan3 ni2 ke4 Hao4]/
鐵鈎 铁钩 [tie3 gou1] /iron hook/
鐵鈎兒 铁钩儿 [tie3 gou1 r5] /erhua variant of 鐵鈎|铁钩[tie3 gou1]/
鐵鋁土 铁铝土 [Tie3 lu:3 tu3] /Ferralosols (Chinese Soil Taxonomy)/
鐵鍁 铁锨 [tie3 xian1] /iron shovel/spade/CL:把[ba3]/
鐵鍋 铁锅 [tie3 guo1] /iron cooking pot/
鐵鍬 铁锹 [tie3 qiao1] /spade/shovel/
鐵鎂質 铁镁质 [tie3 mei3 zhi4] /mafic rock (containing magnesium and iron, so comparatively heavy, making oceanic plates)/
鐵鏈 铁链 [tie3 lian4] /iron chain/
鐵鏽 铁锈 [tie3 xiu4] /rust/
鐵青 铁青 [tie3 qing1] /ashen/
鐵面 铁面 [tie3 mian4] /iron mask (as defensive armor)/fig. upright and selfless person/
鐵面無私 铁面无私 [tie3 mian4 wu2 si1] /strictly impartial and incorruptible (idiom)/
鐵飯碗 铁饭碗 [tie3 fan4 wan3] /secure employment (lit. iron rice bowl)/
鐵餅 铁饼 [tie3 bing3] /(athletics) discus/discus throw/
鐵馬 铁马 [tie3 ma3] /armored horse/cavalry/metal chimes hanging from eaves/steel barricade/(Tw) bike/
鐵騎 铁骑 [tie3 qi2] /armored horses/crack horsemen/
鐵齒 铁齿 [tie3 chi3] /(Tw) obstinate/argumentative/opinionated/skeptical of superstitions/(Taiwanese, Tai-lo pr. [thih-khí])/
鐵齒銅牙 铁齿铜牙 [tie3 chi3 tong2 ya2] /clever and eloquent speaker (idiom)/
鐶 镮 [huan2] /(ancient weight)/metal ring/
鐸 铎 [Duo2] /surname Duo/
鐸 铎 [duo2] /large ancient bell/
鐺 铛 [cheng1] /frying pan/griddle/
鐺 铛 [dang1] /clank/clang/sound of metal/
鐺鐺 铛铛 [dang1 dang1] /(onom.) clang/clank of metal/sound of striking a gong/
鐺鐺車 铛铛车 [dang1 dang1 che1] /(coll.) tram, especially Beijing trams during period of operation 1924-1956/also written 噹噹車|当当车[dang1 dang1 che1]/
鐻 鐻 [ju4] /(mus. instr.)/
鐽 𫟼 [da2] /darmstadtium (chemistry)/
鐿 镱 [yi4] /ytterbium (chemistry)/
鑀 鑀 [ai4] /einsteinium (chemistry) (Tw)/ionium (former name of thorium)/
鑄 铸 [zhu4] /to cast or found metals/
鑄件 铸件 [zhu4 jian4] /casting/foundry goods/
鑄工 铸工 [zhu4 gong1] /foundry work/foundry worker/
鑄工車間 铸工车间 [zhu4 gong1 che1 jian1] /foundry (workshop or factory)/
鑄幣 铸币 [zhu4 bi4] /coin/to mint (coins)/
鑄成 铸成 [zhu4 cheng2] /to cast in metal/(fig.) to forge/to fashion/
鑄成大錯 铸成大错 [zhu4 cheng2 da4 cuo4] /to make a serious mistake (idiom)/
鑄造 铸造 [zhu4 zao4] /to cast (pour metal into a mold)/
鑄銅 铸铜 [zhu4 tong2] /bronze casting/
鑄鐵 铸铁 [zhu4 tie3] /pig iron/foundry iron/
鑅 鑅 [heng2] /(onom.) for sound of bell (arch.)/
鑊 镬 [huo4] /wok (dialect)/cauldron (old)/
鑌 镔 [bin1] /fine steel/
鑐 鑐 [xu1] /bolt of a Chinese lock/
鑑 鉴 [jian4] /example/mirror/to view/reflection/to reflect/to inspect/to warn/(ancient bronze mirror)/
鑑價 鉴价 [jian4 jia4] /to appraise/appraisal/valuation/
鑑別 鉴别 [jian4 bie2] /to differentiate/to distinguish/
鑑定 鉴定 [jian4 ding4] /to appraise/to identify/to evaluate/
鑑證 鉴证 [jian4 zheng4] /appraisal/verification/authentication/forensic investigation/
鑑識 鉴识 [jian4 shi2] /to identify/to detect/
鑑賞 鉴赏 [jian4 shang3] /to appreciate (as a connoisseur)/
鑑黃 鉴黄 [jian4 huang2] /to inspect videos and other media for pornographic content/
鑑黃師 鉴黄师 [jian4 huang2 shi1] /content moderator specializing in pornographic material (both online and offline)/
鑒 鉴 [jian4] /variant of 鑑|鉴[jian4]/
鑒定委員會 鉴定委员会 [jian4 ding4 wei3 yuan2 hui4] /evaluation committee/review board/
鑒往知來 鉴往知来 [jian4 wang3 zhi1 lai2] /to observe the past to foresee the future (idiom, taken loosely from Book of Songs); studying ancient wisdom gives insight into what is to come/
鑒戒 鉴戒 [jian4 jie4] /lesson from events of the past/warning/
鑒於 鉴于 [jian4 yu2] /in view of/seeing that/considering/whereas/
鑒真 鉴真 [Jian4 zhen1] /Jianzhen or Ganjin (688-763), Tang dynastic Buddhist monk, who crossed to Japan after several unsuccessful attempts, influential in Japanese Buddhism/
鑒真和尚 鉴真和尚 [Jian4 zhen1 he2 shang5] /Jianzhen or Ganjin (688-763), Tang Buddhist monk, who crossed to Japan after several unsuccessful attempts, influential in Japanese Buddhism/
鑒賞家 鉴赏家 [jian4 shang3 jia1] /connoisseur/appreciative person/fan/
鑔 镲 [cha3] /small cymbals/
鑕 锧 [zhi4] /(executioner's) block/
鑚 钻 [zuan4] /variant of 鑽|钻[zuan4]/
鑛 矿 [kuang4] /variant of 礦|矿[kuang4]/
鑞 镴 [la4] /solder/tin/
鑞箔 镴箔 [la4 bo2] /thin foil to make paper money for the dead/
鑠 铄 [shuo4] /bright/to melt/to fuse/
鑢 鑢 [Lu:4] /surname Lü/
鑢 鑢 [lu:4] /polishing tool/
鑣 镳 [biao1] /horsebit/variant of 鏢|镖[biao1]/
鑤 刨 [bao4] /variant of 刨[bao4]/
鑥 镥 [lu3] /lutetium (chemistry)/
鑪 炉 [lu2] /variant of 爐|炉[lu2]/
鑪 𬬻 [lu2] /rutherfordium (chemistry)/
鑫 鑫 [xin1] /(used in names of people and shops, symbolizing prosperity)/
鑭 镧 [lan2] /lanthanum (chemistry)/
鑭系元素 镧系元素 [lan2 xi4 yuan2 su4] /lanthanoid (rare earth series), namely: lanthanum La57 鑭|镧[lan2], cerium Ce58 鈰|铈[shi4], praseodymium Pr59 鐠|镨[pu3], neodymium Nd60 釹|钕[nu:3], promethium Pm61 鉕|钷[po3], samarium Sm62 釤|钐[shan1], europium Eu63 銪|铕[you3], gadolinium Gd64 釓|钆[ga2], terbium Tb65 鋱|铽[te4], dysprosium Dy66 鏑|镝[di1], holmium Ho67 鈥|钬[huo3], erbium Er68 鉺|铒[er3], thulium Tm69 銩|铥[diu1], ytterbium Yb70 鐿|镱[yi4], lutetium Lu71 鑥|镥[lu3]/
鑯 鑯 [jian1] /awl/sharp iron point/
鑰 钥 [yue4] /key/also pr. [yao4]/
鑰匙 钥匙 [yao4 shi5] /key/CL:把[ba3]/
鑰匙卡 钥匙卡 [yao4 shi5 ka3] /keycard/
鑰匙洞孔 钥匙洞孔 [yao4 shi5 dong4 kong3] /keyhole/
鑰匙鏈 钥匙链 [yao4 shi5 lian4] /keychain/
鑱 镵 [chan2] /sharp instrument for digging/
鑲 镶 [xiang1] /to inlay/to embed/ridge/border/
鑲嵌 镶嵌 [xiang1 qian4] /to inlay/to embed/to set (e.g. a jewel in a ring)/tiling/tesselation/
鑲牙 镶牙 [xiang1 ya2] /to have a false tooth set in/denture/
鑲邊 镶边 [xiang1 bian1] /edge/border/to edge (with lace, embroidery etc)/
鑲金 镶金 [xiang1 jin1] /gilded/inlaid with gold/
鑲黃旗 镶黄旗 [Xiang1 huang2 qi2] /Bordered Yellow banner or Hövööt Shar khoshuu in Xilin Gol league 錫林郭勒盟|锡林郭勒盟[Xi1 lin2 guo1 le4 meng2], Inner Mongolia/
鑳 鑳 [jian4] /old variant of 鍵|键[jian4]/
鑴 鑴 [xi4] /to engrave or carve, as a block for printing/
鑵 罐 [guan4] /variant of 罐[guan4]/
鑶 鑶 [cang2] /(onom.) (sound of a bell)/
鑷 镊 [nie4] /tweezers/forceps/nippers/pliers/to nip/to pick up with tweezers/to pluck out/
鑷子 镊子 [nie4 zi5] /tweezers/nippers/pliers/
鑹 镩 [cuan1] /ice spud (aka ice chisel) with a pointy tip/to break a hole in ice (for ice fishing etc) using an ice spud/
鑹子 镩子 [cuan1 zi5] /ice spud (aka ice chisel) with a pointy tip/
鑼 锣 [luo2] /gong/CL:面[mian4]/
鑼聲 锣声 [luo2 sheng1] /sound of gong/
鑼鼓 锣鼓 [luo2 gu3] /gongs and drums/Chinese percussion instruments/
鑼鼓點 锣鼓点 [luo2 gu3 dian3] /Chinese percussion fixed pattern/percussion rhythm/
鑼齊鼓不齊 锣齐鼓不齐 [luo2 qi2 gu3 bu4 qi2] /not well coordinated (idiom)/
鑽 钻 [zuan1] /to drill/to bore/to get into/to make one's way into/to enter (a hole)/to thread one's way through/to study intensively/to dig into/to curry favor for personal gain/
鑽 钻 [zuan4] /an auger/diamond/
鑽井 钻井 [zuan1 jing3] /to drill (e.g. for oil)/a borehole/
鑽井平台 钻井平台 [zuan1 jing3 ping2 tai2] /(oil) drilling platform/
鑽勁 钻劲 [zuan1 jin4] /application to the task/
鑽卡 钻卡 [zuan4 qia3] /drill chuck/
鑽圈 钻圈 [zuan1 quan1] /jumping through hoops (as acrobatic show)/
鑽堅仰高 钻坚仰高 [zuan1 jian1 yang3 gao1] /lit. looking up to it, it gets higher; boring into it, it gets harder (idiom) (from Analects)/fig. to delve deeply into one's studies/meticulous and diligent study/
鑽壓 钻压 [zuan4 ya1] /pressure on a drill bit/
鑽孔 钻孔 [zuan1 kong3] /to bore a hole/to drill/drilled hole/
鑽心 钻心 [zuan1 xin1] /to sneak in/to infiltrate/to be piercingly painful/to be unbearable (of pain, itch etc)/
鑽心蟲 钻心虫 [zuan1 xin1 chong2] /boring insect/snout moth's larva (Aphomia gullaris or Plodia interpuncuella or Heliothus armigera etc), major agricultural pest/
鑽戒 钻戒 [zuan4 jie4] /diamond ring/CL:隻|只[zhi1]/
鑽探 钻探 [zuan1 tan4] /drilling/
鑽探機 钻探机 [zuan1 tan4 ji1] /drilling machine/
鑽故紙堆 钻故纸堆 [zuan1 gu4 zhi3 dui1] /to dig into piles of outdated writings (idiom); to study old books and papers/
鑽木取火 钻木取火 [zuan1 mu4 qu3 huo3] /to drill wood to make fire/
鑽桌子 钻桌子 [zuan1 zhuo1 zi5] /to crawl under a table (e.g. as a penalty for losing in a card game)/
鑽機 钻机 [zuan4 ji1] /drilling machine/
鑽洞 钻洞 [zuan1 dong4] /to bore/to burrow/to crawl through a tunnel/
鑽營 钻营 [zuan1 ying2] /toadying for personal gain/to curry favor/to study in great depth/
鑽版 钻版 [zuan1 ban3] /to cut a woodblock (e.g. for printing)/
鑽牛角 钻牛角 [zuan1 niu2 jiao3] /lit. honing a bull's horn; fig. to waste time on an insoluble or insignificant problem/to bash one's head against a brick wall/a wild goose chase/a blind alley/to split hairs/same as idiom 鑽牛角尖|钻牛角尖/
鑽牛角尖 钻牛角尖 [zuan1 niu2 jiao3 jian1] /lit. to penetrate into a bull's horn (idiom); fig. to waste time on an insoluble or insignificant problem/to bash one's head against a brick wall/a wild goose chase/a blind alley/to split hairs/
鑽眼 钻眼 [zuan1 yan3] /to drill a hole/drilling/
鑽石 钻石 [zuan4 shi2] /diamond/CL:顆|颗[ke1]/
鑽石王老五 钻石王老五 [zuan4 shi2 wang2 lao3 wu3] /highly eligible bachelor/desirable male partner/
鑽研 钻研 [zuan1 yan2] /to study meticulously/to delve into/
鑽空子 钻空子 [zuan1 kong4 zi5] /lit. to drill a hole/to take advantage of a loophole/to exploit an advantage/to seize the opportunity (esp. to do sth bad)/
鑽粉 钻粉 [zuan1 fen3] /residue from drilling/slag hill/
鑽謀 钻谋 [zuan1 mou2] /to use influence to get what one wants/to find a way through (esp. corrupt)/to succeed by means fair or foul/
鑽進 钻进 [zuan1 jin4] /to get into/to dig into (studies, job etc)/to squeeze into/
鑽頭 钻头 [zuan4 tou2] /drill bit/
鑾 銮 [luan2] /imperial/
鑾駕 銮驾 [luan2 jia4] /imperial chariot/
鑿 凿 [zao2] /chisel/to bore a hole/to chisel or dig/(literary) (bound form) certain/authentic/irrefutable/also pr. [zuo4]/
鑿井 凿井 [zao2 jing3] /to dig a well/
鑿壁偷光 凿壁偷光 [zao2 bi4 tou1 guang1] /lit. to pierce the wall to steal a light (idiom)/fig. to study diligently in the face of hardship/
鑿子 凿子 [zao2 zi3] /chisel/
鑿岩 凿岩 [zao2 yan2] /(rock) drilling/
鑿岩機 凿岩机 [zao2 yan2 ji1] /rock drill/
鑿枘 凿枘 [zao2 rui4] /to fit like mortise and tenon/
鑿沉 凿沉 [zao2 chen2] /to scuttle (a ship)/
鑿石場 凿石场 [zao2 shi2 chang3] /rock quarry/
鑿空 凿空 [zao2 kong1] /to open an aperture/(extended meaning) to cut a way through/to open up a road/
钁 䦆 [jue2] /mattock/hoe/
钂 镋 [tang3] /ancient weapon resembling a pitchfork/
钃 钃 [shu3] /metal/
長 长 [chang2] /length/long/forever/always/constantly/
長 长 [zhang3] /chief/head/elder/to grow/to develop/to increase/to enhance/
長三 长三 [chang2 san1] /(old) high-class prostitute/
長三角 长三角 [Chang2 San1 jiao3] /Yangtze River Delta (abbr. for 長江三角洲|长江三角洲[Chang2 jiang1 San1 jiao3 zhou1])/
長三角經濟區 长三角经济区 [Chang2 San1 jiao3 Jing1 ji4 Qu1] /Yangtze River Delta Economic Zone (economic region including Shanghai, Zhejiang and Jiangsu)/
長久 长久 [chang2 jiu3] /(for a) long time/
長假 长假 [chang2 jia4] /long vacation/
長兄 长兄 [zhang3 xiong1] /eldest brother/
長凳 长凳 [chang2 deng4] /pew/bench/CL:張|张[zhang1]/
長出 长出 [zhang3 chu1] /to sprout (leaves, buds, a beard etc)/
長勢 长势 [zhang3 shi4] /how well a crop (or plant) is growing/growth/
長印魚 长印鱼 [chang2 yin4 yu2] /shark sucker (Echeneis naucrates)/
長吁短嘆 长吁短叹 [chang2 xu1 duan3 tan4] /long moan and short gasp (idiom); continually moaning and groaning in pain/
長命富貴 长命富贵 [chang2 ming4 fu4 gui4] /We wish you long life and riches! (idiom, conventional greeting)/
長嘆 长叹 [chang2 tan4] /long sigh/deep sigh/
長嘴劍鴴 长嘴剑鸻 [chang2 zui3 jian4 heng2] /(bird species of China) long-billed plover (Charadrius placidus)/
長嘴地鶇 长嘴地鸫 [chang2 zui3 di4 dong1] /(bird species of China) dark-sided thrush (Zoothera marginata)/
長嘴捕蛛鳥 长嘴捕蛛鸟 [chang2 zui3 bu3 zhu1 niao3] /(bird species of China) little spiderhunter (Arachnothera longirostra)/
長嘴百靈 长嘴百灵 [chang2 zui3 bai3 ling2] /(bird species of China) Tibetan lark (Melanocorypha maxima)/
長嘴鉤嘴鶥 长嘴钩嘴鹛 [chang2 zui3 gou1 zui3 mei2] /(bird species of China) large scimitar babbler (Pomatorhinus hypoleucos)/
長嘴鷯鶥 长嘴鹩鹛 [chang2 zui3 liao2 mei2] /(bird species of China) long-billed wren-babbler (Rimator malacoptilus)/
長嘴鷸 长嘴鹬 [chang2 zui3 yu4] /(bird species of China) long-billed dowitcher (Limnodromus scolopaceus)/
長坂坡七進七出 长坂坡七进七出 [chang2 ban3 po1 qi1 jin4 qi1 chu1] /famous scene in Romance of the Three Kingdoms in which Zhao Yun 趙雲|赵云 charges seven times through the ranks of Cao Cao's armies/
長垣 长垣 [Chang2 yuan2] /Changyuan county in Xinxiang 新鄉|新乡[Xin1 xiang1], Henan/
長垣縣 长垣县 [Chang2 yuan2 xian4] /Changyuan county in Xinxiang 新鄉|新乡[Xin1 xiang1], Henan/
長城 长城 [Chang2 cheng2] /the Great Wall/
長城飯店 长城饭店 [Chang2 cheng2 Fan4 dian4] /Great Wall Hotel (Beijing Sheraton 喜來登|喜来登)/
長壽 长寿 [Chang2 shou4] /Changshou suburban district of Chongqing municipality, formerly in Sichuan/
長壽 长寿 [chang2 shou4] /longevity/ability to live long/long lived/
長壽區 长寿区 [Chang2 shou4 qu1] /Changshou suburban district of Chongqing municipality, formerly in Sichuan/
長多 长多 [chang2 duo1] /good prospects in the long term (finance)/
長夜 长夜 [chang2 ye4] /long dark night/fig. long period of misery and oppression/
長夜漫漫 长夜漫漫 [chang2 ye4 man4 man4] /endless night (idiom); fig. long suffering/
長夜難明 长夜难明 [chang2 ye4 nan2 ming2] /lit. many nights under a harsh moon/long years of oppression (idiom)/
長大 长大 [zhang3 da4] /to grow up/
長女 长女 [zhang3 nu:3] /eldest daughter/
長姊 长姊 [zhang3 zi3] /older sister/
長子 长子 [Zhang3 zi3] /Zhangzi county in Shanxi 山西[Shan1 xi1]/
長子 长子 [zhang3 zi3] /eldest son/
長子縣 长子县 [Chang2 zi3 xian4] /Changzhi county in Changzhi 長治|长治[Chang2 zhi4], Shanxi/
長存 长存 [chang2 cun2] /to exist forever/
長孫 长孙 [Zhang3 sun1] /two-character surname Zhangsun/
長孫 长孙 [zhang3 sun1] /eldest grandson/the eldest son of one's eldest son/
長孫無忌 长孙无忌 [Zhang3 sun1 Wu2 ji4] /Zhangsun Wuji (c. 594-659), politician and historian of early Tang/
長安 长安 [Chang2 an1] /Chang'an (ancient name of Xi'an 西安[Xi1 an1]) capital of China during Tang Dynasty 唐朝[Tang2 chao2]/now 長安區|长安区[Chang2 an1 Qu1], a district of Xi'an/
長安區 长安区 [Chang2 an1 Qu1] /Chang'an District of Xi’an 西安市[Xi1 an1 Shi4], Shaanxi/Chang'an District of Shijiazhuang City 石家莊市|石家庄市[Shi2 jia1 zhuang1 Shi4], Hebei/
長安大學 长安大学 [Chang2 an1 Da4 xue2] /Chang'an University/
長官 长官 [zhang3 guan1] /senior official/senior officer/commanding officer/CL:位[wei4]/sir (term of address for senior officer)/
長寧 长宁 [Chang2 ning2] /Changning County in Yibin 宜賓|宜宾[Yi2 bin1], Sichuan/Changning District in Shanghai/
長寧區 长宁区 [Chang2 ning2 qu1] /Changning district, central Shanghai/
長寧縣 长宁县 [Chang2 ning2 xian4] /Changning county in Yibin 宜賓|宜宾[Yi2 bin1], Sichuan/
長尾 长尾 [chang2 wei3] /the long tail/
長尾地鶇 长尾地鸫 [chang2 wei3 di4 dong1] /(bird species of China) long-tailed thrush (Zoothera dixoni)/
長尾夜鷹 长尾夜鹰 [chang2 wei3 ye4 ying1] /(bird species of China) large-tailed nightjar (Caprimulgus macrurus)/
長尾奇鶥 长尾奇鹛 [chang2 wei3 qi2 mei2] /(bird species of China) long-tailed sibia (Heterophasia picaoides)/
長尾山椒鳥 长尾山椒鸟 [chang2 wei3 shan1 jiao1 niao3] /(bird species of China) long-tailed minivet (Pericrocotus ethologus)/
長尾朱雀 长尾朱雀 [chang2 wei3 zhu1 que4] /(bird species of China) long-tailed rosefinch (Carpodacus sibiricus)/
長尾林鴞 长尾林鸮 [chang2 wei3 lin2 xiao1] /(bird species of China) Ural owl (Strix uralensis)/
長尾縫葉鶯 长尾缝叶莺 [chang2 wei3 feng2 ye4 ying1] /(bird species of China) common tailorbird (Orthotomus sutorius)/
長尾賊鷗 长尾贼鸥 [chang2 wei3 zei2 ou1] /(bird species of China) long-tailed jaeger (Stercorarius longicaudus)/
長尾闊嘴鳥 长尾阔嘴鸟 [chang2 wei3 kuo4 zui3 niao3] /(bird species of China) long-tailed broadbill (Psarisomus dalhousiae)/
長尾鴨 长尾鸭 [chang2 wei3 ya1] /(bird species of China) long-tailed duck (Clangula hyemalis)/
長尾鷯鶥 长尾鹩鹛 [chang2 wei3 liao2 mei2] /(bird species of China) grey-bellied wren-babbler (Spelaeornis reptatus)/
長尾鸚鵡 长尾鹦鹉 [chang2 wei3 ying1 wu3] /(bird species of China) long-tailed parakeet (Psittacula longicauda)/
長山山脈 长山山脉 [Chang2 shan1 shan1 mai4] /Truong Son Ra, mountain range forming the border between Vietnam and Laos and Kampuchea/
長島 长岛 [Chang2 dao3] /Changdao county in Yantai 煙台|烟台[Yan1 tai2], Shandong/
長島冰茶 长岛冰茶 [Chang2 dao3 bing1 cha2] /Long Island Iced Tea/
長島縣 长岛县 [Chang2 dao3 xian4] /Changdao county in Yantai 煙台|烟台, Shandong/
長崎 长崎 [Chang2 qi2] /Nagasaki, Japan/
長嶺 长岭 [Chang2 ling3] /Changling County in Songyuan 松原[Song1 yuan2], Jilin/
長嶺縣 长岭县 [Chang2 ling3 Xian4] /Changling County in Songyuan 松原[Song1 yuan2], Jilin/
長平 长平 [Chang2 ping2] /Changping, place name in Gaoping County 高平縣|高平县, southern Shanxi, the scene of the great battle of 262-260 BC between Qin and Zhao/
長平之戰 长平之战 [Chang2 ping2 zhi1 Zhan4] /Battle of Changping of 260 BC, at which the Qin army 秦軍|秦军[Qin2 jun1] encircled and annihilated a Zhao army of 400,000/
長年 长年 [chang2 nian2] /all the year round/
長年累月 长年累月 [chang2 nian2 lei3 yue4] /year in, year out (idiom)/(over) many years/
長幼 长幼 [zhang3 you4] /older and younger/seniority/
長庚 长庚 [Chang2 geng1] /Classical Chinese name for planet Venus in the west after dusk/
長度 长度 [chang2 du4] /length/
長度單位 长度单位 [chang2 du4 dan1 wei4] /unit of length/
長度指示符 长度指示符 [chang2 du4 zhi3 shi4 fu2] /length indicator/
長廊 长廊 [chang2 lang2] /promenade/long hallway/Long Corridor in the Summer Palace, Beijing 北京頤和園|北京颐和园[Bei3 jing1 Yi2 he2 yuan2]/
長征 长征 [Chang2 zheng1] /Long March (retreat of the Red Army 1934-1935)/
長征 长征 [chang2 zheng1] /expedition/long journey/
長得 长得 [zhang3 de5] /to look (pretty, the same etc)/
長德 长德 [chang2 de2] /Chotoku/
長成 长成 [zhang3 cheng2] /to grow up/
長技 长技 [chang2 ji4] /special skill/
長拳 长拳 [chang2 quan2] /Changquan - Northern Shaolin (北少林) - Longfist - Martial Art/
長掌義縣龍 长掌义县龙 [chang2 zhang3 Yi4 xian4 long2] /Yixianosaurus longimanus, theropod dinosaur from Yi county 義縣|义县, Jinzhou 錦州|锦州, west Liaoning/
長揖 长揖 [chang2 yi1] /to bow deeply, starting upright with arms straight out in front, one hand cupped in the other, then moving the hands down to one's knees as one bows, keeping the arms straight (a form of greeting)/
長效 长效 [chang2 xiao4] /to be effective over an extended period/
長方形 长方形 [chang2 fang1 xing2] /rectangle/
長方體 长方体 [chang2 fang1 ti3] /cuboid/
長於 长于 [chang2 yu2] /to be adept in/to excel at/
長明燈 长明灯 [chang2 ming2 deng1] /altar lamp burning day and night/
長春 长春 [Chang2 chun1] /Changchun subprovincial city and capital of Jilin province 吉林省 in northeast China/
長春市 长春市 [Chang2 chun1 shi4] /Changchun subprovincial city and capital of Jilin province 吉林省 in northeast China/
長期 长期 [chang2 qi1] /long term/long time/long range (of a forecast)/
長期以來 长期以来 [chang2 qi1 yi3 lai2] /for a long time/
長期共存 长期共存 [chang2 qi1 gong4 cun2] /long-term coexistence/
長期性 长期性 [chang2 qi1 xing4] /long-term/
長期穩定性 长期稳定性 [chang2 qi1 wen3 ding4 xing4] /long-term stability/
長期飯票 长期饭票 [chang2 qi1 fan4 piao4] /(fig.) guarantee of financial support for the rest of one's life/
長柄 长柄 [chang2 bing3] /long handle/stem/
長柄勺子 长柄勺子 [chang2 bing3 shao2 zi5] /ladle/
長柄大鐮刀 长柄大镰刀 [chang2 bing3 da4 lian2 dao1] /scythe/
長條 长条 [chang2 tiao2] /strip/
長棍 长棍 [chang2 gun4] /baguette/
長椅 长椅 [chang2 yi3] /bench/
長榮 长荣 [Chang2 rong2] /Evergreen (Group), Taiwan-based shipping and transportation conglomerate/
長榮海運 长荣海运 [Chang2 rong2 Hai3 yun4] /Evergreen Marine Corp. (Taiwan shipping line)/
長榮航空 长荣航空 [Chang2 rong2 Hang2 kong1] /EVA Air, Taiwanese international airline/
長槍 长枪 [chang2 qiang1] /pike/CL:支[zhi1]/
長槍短炮 长枪短炮 [chang2 qiang1 duan3 pao4] /camera (jocular)/
長樂 长乐 [Chang2 le4] /Changle county level city in Fuzhou 福州[Fu2 zhou1], Fujian/Princess Changle of Western Wei of the Northern dynasties 西魏[Xi1 Wei4], given in marriage c. 545 to Bumin Khan 土門|土门[Tu3 men2]/
長樂公主 长乐公主 [Chang2 le4 Gong1 zhu3] /Princess Changle of Western Wei of the Northern dynasties 西魏[Xi1 Wei4], given in marriage c. 545 to Bumin Khan 土門|土门[Tu3 men2]/
長樂市 长乐市 [Chang2 le4 shi4] /Changle county level city in Fuzhou 福州[Fu2 zhou1], Fujian/
長樂未央 长乐未央 [chang2 le4 wei4 yang1] /endless happiness (idiom)/
長機 长机 [zhang3 ji1] /(military) lead aircraft/
長武 长武 [Chang2 wu3] /Changwu County in Xianyang 咸陽|咸阳[Xian2 yang2], Shaanxi/
長武縣 长武县 [Chang2 wu3 Xian4] /Changwu County in Xianyang 咸陽|咸阳[Xian2 yang2], Shaanxi/
長毛 长毛 [Chang2 mao2] /(derog.) the Longhairs (Taiping rebels of the 19th century)/
長毛 长毛 [chang2 mao2] /long-wool (sheep etc)/long-haired (dog etc)/
長毛 长毛 [zhang3 mao2] /to grow hair/to become mildewed/
長毛絨 长毛绒 [chang2 mao2 rong2] /(textiles) plush/
長毛象 长毛象 [chang2 mao2 xiang4] /woolly mammoth/
長汀 长汀 [Chang2 ting1] /Changting county level city in Longyan 龍岩|龙岩, Fujian/
長汀縣 长汀县 [Chang2 ting1 xian4] /Changting county in Longyan 龍岩|龙岩, Fujian/
長江 长江 [Chang2 Jiang1] /Yangtze River, or Chang Jiang/
長江三峽 长江三峡 [Chang2 Jiang1 San1 xia2] /Three Gorges or Yangtze Gorges, namely: Qutang Gorge 瞿塘峽|瞿塘峡[Qu2 tang2 Xia2], Wuxia Gorge 巫峽|巫峡[Wu1 Xia2] and Xiling Gorge 西陵峽|西陵峡[Xi1 ling2 Xia2]/
長江三角洲 长江三角洲 [Chang2 Jiang1 San1 jiao3 zhou1] /Yangtze River Delta/
長江三角洲經濟區 长江三角洲经济区 [Chang2 jiang1 San1 jiao3 zhou1 Jing1 ji4 Qu1] /Yangtze River Delta Economic Zone (economic region including Shanghai, Zhejiang and Jiangsu)/
長江後浪催前浪 长江后浪催前浪 [Chang2 Jiang1 hou4 lang4 cui1 qian2 lang4] /see 長江後浪推前浪|长江后浪推前浪[Chang2 Jiang1 hou4 lang4 tui1 qian2 lang4]/
長江後浪推前浪 长江后浪推前浪 [Chang2 Jiang1 hou4 lang4 tui1 qian2 lang4] /lit. the rear waves of the Yangtze River drive on those before (idiom)/fig. the new is constantly replacing the old/each new generation excels the previous/(of things) to be constantly evolving/
長江流域 长江流域 [Chang2 jiang1 liu2 yu4] /Changjiang or Yangtze river basin/
長江經濟帶 长江经济带 [Chang2 Jiang1 Jing1 ji4 dai4] /Yangtze River Economic Belt/
長沙 长沙 [Chang2 sha1] /Changsha prefecture-level city and capital of Hunan province in south central China/
長沙市 长沙市 [Chang2 sha1 shi4] /Changsha prefecture-level city and capital of Hunan province in south central China/
長沙灣 长沙湾 [chang2 sha1 wan1] /Cheung Sha Wan (poultry market in Hong Kong)/
長沙縣 长沙县 [Chang2 sha1 xian4] /Changsha county in Changsha 長沙|长沙[Chang2 sha1], Hunan/
長治 长治 [Chang2 zhi4] /Changzhi prefecture-level city in Shanxi 山西[Shan1 xi1]/Changchih township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
長治久安 长治久安 [chang2 zhi4 jiu3 an1] /long-term peace and stability (of governments)/
長治市 长治市 [Chang2 zhi4 shi4] /Changzhi prefecture-level city in Shanxi 山西/
長治縣 长治县 [Chang2 zhi4 xian4] /Changzhi county in Changzhi 長治|长治[Chang2 zhi4], Shanxi/
長治鄉 长治乡 [Chang2 zhi4 xiang1] /Changzhi township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
長波 长波 [chang2 bo1] /longwave (radio)/
長泰 长泰 [Chang2 tai4] /Changtai county in Zhangzhou 漳州[Zhang1 zhou1], Fujian/
長泰縣 长泰县 [Chang2 tai4 xian4] /Changtai county in Zhangzhou 漳州[Zhang1 zhou1], Fujian/
長洲區 长洲区 [Chang2 zhou1 qu1] /Changzhou district of Wuzhou city 梧州市[Wu2 zhou1 shi4], Guangxi/
長流水，不斷線 长流水，不断线 [chang2 liu2 shui3 , bu4 duan4 xian4] /continuous and patient effort (idiom)/
長海 长海 [Chang2 hai3] /Changhai county in Dalian 大連|大连[Da4 lian2], Liaoning/
長海縣 长海县 [Chang2 hai3 xian4] /Changhai county in Dalian 大連|大连[Da4 lian2], Liaoning/
長清 长清 [Chang2 qing1] /Changqing district of Jinan city 濟南市|济南市[Ji3 nan2 shi4], Shandong/
長清區 长清区 [Chang2 qing1 qu1] /Changqing district of Jinan city 濟南市|济南市[Ji3 nan2 shi4], Shandong/
長滿 长满 [zhang3 man3] /to grow all over/
長漂 长漂 [Chang2 piao1] /rafting on the Yangtze River/abbr. for 長江漂流|长江漂流/
長濱 长滨 [Chang2 bin1] /Changbin or Changpin township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
長濱鄉 长滨乡 [Chang2 bin1 xiang1] /Changbin or Changpin township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
長煙 长烟 [chang2 yan1] /endless mist/
長片 长片 [chang2 pian4] /feature-length film/
長牙 长牙 [chang2 ya2] /tusk/
長牙 长牙 [zhang3 ya2] /to grow teeth/to teethe/
長物 长物 [chang2 wu4] /(literary) things other than the bare necessities of life/item of some value/Taiwan pr. [zhang4 wu4]/
長班 长班 [chang2 ban1] /(old) footman/servant/
長生 长生 [chang2 sheng1] /long life/
長生不死 长生不死 [chang2 sheng1 bu4 si3] /immortality/
長生不老 长生不老 [chang2 sheng1 bu4 lao3] /immortality/
長生久視 长生久视 [chang2 sheng1 jiu3 shi4] /to grow old with unfailing eyes and ears (idiom)/
長生果 长生果 [chang2 sheng1 guo3] /peanut/groundnut (slang)/
長生祿位 长生禄位 [chang2 sheng1 lu4 wei4] /tablet and altar honoring a great benefactor (idiom)/
長男 长男 [zhang3 nan2] /eldest son/
長痛不如短痛 长痛不如短痛 [chang2 tong4 bu4 ru2 duan3 tong4] /better to just get the pain over with, rather than prolong the agony/
長白 长白 [Chang2 bai2] /Changbai Korean autonomous county in Baishan 白山, Jilin/
長白山 长白山 [Chang2 bai2 shan1] /Changbai or Baekdu mountains 白頭山|白头山, volcanic mountain range between Jilin province and North Korea, prominent in Manchu and Korean mythology/
長白山天池 长白山天池 [Chang2 bai2 shan1 Tian1 chi2] /Changbaishan Tianchi, volcanic crater lake on the border between China and North Korea/
長白朝鮮族自治縣 长白朝鲜族自治县 [Chang2 bai2 Chao2 xian3 zu2 Zi4 zhi4 xian4] /Changbai Korean autonomous county in Baishan 白山[Bai2 shan1], Jilin/
長白縣 长白县 [Chang2 bai2 xian4] /Changbai Korean autonomous county in Baishan 白山, Jilin/
長白鎮 长白镇 [Chang2 bai2 zhen4] /Changbai township, capital of Changbai Korean autonomous county in Baishan 白山, Jilin/
長相 长相 [zhang3 xiang4] /appearance/looks/profile/countenance/
長相思 长相思 [Chang2 xiang1 si1] /Sauvignon blanc (grape type)/
長眠 长眠 [chang2 mian2] /eternal rest (i.e. death)/
長眼 长眼 [zhang3 yan3] /to have eyes/(fig.) to look where one is going/to watch one's step/to be cautious/
長矛 长矛 [chang2 mao2] /pike/lance/CL:把[ba3],柄[bing3]/
長知識 长知识 [zhang3 zhi1 shi5] /to acquire knowledge/
長短 长短 [chang2 duan3] /length/duration/accident/right and wrong/good and bad/long and short/
長石 长石 [chang2 shi2] /stone beam/horizontal slab of stone/feldspar or felspar (geology)/
長空 长空 [chang2 kong1] /(literary) the vast sky/(finance) eventual downturn/poor prospects in the long term/
長笛 长笛 [chang2 di2] /(Western) concert flute/
長筒襪 长筒袜 [chang2 tong3 wa4] /stocking/CL:雙|双[shuang1]/
長筒靴 长筒靴 [chang2 tong3 xue1] /tall boots/
長篇 长篇 [chang2 pian1] /lengthy (report or speech)/
長篇小說 长篇小说 [chang2 pian1 xiao3 shuo1] /novel/
長篇累牘 长篇累牍 [chang2 pian1 lei3 du2] /(of a text) very lengthy (idiom)/
長籼 长籼 [chang2 xian1] /long-grained rice (Indian rice, as opposed to round-grained rice)/
長統襪 长统袜 [chang2 tong3 wa4] /stockings/
長統靴 长统靴 [chang2 tong3 xue1] /variant of 長筒靴|长筒靴[chang2 tong3 xue1]/
長線 长线 [chang2 xian4] /long term/
長老 长老 [zhang3 lao3] /elder/term of respect for a Buddhist monk/
長老會 长老会 [Zhang3 lao3 hui4] /Presbyterianism/
長者 长者 [zhang3 zhe3] /senior/older person/
長耳鴞 长耳鸮 [chang2 er3 xiao1] /(bird species of China) long-eared owl (Asio otus)/
長腳秧雞 长脚秧鸡 [chang2 jiao3 yang1 ji1] /(bird species of China) corn crake (Crex crex)/
長臂猿 长臂猿 [chang2 bi4 yuan2] /gibbon/Hylobatidae (gibbon and lesser ape family)/
長至 长至 [chang2 zhi4] /the summer solstice/
長興 长兴 [Chang2 xing1] /Changxing county in Huzhou 湖州[Hu2 zhou1], Zhejiang/
長興縣 长兴县 [Chang2 xing1 xian4] /Changxing county in Huzhou 湖州[Hu2 zhou1], Zhejiang/
長舌 长舌 [chang2 she2] /loquacious/to have a loose tongue/
長舌婦 长舌妇 [chang2 she2 fu4] /female gossip/busybody/
長草區 长草区 [chang2 cao3 qu1] /the rough (golf)/
長葛 长葛 [Chang2 ge3] /Changge county level city in Shangqiu 商丘[Shang1 qiu1], Henan/
長葛市 长葛市 [Chang2 ge3 shi4] /Changge county level city in Shangqiu 商丘[Shang1 qiu1], Henan/
長處 长处 [chang2 chu4] /good aspects/strong points/
長號 长号 [chang2 hao4] /trombone/
長虹 长虹 [Chang2 hong2] /Changhong (brand)/
長蛇座 长蛇座 [Chang2 she2 zuo4] /Hydra (constellation)/
長蛇陣 长蛇阵 [chang2 she2 zhen4] /single-line formation (army)/fig. long line/
長蟲 长虫 [chang2 chong5] /(coll.) snake/
長衫 长衫 [chang2 shan1] /long gown/cheongsam/traditional Asian dress for men or (in Hong Kong) women's qipao/
長袍 长袍 [chang2 pao2] /chang pao (traditional Chinese men's robe)/gown/robe/CL:件[jian4]/
長袖 长袖 [chang2 xiu4] /long sleeves/long-sleeved shirt/
長袖善舞 长袖善舞 [chang2 xiu4 shan4 wu3] /long sleeves help one dance beautifully (idiom); money and power will help you in any occupation/
長裙 长裙 [chang2 qun2] /cheong sam (long skirt)/
長褲 长裤 [chang2 ku4] /trousers/
長襪 长袜 [chang2 wa4] /hose/stocking/
長見識 长见识 [zhang3 jian4 shi5] /to gain knowledge and experience/
長角羊 长角羊 [chang2 jiao3 yang2] /Tibetan long horned antelope/
長記性 长记性 [zhang3 ji4 xing5] /(coll.) to learn one's lesson/to have enough brains to learn from one's mistakes/
長詩 长诗 [chang2 shi1] /long poem/
長話短說 长话短说 [chang2 hua4 duan3 shuo1] /to make a long story short (idiom)/
長談 长谈 [chang2 tan2] /a long talk/
長谷川 长谷川 [Chang2 gu3 chuan1] /Hasegawa (Japanese surname)/
長豐 长丰 [Chang2 feng1] /Changfeng county in Hefei 合肥[He2 fei2], Anhui/
長豐縣 长丰县 [Chang2 feng1 xian4] /Changfeng county in Hefei 合肥[He2 fei2], Anhui/
長贅疣 长赘疣 [zhang3 zhui4 you2] /to vegetate/
長足 长足 [chang2 zu2] /remarkable (progress, improvement, expansion etc)/
長足進步 长足进步 [chang2 zu2 jin4 bu4] /rapid progress/
長趾濱鷸 长趾滨鹬 [chang2 zhi3 bin1 yu4] /(bird species of China) long-toed stint (Calidris subminuta)/
長跑 长跑 [chang2 pao3] /long-distance running/
長跑運動員 长跑运动员 [chang2 pao3 yun4 dong4 yuan2] /long distance runner/
長距離 长距离 [chang2 ju4 li2] /long distance/
長距離比賽 长距离比赛 [chang2 ju4 li2 bi3 sai4] /marathon (sports)/
長跪 长跪 [chang2 gui4] /to kneel as in prayer (without sitting back on the heels)/
長輩 长辈 [zhang3 bei4] /one's elders/older generation/
長轡遠馭 长辔远驭 [chang2 pei4 yuan3 yu4] /to control from a distance (idiom)/
長途 长途 [chang2 tu2] /long distance/
長途汽車 长途汽车 [chang2 tu2 qi4 che1] /long-distance coach/
長途網路 长途网路 [chang2 tu2 wang3 lu4] /long distance network/
長途話費 长途话费 [chang2 tu2 hua4 fei4] /long distance call charge/
長途跋涉 长途跋涉 [chang2 tu2 ba2 she4] /long and difficult trek/
長途車 长途车 [chang2 tu2 che1] /long-distance bus/coach/
長途電話 长途电话 [chang2 tu2 dian4 hua4] /long-distance call/
長逝 长逝 [chang2 shi4] /to depart this life/to be no more/
長進 长进 [zhang3 jin4] /to make progress/progress/
長達 长达 [chang2 da2] /to extend as long as/to lengthen out to/
長遠 长远 [chang2 yuan3] /long-term/long-range/
長野 长野 [Chang2 ye3] /Nagano (name)/Nagano city and prefecture in central Japan/
長野縣 长野县 [Chang2 ye3 xian4] /Nagano prefecture, Japan/
長釘 长钉 [chang2 ding4] /spike/
長陽土家族自治縣 长阳土家族自治县 [Chang2 yang2 Tu3 jia1 zu2 Zi4 zhi4 xian4] /Changyang Tujia Autonomous County in Hubei/
長陽縣 长阳县 [chang2 yang2 xian4] /Changyang Tujia Autonomous County in Hubei (abbr. for 長陽土家族自治縣|长阳土家族自治县[Chang2 yang2 Tu3 jia1 zu2 Zi4 zhi4 xian4])/
長隊 长队 [chang2 dui4] /line (i.e. of people waiting)/queue/
長靴 长靴 [chang2 xue1] /boot/
長順 长顺 [Chang2 shun4] /Changshun county in Qiannan Buyei and Miao autonomous prefecture 黔南州[Qian2 nan2 zhou1], Guizhou/
長順縣 长顺县 [Chang2 shun4 xian4] /Changshun county in Qiannan Buyei and Miao autonomous prefecture 黔南州[Qian2 nan2 zhou1], Guizhou/
長頸瓶 长颈瓶 [chang2 jing3 ping2] /flask/
長頸鹿 长颈鹿 [chang2 jing3 lu4] /giraffe/CL:隻|只[zhi1]/
長頸龍 长颈龙 [chang2 jing3 long2] /tanystropheus, long-necked reptile from Triassic/
長風破浪 长风破浪 [chang2 feng1 po4 lang4] /lit. to ride the wind and crest the waves/to be ambitious and unafraid (idiom)/
長驅直入 长驱直入 [chang2 qu1 zhi2 ru4] /to march straight in unchallenged (military) (idiom)/(fig.) to push deep into the heart of sth/to flood in/
長髮 长发 [chang2 fa4] /long hair/
長點心眼 长点心眼 [zhang3 dian3 xin1 yan3] /to watch out/to keep one's wits about one/
長鼻猴 长鼻猴 [chang2 bi2 hou2] /proboscis monkey (Nasalis larvatus), aka long-nosed monkey/
長鼻目 长鼻目 [chang2 bi2 mu4] /order Proboscidea (elephants and mammoths)/
長龍 长龙 [chang2 long2] /long queue/long line (of cars, people etc)/
镸 镸 [chang2] /"long" or "to grow" radical in Chinese characters (Kangxi radical 168)/
镻 镻 [die2] /name of poisonous snake in ancient text/
門 门 [Men2] /surname Men/
門 门 [men2] /gate/door/CL:扇[shan4]/gateway/doorway/CL:個|个[ge4]/opening/valve/switch/way to do something/knack/family/house/(religious) sect/school (of thought)/class/category/phylum or division (taxonomy)/classifier for large guns/classifier for lessons, subjects, branches of technology/(suffix) -gate (i.e. scandal; derived from Watergate)/
門人 门人 [men2 ren2] /disciple/follower/hanger-on (at an aristocrat's home)/
門冬 门冬 [men2 dong1] /abbr. for 天門冬|天门冬[tian1 men2 dong1], asparagus/
門到門 门到门 [men2 dao4 men2] /door to door/
門前 门前 [men2 qian2] /in front of the door/
門口 门口 [men2 kou3] /doorway/gate/CL:個|个[ge4]/
門可羅雀 门可罗雀 [men2 ke3 luo2 que4] /you can net sparrows at the door (idiom); completely deserted/
門吸 门吸 [men2 xi1] /doorstop/
門地 门地 [men2 di4] /see 門第|门第[men2 di4]/
門坎 门坎 [men2 kan3] /variant of 門檻|门槛[men2 kan3]/
門坎兒 门坎儿 [men2 kan3 r5] /erhua variant of 門坎|门坎[men2 kan3]/
門墊 门垫 [men2 dian4] /doormat/
門墩 门墩 [men2 dun1] /wooden or stone block supporting the axle of a door/
門外 门外 [men2 wai4] /outside the door/
門外漢 门外汉 [men2 wai4 han4] /layman/
門子 门子 [men2 zi5] /door/doorman (old)/hanger-on of an aristocrat/social influence/pull/classifier for relatives, marriages etc/
門客 门客 [men2 ke4] /hanger-on/visitor (in a nobleman's house)/
門將 门将 [men2 jiang4] /official gatekeeper/goalkeeper (soccer, hockey etc)/
門對 门对 [men2 dui4] /couplet (hung on each side of the door frame)/
門崗 门岗 [men2 gang3] /gate/
門巴族 门巴族 [Men2 ba1 zu2] /Menba ethnic group/
門市 门市 [men2 shi4] /retail sales/
門市部 门市部 [men2 shi4 bu4] /retail department/section of a retail store/
門店 门店 [men2 dian4] /(retail) store/
門庭冷落，門堪羅雀 门庭冷落，门堪罗雀 [men2 ting2 leng3 luo4 , men2 kan1 luo2 que4] /The courtyard is deserted, you can net sparrows at the door (idiom); completely deserted/
門庭如市 门庭如市 [men2 ting2 ru2 shi4] /see 門庭若市|门庭若市[men2 ting2 ruo4 shi4]/
門庭若市 门庭若市 [men2 ting2 ruo4 shi4] /front yard as busy as a marketplace (idiom)/a place with many visitors/
門廊 门廊 [men2 lang2] /stoop/parvis/portico/patio/veranda/
門廳 门厅 [men2 ting1] /entrance hall/vestibule/
門徑 门径 [men2 jing4] /access/
門徒 门徒 [men2 tu2] /disciple/
門戶 门户 [men2 hu4] /door/strategic gateway/portal/faction/sect/family status/family/web portal/(old) brothel/
門戶之見 门户之见 [men2 hu4 zhi1 jian4] /sectarian bias/parochialism/
門戶網站 门户网站 [men2 hu4 wang3 zhan4] /web portal/
門戶開放 门户开放 [men2 hu4 kai1 fang4] /open door policy/Egyptian President Sadat's infitah policy towards investment and relations with Israel/
門房 门房 [men2 fang2] /gatehouse/lodge/gatekeeper/porter/
門扇 门扇 [men2 shan4] /door/the opening panel of a door/
門把 门把 [men2 ba3] /door knob/door handle/also pr. [men2 ba4]/
門捷列夫 门捷列夫 [Men2 jie2 lie4 fu1] /Dmitri Ivanovich Mendeleev (1834-1907), Russian chemist who introduced the periodic table/
門擋 门挡 [men2 dang3] /doorstop/
門望 门望 [men2 wang4] /family prestige/
門柱 门柱 [men2 zhu4] /doorpost/
門栓 门栓 [men2 shuan1] /variant of 門閂|门闩[men2 shuan1]/
門框 门框 [men2 kuang4] /door frame/
門楣 门楣 [men2 mei2] /lintel (of a door)/fig. family's social status/
門檻 门槛 [men2 kan3] /doorstep/sill/threshold/fig. knack or trick (esp. scheme to get sth cheaper)/
門洞 门洞 [men2 dong4] /passageway/archway/
門派 门派 [men2 pai4] /sect/school (group of followers of a particular doctrine)/
門源 门源 [Men2 yuan2] /Menyuan Hui Autonomous County in Haibei Tibetan Autonomous Prefecture 海北藏族自治州[Hai3 bei3 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
門源回族自治縣 门源回族自治县 [Men2 yuan2 Hui2 zu2 Zi4 zhi4 xian4] /Menyuan Hui Autonomous County in Haibei Tibetan Autonomous Prefecture 海北藏族自治州[Hai3 bei3 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
門源縣 门源县 [Men2 yuan2 Xian4] /Menyuan Hui Autonomous County in Haibei Tibetan Autonomous Prefecture 海北藏族自治州[Hai3 bei3 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
門牌 门牌 [men2 pai2] /door plate/house number/
門牙 门牙 [men2 ya2] /incisor/
門球 门球 [men2 qiu2] /croquet/goal ball (served by the goal keeper)/
門環 门环 [men2 huan2] /door knocker (in the shape of a ring)/
門生 门生 [men2 sheng1] /disciple/student (of a famous master)/
門當戶對 门当户对 [men2 dang1 hu4 dui4] /the families are well-matched in terms of social status (idiom)/(of a prospective marriage partner) an appropriate match/
門碰 门碰 [men2 peng4] /doorstop/
門神 门神 [men2 shen2] /door god/
門票 门票 [men2 piao4] /ticket (for theater, cinema etc)/
門禁 门禁 [men2 jin4] /restrictions on entry and exiting/control over access/
門童 门童 [men2 tong2] /doorman/bell boy/
門第 门第 [men2 di4] /family status/
門羅 门罗 [Men2 luo2] /Monroe (name)/James Monroe (1758-1831), fifth US president/
門羅主義 门罗主义 [Men2 luo2 Zhu3 yi4] /Monroe Doctrine/
門聯 门联 [men2 lian2] /couplet (hung on each side of the door frame)/
門臉 门脸 [men2 lian3] /shop front/facade/
門興格拉德巴赫 门兴格拉德巴赫 [Men2 xing1 ge2 la1 de2 ba1 he4] /Mönchengladbach (city in Germany)/
門薩 门萨 [Men2 sa4] /Mensa (loanword)/
門衛 门卫 [men2 wei4] /guard at gate/sentry/
門診 门诊 [men2 zhen3] /outpatient service/
門診室 门诊室 [men2 zhen3 shi4] /clinic/outpatient department (or consulting room)/
門路 门路 [men2 lu4] /way of doing sth/the right social connection/
門道 门道 [men2 dao4] /doorway/gateway/
門道 门道 [men2 dao5] /the way to do sth/knack/
門邊框 门边框 [men2 bian1 kuang4] /door frame/door pillars/
門釦 门扣 [men2 kou4] /door latch/
門鈴 门铃 [men2 ling2] /doorbell/
門鉸 门铰 [men2 jiao3] /door hinge/
門鎖 门锁 [men2 suo3] /door lock/
門閂 门闩 [men2 shuan1] /horizontal bar to hold a door closed (made of wood or metal)/door bolt/
門閥 门阀 [men2 fa2] /rich and powerful family/
門限 门限 [men2 xian4] /doorsill/
門階 门阶 [men2 jie1] /doorstep/threshold/
門面 门面 [men2 mian5] /shop front/facade/CL:間|间[jian1]/prestige/
門頭溝 门头沟 [Men2 tou2 gou1] /Mentougou district of Beijing municipality/
門頭溝區 门头沟区 [Men2 tou2 gou1 qu1] /Mentougou district of Beijing/
門額 门额 [men2 e2] /area above the lintel of a doorway/
門類 门类 [men2 lei4] /category/kind/class/
門風 门风 [men2 feng1] /family tradition/family principles/
門首 门首 [men2 shou3] /doorway/gate/entrance/
門齒 门齿 [men2 chi3] /incisor/
閂 闩 [shuan1] /bolt/latch/to bolt/to latch/
閃 闪 [Shan3] /surname Shan/
閃 闪 [shan3] /to dodge/to duck out of the way/to beat it/shaken (by a fall)/to sprain/to pull a muscle/lightning/spark/a flash/to flash (across one's mind)/to leave behind/(Internet slang) (of a display of affection) "dazzlingly" saccharine/
閃亮 闪亮 [shan3 liang4] /brilliant/shiny/a flare/to glisten/to twinkle/
閃亮兒 闪亮儿 [shan3 liang4 r5] /erhua variant of 閃亮|闪亮[shan3 liang4]/
閃人 闪人 [shan3 ren2] /(coll.) to beat it/to take French leave/
閃光 闪光 [shan3 guang1] /flash/
閃光燈 闪光灯 [shan3 guang1 deng1] /flash bulb (photography)/
閃光膠 闪光胶 [shan3 guang1 jiao1] /glitter glue/
閃光點 闪光点 [shan3 guang1 dian3] /lit. flash point/crucial point/essential point/
閃出 闪出 [shan3 chu1] /to flash/to sparkle/to appear suddenly/
閃動 闪动 [shan3 dong4] /to flicker or flash/
閃卡 闪卡 [shan3 ka3] /flashcard/
閃含語系 闪含语系 [Shan3 Han2 yu3 xi4] /Hamito-Semitic family of languages (incl. Arabic, Aramaic, Hebrew etc)/
閃失 闪失 [shan3 shi1] /mishap/accident/accidental loss/
閃婚 闪婚 [shan3 hun1] /to get married soon after meeting (abbr. for 閃電結婚|闪电结婚[shan3 dian4 jie2 hun1]) (neologism c. 2005)/
閃存 闪存 [shan3 cun2] /(computing) flash memory/
閃存盤 闪存盘 [shan3 cun2 pan2] /USB flash drive/jump drive/thumb drive/memory stick/
閃射 闪射 [shan3 she4] /to radiate/to shine/glitter of light/a glint/
閃念 闪念 [shan3 nian4] /sudden idea/flash of thought/
閃擊 闪击 [shan3 ji1] /lightning attack/Blitzkrieg/
閃擊戰 闪击战 [shan3 ji1 zhan4] /lightning war/Blitzkrieg/
閃族 闪族 [Shan3 zu2] /the Semites/
閃映 闪映 [shan3 ying4] /to flash before one's eyes/to flicker/
閃灼 闪灼 [shan3 zhuo2] /flash/
閃熠 闪熠 [shan3 yi4] /to flare/to flash/
閃爍 闪烁 [shan3 shuo4] /flickering/twinkling/evasive/vague (of speech)/
閃爍其詞 闪烁其词 [shan3 shuo4 qi2 ci2] /to speak evasively (idiom); beating about the bush/
閃爍體 闪烁体 [shan3 shuo4 ti3] /(physics) scintillator/
閃現 闪现 [shan3 xian4] /to flash/
閃痛 闪痛 [shan3 tong4] /stabbing pain/intermittent flash of pain/
閃眼 闪眼 [shan3 yan3] /to dazzle/to blink at/to open one's eyes wide/
閃石 闪石 [shan3 shi2] /amphibole (silicate rock-forming mineral)/
閃米特 闪米特 [Shan3 mi3 te4] /Semitic/
閃耀 闪耀 [shan3 yao4] /to glint/to glitter/to sparkle/to radiate/
閃語 闪语 [Shan3 yu3] /Semitic language/
閃讓 闪让 [shan3 rang4] /to jump out of the way/
閃身 闪身 [shan3 shen1] /to dodge/
閃躲 闪躲 [shan3 duo3] /to dodge/to evade/
閃輝 闪辉 [shan3 hui1] /scintillation/
閃轉騰挪 闪转腾挪 [shan3 zhuan3 teng2 nuo2] /to move nimbly about, dodging and weaving (martial arts)/
閃退 闪退 [shan3 tui4] /(of a mobile app) to crash on startup/to crash/
閃過 闪过 [shan3 guo4] /to flash through (one's mind)/to dodge (away from pursuers)/
閃避 闪避 [shan3 bi4] /to dodge/to sidestep/
閃鑠 闪铄 [shan3 shuo4] /variant of 閃爍|闪烁[shan3 shuo4]/
閃閃 闪闪 [shan3 shan3] /flickering/sparkling/glistening/glittering/
閃開 闪开 [shan3 kai1] /to get out of the way/
閃離 闪离 [shan3 li2] /to get divorced shortly after marriage/to resign shortly after getting employed/
閃電 闪电 [shan3 dian4] /lightning/CL:道[dao4]/
閃電戰 闪电战 [shan3 dian4 zhan4] /blitzkrieg/blitz/
閃電結婚 闪电结婚 [shan3 dian4 jie2 hun1] /to get married soon after meeting/
閃露 闪露 [shan3 lu4] /to reveal momentarily/
閃靈 闪灵 [Shan3 ling2] /The Shining (1980 Stanley Kubrick film from Stephen King's 1977 novel)/ChthoniC (Taiwanese metal band)/
閃點 闪点 [shan3 dian3] /flash point (chemistry)/
閆 闫 [Yan2] /variant of 閻|阎[Yan2]/surname Yan/
閇 閇 [bi4] /old variant of 閉|闭[bi4]/
閈 闬 [han4] /gate of a village/
閉 闭 [bi4] /to close/to stop up/to shut/to obstruct/
閉上 闭上 [bi4 shang5] /to close/to shut up/
閉上嘴巴 闭上嘴巴 [bi4 shang5 zui3 ba1] /Shut up!/
閉元音 闭元音 [bi4 yuan2 yin1] /close vowel/
閉包 闭包 [bi4 bao1] /closure (math.)/
閉區間 闭区间 [bi4 qu1 jian1] /closed interval (in calculus)/
閉卷考試 闭卷考试 [bi4 juan4 kao3 shi4] /closed-book examination/
閉口不言 闭口不言 [bi4 kou3 bu4 yan2] /to keep silent (idiom)/
閉口不談 闭口不谈 [bi4 kou3 bu4 tan2] /to refuse to say anything about (idiom)/to remain tight-lipped/to avoid mentioning/
閉合 闭合 [bi4 he2] /to close by coming together (like the lips of a wound, the doors of an elevator, the walls of a channel)/to close by connecting in a loop (like a circuit)/closed-loop/
閉嘴 闭嘴 [bi4 zui3] /Shut up!/same as 閉上嘴巴|闭上嘴巴/
閉圖象定理 闭图象定理 [bi4 tu2 xiang4 ding4 li3] /closed graph theorem (math.)/
閉域 闭域 [bi4 yu4] /closed domain/algebraically closed field (math.), e.g. complex number field 複數域|复数域[fu4 shu4 yu4]/
閉塞 闭塞 [bi4 se4] /to stop up/to close up/hard to get to/out of the way/inaccessible/unenlightened/blocking/
閉塞眼睛捉麻雀 闭塞眼睛捉麻雀 [bi4 se4 yan3 jing1 zhuo1 ma2 que4] /lit. to catch sparrows blindfolded (idiom)/fig. to act blindly/
閉子集 闭子集 [bi4 zi3 ji2] /closed subset (math.)/
閉幕 闭幕 [bi4 mu4] /the curtain falls/lower the curtain/to come to an end (of a meeting)/
閉幕式 闭幕式 [bi4 mu4 shi4] /closing ceremony/
閉會 闭会 [bi4 hui4] /close a meeting/
閉會祈禱 闭会祈祷 [bi4 hui4 qi2 dao3] /benediction/
閉月羞花 闭月羞花 [bi4 yue4 xiu1 hua1] /lit. hiding the moon, shaming the flowers (idiom)/fig. female beauty exceeding even that of the natural world/
閉殼肌 闭壳肌 [bi4 ke2 ji1] /adductor muscle (of a bivalve mollusk)/
閉目塞聽 闭目塞听 [bi4 mu4 se4 ting1] /to shut one's eyes and stop one's ears/out of touch with reality/to bury one's head in the sand/
閉目養神 闭目养神 [bi4 mu4 yang3 shen2] /to relax with one's eyes closed/
閉經 闭经 [bi4 jing1] /amenorrhoea/
閉著 闭着 [bi4 zhe5] /closed/
閉起 闭起 [bi4 qi3] /to shut/
閉路電視 闭路电视 [bi4 lu4 dian4 shi4] /closed-circuit television/
閉鎖 闭锁 [bi4 suo3] /to lock/
閉鎖期 闭锁期 [bi4 suo3 qi1] /lock-up period (on stock options)/
閉門 闭门 [bi4 men2] /to close a door/
閉門塞竇 闭门塞窦 [bi4 men2 se4 dou4] /to close doors and block openings (idiom); mounting a strict defense/
閉門思過 闭门思过 [bi4 men2 si1 guo4] /shut oneself up and ponder over one's mistakes/
閉門羹 闭门羹 [bi4 men2 geng1] /see 吃閉門羹|吃闭门羹[chi1 bi4 men2 geng1]/
閉門覓句 闭门觅句 [bi4 men2 mi4 ju4] /lit. lock the door and search for the right word (idiom); fig. the serious hard work of writing/
閉門造車 闭门造车 [bi4 men2 zao4 che1] /lit. to build a cart behind closed doors/to be overly subjective and disregard the outside world (idiom)/
閉關 闭关 [bi4 guan1] /to close the passes/to seal off the country/seclusion (monastic practice, e.g. of Chan Buddhists)/
閉關政策 闭关政策 [bi4 guan1 zheng4 ce4] /closed-door policy/
閉關自守 闭关自守 [bi4 guan1 zi4 shou3] /close the country to international intercourse/
閉關鎖國 闭关锁国 [bi4 guan1 suo3 guo2] /to close the passes and seal off the country/to close a country to exclude foreign contact/
閉集 闭集 [bi4 ji2] /closed set (math.)/
閉音節 闭音节 [bi4 yin1 jie2] /closed syllable/
開 开 [kai1] /to open/to start/to turn on/to boil/to write out (a prescription, check, invoice etc)/to operate (a vehicle)/carat (gold)/abbr. for Kelvin, 開爾文|开尔文[Kai1 er3 wen2]/abbr. for 開本|开本[kai1 ben3], book format/
開三次方 开三次方 [kai1 san1 ci4 fang1] /cube root/to extract a cube root/
開交 开交 [kai1 jiao1] /(used with negative) to conclude/(impossible) to end/(can't) finish/
開仗 开仗 [kai1 zhang4] /to start a war/to open hostilities/
開伙 开伙 [kai1 huo3] /to start providing food/to open today's service in a canteen/
開伯爾 开伯尔 [Kai1 bo2 er3] /Khyber province of Pakistan/Northwest Frontier province/
開伯爾山口 开伯尔山口 [Kai1 bo2 er3 shan1 kou3] /Khyber pass (between Pakistand and Afghanistan)/
開例 开例 [kai1 li4] /to create a precedent/
開倒車 开倒车 [kai1 dao4 che1] /to drive in reverse/fig. to take a backward step/retrogressive/trying to turn the clock back/
開價 开价 [kai1 jia4] /to quote a price/seller's first offer/
開元 开元 [Kai1 yuan2] /Tang emperor Xuanzong's 唐玄宗[Tang2 Xuan2 zong1] reign name used during the Kaiyuan era (713-741), a peak of Tang prosperity/
開先 开先 [kai1 xian1] /at first/
開光 开光 [kai1 guang1] /eye-opening ceremony for a religious idol (Buddhism)/to consecrate/to bless/transparent/translucent/haircut/shaving the head or face (humorous)/a method of decoration/first light (astronomy)/
開具 开具 [kai1 ju4] /to draw up (a document)/
開凍 开冻 [kai1 dong4] /to thaw/to melt/
開刀 开刀 [kai1 dao1] /(of a surgeon) to perform an operation/(of a patient) to have an operation/to decapitate/to behead/to single out as a point of attack/
開刃 开刃 [kai1 ren4] /to edge a knife, scissor, sword etc/
開列 开列 [kai1 lie4] /to make (a list)/to list/
開初 开初 [kai1 chu1] /at the outset/at first/early/
開創 开创 [kai1 chuang4] /to initiate/to start/to found/
開創性 开创性 [kai1 chuang4 xing4] /innovative/
開動 开动 [kai1 dong4] /to start/to set in motion/to move/to march/to dig in (eating)/to tuck in (eating)/
開化 开化 [kai1 hua4] /to become civilized/to be open-minded/(of ice) to thaw/
開化縣 开化县 [Kai1 hua4 xian4] /Kaihua county in Quzhou 衢州[Qu2 zhou1], Zhejiang/
開區間 开区间 [kai1 qu1 jian1] /open interval (in calculus)/
開印 开印 [kai1 yin4] /to start a print run/
開卷 开卷 [kai1 juan4] /to open a book/open-book (exam)/
開卷有益 开卷有益 [kai1 juan4 you3 yi4] /lit. opening a book is profitable (idiom); the benefits of education/
開原 开原 [Kai1 yuan2] /Kaiyuan county level city in Tieling 鐵嶺|铁岭[Tie3 ling3], Liaoning/
開原市 开原市 [Kai1 yuan2 shi4] /Kaiyuan county level city in Tieling 鐵嶺|铁岭[Tie3 ling3], Liaoning/
開原縣 开原县 [Kai1 yuan2 xian4] /Kaiyuan county in Tieling 鐵嶺|铁岭[Tie3 ling3], Liaoning/
開口 开口 [kai1 kou3] /to open one's mouth/to start to talk/
開口子 开口子 [kai1 kou3 zi5] /a dike breaks/fig. to provide facilities (for evil deeds)/to open the floodgates/
開口成髒 开口成脏 [kai1 kou3 cheng2 zang1] /(Internet slang) to use foul language (pun on 出口成章[chu1 kou3 cheng2 zhang1])/
開司米 开司米 [kai1 si1 mi3] /cashmere (loanword)/
開吃 开吃 [kai1 chi1] /to start eating/
開合 开合 [kai1 he2] /to open and close/
開味 开味 [kai1 wei4] /whet the appetite/
開啟 开启 [kai1 qi3] /to open/to start/(computing) to enable/
開單 开单 [kai1 dan1] /to bill/to open a tab/
開國 开国 [kai1 guo2] /to found a state/to open a closed country/
開國元勛 开国元勋 [kai1 guo2 yuan2 xun1] /variant of 開國元勳|开国元勋, founding figure (of country or dynasty)/founding father/fig. also used of company, school etc/
開國元勳 开国元勋 [kai1 guo2 yuan2 xun1] /founding figure (of a country or dynasty)/founding father/fig. also used of company or school etc/
開國功臣 开国功臣 [kai1 guo2 gong1 chen2] /outstanding founding minister (title given to reward loyal general or vassal of new dynasty or state)/
開地 开地 [kai1 di4] /to clear land (for cultivation)/to open up land/
開城 开城 [Kai1 cheng2] /Kaesong or Gaeseong city in southwest North Korea, close to the border with South Korea and a special economic zone for South Korean companies/
開城市 开城市 [Kai1 cheng2 shi4] /Kaesong or Gaeseong city in southwest North Korea, close to the border with South Korea and a special economic zone for South Korean companies/
開埠 开埠 [kai1 bu4] /to open up a port for trade/to open treaty ports/
開堂 开堂 [kai1 tang2] /to open a law court/to set up a mourning hall/
開場 开场 [kai1 chang3] /to begin/to open/to start/beginning of an event/
開場白 开场白 [kai1 chang3 bai2] /prologue of play/opening remarks/preamble (of speeches, articles etc)/
開墾 开垦 [kai1 ken3] /to clear a wild area for cultivation/to put under the plow/
開士米 开士米 [kai1 shi4 mi3] /cashmere (loanword)/
開壺 开壶 [kai1 hu2] /pot of boiling water/
開外 开外 [kai1 wai4] /over and above (some amount)/beyond (budget)/
開外掛 开外挂 [kai1 wai4 gua4] /see 開掛|开挂[kai1 gua4]/
開夜車 开夜车 [kai1 ye4 che1] /to burn the midnight oil/to work late into the night/
開大油門 开大油门 [kai1 da4 you2 men2] /to open the throttle/to accelerate/to let her rip/
開天窗 开天窗 [kai1 tian1 chuang1] /to leave a blank to mark censored area/
開天避地 开天避地 [kai1 tian1 bi4 di4] /to open the sky and divide the earth/ref. to Pangu 盤古|盘古 in the Chinese creation myth/
開天闢地 开天辟地 [kai1 tian1 pi4 di4] /to split heaven and earth apart (idiom); refers to the Pangu 盤古|盘古[Pan2 gu3] creation myth/
開始 开始 [kai1 shi3] /to begin/beginning/to start/initial/CL:個|个[ge4]/
開始以前 开始以前 [kai1 shi3 yi3 qian2] /before the beginning (of sth)/
開始比賽 开始比赛 [kai1 shi3 bi3 sai4] /to start a match/to kick off/
開學 开学 [kai1 xue2] /foundation of a University or College/school opening/the start of a new term/
開宗明義 开宗明义 [kai1 zong1 ming2 yi4] /to declare at the outset (idiom)/
開封 开封 [Kai1 feng1] /Kaifeng prefecture-level city in Henan, old capital of Northern Song, former provincial capital of Henan/old name Bianliang 汴梁[Bian4 liang2]/
開封地區 开封地区 [Kai1 feng1 di4 qu1] /Kaifeng prefecture in Henan/
開封市 开封市 [Kai1 feng1 shi4] /Kaifeng prefecture-level city in Henan, old capital of Northern Song, former provincial capital of Henan/old name Bianliang 汴梁[Bian4 liang2]/
開封府 开封府 [Kai1 feng1 fu3] /Kaifeng as the capital of Northern Song dynasty/
開封縣 开封县 [Kai1 feng1 xian4] /Kaifeng county in Kaifeng, Henan/
開導 开导 [kai1 dao3] /to talk sb round/to straighten sth out/to enlighten/
開小差 开小差 [kai1 xiao3 chai1] /to be absent-minded/to desert/to abscond from the army/absent without leave (AWOL)/
開小會 开小会 [kai1 xiao3 hui4] /to whisper and chat (instead of listening during a meeting or lecture)/
開小灶 开小灶 [kai1 xiao3 zao4] /to give preferential treatment/to give special attention/
開局 开局 [kai1 ju2] /opening (chess etc)/early stage of game, match, work, activity etc/
開屏 开屏 [kai1 ping2] /(a peacock) spreads its tail/
開展 开展 [kai1 zhan3] /to launch/to develop/to unfold/(of an exhibition etc) to open/
開山 开山 [kai1 shan1] /to cut into a mountain (to open a mine)/to open a monastery/
開山刀 开山刀 [kai1 shan1 dao1] /machete/
開山祖師 开山祖师 [kai1 shan1 zu3 shi1] /founding master of a monastery/founder/originator/
開山鼻祖 开山鼻祖 [kai1 shan1 bi2 zu3] /founder/
開工 开工 [kai1 gong1] /to begin work (of a factory or engineering operation)/to start a construction job/
開市 开市 [kai1 shi4] /(of a store, stock market etc) to open for trading/to make the first transaction of the day/
開幕 开幕 [kai1 mu4] /to open (a conference)/to inaugurate/
開幕典禮 开幕典礼 [kai1 mu4 dian3 li3] /opening ceremony/
開幕式 开幕式 [kai1 mu4 shi4] /opening ceremony/
開幕詞 开幕词 [kai1 mu4 ci2] /opening speech (at a conference)/
開平 开平 [Kai1 ping2] /Kaiping county level city in Jiangmen 江門|江门, Guangdong/Kaiping district of Tangshan city 唐山市[Tang2 shan1 shi4], Hebei/
開平區 开平区 [Kai1 ping2 qu1] /Kaiping district of Tangshan city 唐山市[Tang2 shan1 shi4], Hebei/
開平市 开平市 [Kai1 ping2 shi4] /Kaiping county level city in Jiangmen 江門|江门, Guangdong/
開店 开店 [kai1 dian4] /to open shop/
開庭 开庭 [kai1 ting2] /to begin a (judicial) court session/
開弓不放箭 开弓不放箭 [kai1 gong1 bu4 fang4 jian4] /lit. to draw the bow without shooting the arrow (idiom)/fig. to bluff/to be all talk and no action/false bravado/
開弓沒有回頭箭 开弓没有回头箭 [kai1 gong1 mei2 you3 hui2 tou2 jian4] /lit. once you've shot the arrow, there's no getting it back (idiom)/fig. once you started sth, there's no turning back/to have to finish what one started/to be determined to reach one's goals in spite of setbacks/
開弔 开吊 [kai1 diao4] /to hold memorial service/to hold a funeral/
開張 开张 [kai1 zhang1] /to open a business/first transaction of a business day/
開往 开往 [kai1 wang3] /(of a bus, train etc) to leave for/heading for/
開後門 开后门 [kai1 hou4 men2] /to open the back door/fig. under the counter/to do a secret or dishonest deal/to let sth in by the back door/
開徵 开征 [kai1 zheng1] /to start collecting taxes/
開心 开心 [kai1 xin1] /to feel happy/to rejoice/to have a great time/to make fun of sb/
開心果 开心果 [kai1 xin1 guo3] /pistachio nuts/fig. amusing person/
開心顏 开心颜 [kai1 xin1 yan2] /to rejoice/smiling/
開快車 开快车 [kai1 kuai4 che1] /an express train sets off/fig. to work in haste/to rush/
開恩 开恩 [kai1 en1] /to give a favor (used of Christian God)/
開悟 开悟 [kai1 wu4] /to become enlightened (Buddhism)/
開懷 开怀 [kai1 huai2] /to one's heart's content/without restraint/
開戒 开戒 [kai1 jie4] /to end abstinence/to resume (drinking) after a break/to break (a taboo)/
開戰 开战 [kai1 zhan4] /to start a war/to make war/to battle against/
開戲 开戏 [kai1 xi4] /to start an opera/
開戶 开户 [kai1 hu4] /to open an account (bank etc)/
開房 开房 [kai1 fang2] /see 開房間|开房间[kai1 fang2 jian1]/
開房間 开房间 [kai1 fang2 jian1] /to take a hotel room/to rent a room/(of two people who are not married to each other) to rent a room for sex/
開打 开打 [kai1 da3] /(of a sports competition or match) to commence/(of a war or battle) to break out/to perform acrobatic or choreographed fighting (in Chinese opera)/to brawl/to come to blows/
開拍 开拍 [kai1 pai1] /to begin shooting (a movie, a scene of a movie etc)/to start the bidding (auction)/to start a trading session (stock market)/
開拓 开拓 [kai1 tuo4] /to break new ground (for agriculture)/to open up (a new seam)/to develop (border regions)/fig. to open up (new horizons)/
開拓性 开拓性 [kai1 tuo4 xing4] /pioneering/groundbreaking/
開拓者 开拓者 [kai1 tuo4 zhe3] /pioneer/
開拔 开拔 [kai1 ba2] /to set out (of troops)/departure/start date (of military expedition)/
開挖 开挖 [kai1 wa1] /to dig out/to excavate/to scoop out/
開掘 开掘 [kai1 jue2] /to excavate/to dig out/fig. to investigate (in an archive)/
開掛 开挂 [kai1 gua4] /to cheat in an online game (abbr. for 開外掛|开外挂[kai1 wai4 gua4])/(coll.) unbelievably good/
開採 开采 [kai1 cai3] /to extract (ore or other resource from a mine)/to exploit/to mine/
開支 开支 [kai1 zhi1] /expenditures/expenses/CL:筆|笔[bi3], 項|项[xiang4]/to spend money/(coll.) to pay wages/
開放 开放 [kai1 fang4] /to bloom/to open/to be open (to the public)/to open up (to the outside)/to be open-minded/unrestrained by convention/unconstrained in one's sexuality/
開放式系統 开放式系统 [kai1 fang4 shi4 xi4 tong3] /open system(s)/
開放式網絡 开放式网络 [kai1 fang4 shi4 wang3 luo4] /open network/
開放性 开放性 [kai1 fang4 xing4] /openness/
開放源代碼 开放源代码 [kai1 fang4 yuan2 dai4 ma3] /see 開放源碼|开放源码[kai1 fang4 yuan2 ma3]/
開放源碼 开放源码 [kai1 fang4 yuan2 ma3] /open source (computing)/
開放源碼軟件 开放源码软件 [kai1 fang4 yuan2 ma3 ruan3 jian4] /open source software (OSS)/
開放系統 开放系统 [kai1 fang4 xi4 tong3] /open system/
開放系統互連 开放系统互连 [kai1 fang4 xi4 tong3 hu4 lian2] /open systems interconnection/OSI/
開敗 开败 [kai1 bai4] /to wither and fall/
開敞 开敞 [kai1 chang3] /wide open/
開方 开方 [kai1 fang1] /to extract a square root/
開明 开明 [kai1 ming2] /enlightened/open-minded/enlightenment/
開明君主 开明君主 [kai1 ming2 jun1 zhu3] /enlightened sovereign/
開映 开映 [kai1 ying4] /to start showing a movie/
開春 开春 [kai1 chun1] /beginning of spring/the lunar New Year/
開普勒 开普勒 [Kai1 pu3 le4] /Johannes Kepler (1571-1630), German astronomer and formulator of Kepler's laws of planetary motion/
開普敦 开普敦 [Kai1 pu3 dun1] /Cape Town (city in South Africa)/
開晴 开晴 [kai1 qing2] /to brighten up/
開暢 开畅 [kai1 chang4] /happy and carefree/
開曠 开旷 [kai1 kuang4] /open and vast/
開曼群島 开曼群岛 [Kai1 man4 Qun2 dao3] /Cayman Islands/
開會 开会 [kai1 hui4] /to hold a meeting/to attend a meeting/
開會祈禱 开会祈祷 [kai1 hui4 qi2 dao3] /invocation/
開服 开服 [kai1 fu2] /to start the servers (for an online game, typically after the system has been shut down for maintenance, upgrade etc)/
開朗 开朗 [kai1 lang3] /spacious and well-lit/open and clear/(of character) optimistic/cheerful/carefree/
開本 开本 [kai1 ben3] /book format, similar to in-4°, in-8° etc (a 16-kai format 16開|16开[shi2 liu4 kai1] is roughly A4)/abbr. to 開|开[kai1]/
開架 开架 [kai1 jia4] /open shelves (in self-service store or user access library)/
開桿 开杆 [kai1 gan3] /to tee off (golf)/to break (snooker)/
開業 开业 [kai1 ye4] /to open a business/to open a practice/open (for business)/
開業大吉 开业大吉 [kai1 ye4 da4 ji2] /celebration on opening a business/
開槍 开枪 [kai1 qiang1] /to open fire/to shoot a gun/
開機 开机 [kai1 ji1] /to start an engine/to boot up (a computer)/to press Ctrl-Alt-Delete/to begin shooting a film or TV show/
開步 开步 [kai1 bu4] /to step forward/to walk/
開水 开水 [kai1 shui3] /boiled water/boiling water/
開水壺 开水壶 [kai1 shui3 hu2] /kettle/
開江 开江 [Kai1 jiang1] /Kaijiang county in Dazhou 達州|达州[Da2 zhou1], Sichuan/
開江縣 开江县 [Kai1 jiang1 xian4] /Kaijiang county in Dazhou 達州|达州[Da2 zhou1], Sichuan/
開河 开河 [kai1 he2] /to open a river/to dig a canal/to thaw (of river)/
開河期 开河期 [kai1 he2 qi1] /thawing and opening up of frozen river in spring/
開消 开消 [kai1 xiao1] /variant of 開銷|开销[kai1 xiao1]/
開涮 开涮 [kai1 shuan4] /(coll.) to make fun of (sb)/to play tricks on/
開源 开源 [kai1 yuan2] /to expand one's financial resources/abbr. for 開放源碼|开放源码[kai1 fang4 yuan2 ma3]/
開源節流 开源节流 [kai1 yuan2 jie2 liu2] /lit. to open a water source and reduce outflow (idiom); to increase income and save on spending/to broaden the sources of income and economize on expenditure/
開溜 开溜 [kai1 liu1] /to leave in stealth/to slip away/
開滿 开满 [kai1 man3] /to bloom abundantly/
開演 开演 [kai1 yan3] /(of a play, movie etc) to begin/
開漳聖王 开漳圣王 [Kai1 zhang1 sheng4 wang2] /Sacred King, founder of Zhangzhou, posthumous title of Tang dynasty general Chen Yuanguang (657-711) 陳元光|陈元光[Chen2 Yuan2 guang1]/
開火 开火 [kai1 huo3] /to open fire/
開燈 开灯 [kai1 deng1] /to turn on the light/
開爐 开炉 [kai1 lu2] /to open a furnace/to start up a furnace/
開爾文 开尔文 [Kai1 er3 wen2] /Lord Kelvin 1824-1907, British physicist (William Thomson)/Kelvin (temperature scale)/
開犁 开犁 [kai1 li2] /to start plowing/to plow the first furrow/
開獎 开奖 [kai1 jiang3] /to announce the winners in a lottery/
開玩笑 开玩笑 [kai1 wan2 xiao4] /to play a joke/to make fun of/to joke/
開球 开球 [kai1 qiu2] /open ball (math.)/to start a ball game/to kick off (soccer)/to tee off (golf)/
開瓶器 开瓶器 [kai1 ping2 qi4] /bottle opener/
開瓶費 开瓶费 [kai1 ping2 fei4] /corkage fee/
開疆 开疆 [kai1 jiang1] /to pioneer a frontier area/to open up new territory/
開發 开发 [kai1 fa1] /to exploit (a resource)/to open up (for development)/to develop/
開發人員 开发人员 [kai1 fa1 ren2 yuan2] /developer/
開發區 开发区 [kai1 fa1 qu1] /development zone/
開發周期 开发周期 [kai1 fa1 zhou1 qi1] /development cycle/development period/also written 開發週期|开发周期/
開發商 开发商 [kai1 fa1 shang1] /developer (of real estate, a commercial product etc)/
開發環境 开发环境 [kai1 fa1 huan2 jing4] /development environment (computer)/
開發週期 开发周期 [kai1 fa1 zhou1 qi1] /development cycle/development period/
開發過程 开发过程 [kai1 fa1 guo4 cheng2] /development process/
開發銀行 开发银行 [kai1 fa1 yin2 hang2] /development bank/
開皌 开皌 [kai1 mo4] /to receive condolences/
開盤 开盘 [kai1 pan2] /to commence trading (stock market)/
開盤匯率 开盘汇率 [kai1 pan2 hui4 lu:4] /opening exchange rate/
開眼 开眼 [kai1 yan3] /to open one's eyes/to widen one's horizons/
開眼界 开眼界 [kai1 yan3 jie4] /broaden, expand one's horizons/
開砲 开炮 [kai1 pao4] /to open fire/
開礦 开矿 [kai1 kuang4] /to mine/to open a seam/
開示 开示 [kai1 shi4] /to instruct (novices)/to preach/to teach/to reveal/
開票 开票 [kai1 piao4] /to open ballot boxes/to count votes/to make out a voucher or invoice etc/to write out a receipt/
開禁 开禁 [kai1 jin4] /to lift a ban/to lift a curfew/
開福 开福 [Kai1 fu2] /Kaifu district of Changsha city 長沙市|长沙市[Chang2 sha1 shi4], Hunan/
開福區 开福区 [Kai1 fu2 qu1] /Kaifu district of Changsha city 長沙市|长沙市[Chang2 sha1 shi4], Hunan/
開竅 开窍 [kai1 qiao4] /to get it straight/to start to understand things properly/enlightenment dawns/
開立 开立 [kai1 li4] /to found or start/
開站 开站 [kai1 zhan4] /to put a new bus or railway station into operation/
開端 开端 [kai1 duan1] /start/beginning/
開筆 开笔 [kai1 bi3] /to start learning as a poet/to write one's first (poem, essay etc)/
開筵 开筵 [kai1 yan2] /to host a banquet/
開箱 开箱 [kai1 xiang1] /unboxing/to unbox/
開篇 开篇 [kai1 pian1] /start of literary work/opening song of ballad in Tanci style 彈詞|弹词[tan2 ci2]/
開紅盤 开红盘 [kai1 hong2 pan2] /(of a store) to open for business for the first time in the New Year/(of a business) to be profitable/(of a stock market) to rise/(sport) to win one's first match of a competition/
開綠燈 开绿灯 [kai1 lu:4 deng1] /to give the green light/to give the go-ahead/
開綻 开绽 [kai1 zhan4] /to come unsewn/
開線 开线 [kai1 xian4] /to come unsewn/to split at the seam/
開縣 开县 [Kai1 xian4] /Kai county in Wanzhou suburbs of north Chongqing municipality, formerly in Sichuan/
開罪 开罪 [kai1 zui4] /to offend sb/to give offense/to displease/
開罰單 开罚单 [kai1 fa2 dan1] /to issue an infringement notice/
開羅 开罗 [Kai1 luo2] /Cairo, capital of Egypt/
開羅大學 开罗大学 [Kai1 luo2 Da4 xue2] /Cairo University/
開胃 开胃 [kai1 wei4] /to whet the appetite/appetizing/to amuse oneself at sb's expense/to tease/
開胃菜 开胃菜 [kai1 wei4 cai4] /starter/appetizer/
開胃酒 开胃酒 [kai1 wei4 jiu3] /aperitif wine/
開脫 开脱 [kai1 tuo1] /to exculpate/to absolve/to exonerate/
開脫罪責 开脱罪责 [kai1 tuo1 zui4 ze2] /to absolve sb from guilt/to exonerate/to exculpate/
開腔 开腔 [kai1 qiang1] /to speak out/to start speaking/
開腦洞 开脑洞 [kai1 nao3 dong4] /to blow people's minds with highly imaginative, bizarre ideas/
開膛手傑克 开膛手杰克 [Kai1 tang2 shou3 Jie2 ke4] /Jack the Ripper/
開膠 开胶 [kai1 jiao1] /to come unglued/to come apart/
開臉 开脸 [kai1 lian3] /(of a bride-to-be) to remove facial hair and trim hairline (old)/to carve a face/
開臺 开台 [kai1 tai2] /start of play/opening of theatrical performance/
開臺鑼鼓 开台锣鼓 [kai1 tai2 luo2 gu3] /opening gong/gong strokes announcing start of opera performance/
開船 开船 [kai1 chuan2] /to set sail/
開花 开花 [kai1 hua1] /to bloom/to blossom/to flower/fig. to burst open/to feel happy or elated/new development grows out/
開花兒 开花儿 [kai1 hua1 r5] /erhua variant of 開花|开花[kai1 hua1]/
開花衣 开花衣 [kai1 hua1 yi1] /to open a bale of cotton/
開苞 开苞 [kai1 bao1] /to deflower/
開荒 开荒 [kai1 huang1] /to open up land (for agriculture)/
開葷 开荤 [kai1 hun1] /to eat meat after having maintained a vegetarian diet/(fig.) to do sth as a novel experience/
開蒙 开蒙 [kai1 meng2] /(old) (of a child) to begin schooling/
開藥 开药 [kai1 yao4] /to prescribe medicine/
開衩 开衩 [kai1 cha4] /slit (in clothing)/
開裂 开裂 [kai1 lie4] /to split open/to dehisce (of fruit or cotton bolls, to split open)/
開襟 开襟 [kai1 jin1] /buttoned Chinese tunic/unbuttoned (to cool down)/
開襟衫 开襟衫 [kai1 jin1 shan1] /cardigan/
開襠褲 开裆裤 [kai1 dang1 ku4] /open-crotch pants (for toddlers)/
開解 开解 [kai1 jie3] /to straighten out/to explain/to ease sb's anxiety/
開言 开言 [kai1 yan2] /to start to speak/
開設 开设 [kai1 she4] /to offer (goods or services)/to open (for business etc)/
開許 开许 [kai1 xu3] /(literary) to allow/to permit/
開誠 开诚 [kai1 cheng2] /to be honest/to show sincerity/
開誠佈公 开诚布公 [kai1 cheng2 bu4 gong1] /variant of 開誠布公|开诚布公[kai1 cheng2 bu4 gong1]/
開誠布公 开诚布公 [kai1 cheng2 bu4 gong1] /lit. deal sincerely and fairly (idiom); frank and open-minded/plain speaking/Let's talk frankly and openly between ourselves./to put one's cards on the table/
開誠相見 开诚相见 [kai1 cheng2 xiang1 jian4] /candid and open (idiom)/
開課 开课 [kai1 ke4] /school begins/give a course/teach a subject/
開講 开讲 [kai1 jiang3] /to begin a lecture/to start on a story/
開議 开议 [kai1 yi4] /to hold a (business) meeting/to start negotiations/
開賬 开账 [kai1 zhang4] /to make out a bill/
開賽 开赛 [kai1 sai4] /to start a match/the kick-off/
開走 开走 [kai1 zou3] /to go (of car, train etc)/to drive off/
開赴 开赴 [kai1 fu4] /(of troops) to depart for/to head for/
開足馬力 开足马力 [kai1 zu2 ma3 li4] /to accelerate at full power (idiom); at full speed/fig. to work as hard as possible/
開路 开路 [kai1 lu4] /to open up a path/to make one's way through/to construct a road/(electricity) open circuit/
開路先鋒 开路先锋 [kai1 lu4 xian1 feng1] /pioneer/trailbreaker/
開車 开车 [kai1 che1] /to drive a car/
開車人 开车人 [kai1 che1 ren2] /driver/person driving a vehicle/
開車族 开车族 [kai1 che1 zu2] /motorists/
開辦 开办 [kai1 ban4] /to open/to start (a business etc)/to set up/
開通 开通 [kai1 tong1] /to open up (windows for air, ideas for discussion, transportation routes etc)/
開通 开通 [kai1 tong5] /open-minded/
開運竹 开运竹 [kai1 yun4 zhu2] /lucky bamboo (Dracaena sanderiana)/
開道 开道 [kai1 dao4] /to clear the way/
開遠 开远 [Kai1 yuan3] /Kaiyuan county level city in Honghe Hani and Yi autonomous prefecture, Yunnan/
開遠市 开远市 [Kai1 yuan3 shi4] /Kaiyuan county level city in Honghe Hani and Yi autonomous prefecture, Yunnan/
開都河 开都河 [Kai1 du1 He2] /Kaidu River, Xinjiang/
開酒費 开酒费 [kai1 jiu3 fei4] /corkage fee/
開釋 开释 [kai1 shi4] /to release (a prisoner)/
開金 开金 [kai1 jin1] /carated gold (alloy containing stated proportion of gold)/
開銷 开销 [kai1 xiao1] /to pay (expenses)/expenses/(old) to dismiss (an employee)/
開鍋 开锅 [kai1 guo1] /to season a wok/to take the lid off a pot/(of the contents of a pot) to start to boil/(fig.) to become rowdy/
開鎖 开锁 [kai1 suo3] /to unlock/
開鐮 开镰 [kai1 lian2] /to start the harvest/
開鑼 开锣 [kai1 luo2] /to beat the gong to open a performance/
開鑼喝道 开锣喝道 [kai1 luo2 he4 dao4] /to clear a street by banging gongs and shouting loudly (idiom)/
開鑽 开钻 [kai1 zuan1] /to start drilling/
開鑿 开凿 [kai1 zao2] /to cut (a canal, tunnel, well etc)/
開門 开门 [kai1 men2] /to open a door (lit. and fig.)/to open for business/
開門揖盜 开门揖盗 [kai1 men2 yi1 dao4] /leaving the door open invites the thief (idiom); to invite disaster by giving evildoers a free hand/
開門炮 开门炮 [kai1 men2 pao4] /firecrackers set off at the stroke of midnight on New Year's Day (a Chinese tradition)/
開門紅 开门红 [kai1 men2 hong2] /a good beginning/
開門見山 开门见山 [kai1 men2 jian4 shan1] /lit. to open the door and see the mountain; fig. to get right to the point (idiom)/
開閉幕式 开闭幕式 [kai1 bi4 mu4 shi4] /opening and closing ceremonies/
開間 开间 [kai1 jian1] /alcove/bay in a room/unit of length used for rooms, approx. 3.3 meters/
開闊 开阔 [kai1 kuo4] /wide/open (spaces)/to open up/
開關 开关 [kai1 guan1] /power switch/gas valve/to open the city (or frontier) gate/to open and close/to switch on and off/
開闢 开辟 [kai1 pi4] /to open up/to set up/to establish/
開闢者 开辟者 [kai1 pi4 zhe3] /pioneer/groundbreaker/
開除 开除 [kai1 chu2] /to expel (a member of an organization)/to fire (an employee)/
開除學籍 开除学籍 [kai1 chu2 xue2 ji2] /to expel from school/
開除黨籍 开除党籍 [kai1 chu2 dang3 ji2] /to expel from the Party/
開陽 开阳 [Kai1 yang2] /zeta Ursae Majoris in the Big Dipper/Kaiyang county in Guiyang 貴陽|贵阳[Gui4 yang2], Guizhou/
開陽縣 开阳县 [Kai1 yang2 xian4] /Kaiyang county in Guiyang 貴陽|贵阳[Gui4 yang2], Guizhou/
開集 开集 [kai1 ji2] /open set (math.)/
開霽 开霁 [kai1 ji4] /to clear up (of weather)/
開革 开革 [kai1 ge2] /to fire/to discharge/
開頭 开头 [kai1 tou2] /beginning/to start/
開顏 开颜 [kai1 yan2] /to smile/to beam/
開飯 开饭 [kai1 fan4] /to serve a meal/
開首 开首 [kai1 shou3] /beginning/start/opening/in the beginning/to start/to open/
開高叉 开高叉 [kai1 gao1 cha1] /slit dress/
開魯 开鲁 [Kai1 lu3] /Kailu county in Tongliao 通遼|通辽[Tong1 liao2], Inner Mongolia/
開魯縣 开鲁县 [Kai1 lu3 xian4] /Kailu county in Tongliao 通遼|通辽[Tong1 liao2], Inner Mongolia/
開麥拉 开麦拉 [kai1 mai4 la1] /camera (loanword)/
開黑店 开黑店 [kai1 hei1 dian4] /lit. to open an inn that kills and robs guests (esp. in traditional fiction)/fig. to carry out a scam/to run a protection racket/daylight robbery/
開齋 开斋 [kai1 zhai1] /to stop following a vegetarian diet/to break a fast/
開齋節 开斋节 [Kai1 zhai1 jie2] /Eid al-Fitr or Feast of Breaking the Fast, celebrated on the last day of Ramadan/
閌 闶 [kang1] /in 閌閬|闶阆, open space in a structure/
閎 闳 [Hong2] /surname Hong/
閎 闳 [hong2] /big/gate/
閏 闰 [run4] /intercalary/an extra day or month inserted into the lunar or solar calendar (such as February 29)/
閏四月，吃樹葉 闰四月，吃树叶 [run4 si4 yue4 , chi1 shu4 ye4] /an intercalary fourth month brings food shortages/
閏年 闰年 [run4 nian2] /leap year/(lunar calendar) year with a thirteen intercalary month/
閏月 闰月 [run4 yue4] /intercalary month in the lunar calendar/leap month/
閑 闲 [xian2] /enclosure/(variant of 閒|闲[xian2]) idle/unoccupied/leisure/
閑人 闲人 [xian2 ren2] /variant of 閒人|闲人[xian2 ren2]/idle person/idler/unconcerned person/
閑冗 闲冗 [xian2 rong3] /officials with light duties/supernumeraries/
閑在 闲在 [xian2 zai5] /at leisure/
閑坐 闲坐 [xian2 zuo4] /to sit around/to sit idly/
閑居 闲居 [xian2 ju1] /to lead a quiet and peaceful life in retirement/to stay home with nothing to do/to lead a solitary life/
閑心 闲心 [xian2 xin1] /leisurely mood/relaxed frame of mind/
閑散 闲散 [xian2 san3] /idle/unused/at leisure/
閑暇 闲暇 [xian2 xia2] /leisure/free time/unoccupied/not in use/
閑章 闲章 [xian2 zhang1] /recreative seal, bearing not the owner's name but a well-known verse or such, and used for artistic purposes on paintings etc/
閑聊天 闲聊天 [xian2 liao2 tian1] /to chat/idle gossip/
閑職 闲职 [xian2 zhi2] /sinecure/position with practically no obligations/
閑花 闲花 [xian2 hua1] /wild flower/
閑言碎語 闲言碎语 [xian2 yan2 sui4 yu3] /idle gossip/irrelevant nonsense/slanderous rumor/
閑話家常 闲话家常 [xian2 hua4 jia1 chang2] /to chat about domestic trivia (idiom)/
閑談 闲谈 [xian2 tan2] /variant of 閒談|闲谈[xian2 tan2]/
閑逛 闲逛 [xian2 guang4] /to stroll/
閑逸 闲逸 [xian2 yi4] /comfort and leisure/
閑雅 闲雅 [xian2 ya3] /elegant/graceful/
閑雜 闲杂 [xian2 za2] /(employee) having no fixed duties/
閑靜 闲静 [xian2 jing4] /calm/tranquil/
閒 閒 [jian1] /variant of 間|间[jian1]/
閒 閒 [jian4] /variant of 間|间[jian4]/
閒 闲 [xian2] /idle/unoccupied/leisure/
閒事 闲事 [xian2 shi4] /other people's business/
閒人 闲人 [xian2 ren2] /idle person/idler/unconcerned person/
閒侃 闲侃 [xian2 kan3] /to chat idly/
閒來無事 闲来无事 [xian2 lai2 wu2 shi4] /at leisure/idle/to have nothing to do/
閒口 闲口 [xian2 kou3] /idle talk/
閒情 闲情 [xian2 qing2] /leisurely frame of mind/
閒情逸致 闲情逸致 [xian2 qing2 yi4 zhi4] /leisurely and carefree mood/
閒扯 闲扯 [xian2 che3] /to chat/idle talk/
閒晃 闲晃 [xian2 huang4] /to hang around/to hang out/
閒暇 闲暇 [xian2 xia2] /leisure/
閒書 闲书 [xian2 shu1] /light reading/
閒混 闲混 [xian2 hun4] /to loiter/
閒空 闲空 [xian2 kong4] /idle/free time/leisure/
閒置 闲置 [xian2 zhi4] /to leave sth unused/to lie idle/
閒聊 闲聊 [xian2 liao2] /to chat/casual conversation/
閒言閒語 闲言闲语 [xian2 yan2 xian2 yu3] /idle gossip/
閒話 闲话 [xian2 hua4] /casual conversation/chat/gossip/to talk about (whatever comes to mind)/
閒談 闲谈 [xian2 tan2] /to chat/
閒適 闲适 [xian2 shi4] /leisurely and comfortable/relaxed/
間 间 [jian1] /between/among/within a definite time or space/room/section of a room or lateral space between two pairs of pillars/classifier for rooms/
間 间 [jian4] /gap/to separate/to thin out (seedlings)/to sow discontent/
間不容髮 间不容发 [jian1 bu4 rong2 fa4] /(to escape danger etc) by a hair's breadth (idiom)/in a critical state/on the brink of crisis/very close (to happening)/Taiwan pr. [jian4 bu4 rong2 fa3]/
間作 间作 [jian4 zuo4] /interplanting/
間使 间使 [jian4 shi3] /secret envoy/acupuncture point Pc-5/
間充 间充 [jian1 chong1] /mesenchymal (tissue, in cell biology)/
間充質 间充质 [jian1 chong1 zhi4] /mesenchyme (loosely organized embryonic connective tissue)/
間充質幹細胞 间充质干细胞 [jian1 chong1 zhi4 gan4 xi4 bao1] /mesenchymal stem cell MSC (in cell biology)/
間壁 间壁 [jian4 bi4] /next door/partition wall/
間奏 间奏 [jian1 zou4] /interlude (music)/
間或 间或 [jian4 huo4] /occasionally/now and then/
間接 间接 [jian4 jie1] /indirect/
間接稅 间接税 [jian4 jie1 shui4] /indirect tax/
間接證據 间接证据 [jian4 jie1 zheng4 ju4] /indirect testimony/circumstantial evidence/
間接賓語 间接宾语 [jian4 jie1 bin1 yu3] /indirect object (grammar)/
間接選舉 间接选举 [jian4 jie1 xuan3 ju3] /indirect election/
間斷 间断 [jian4 duan4] /disconnected/interrupted/suspended/a gap/a break/
間歇 间歇 [jian4 xie1] /to stop in the middle of sth/intermittent/intermittence/
間歇訓練 间歇训练 [jian4 xie1 xun4 lian4] /interval training/
間皮瘤 间皮瘤 [jian1 pi2 liu2] /mesothelioma (medicine)/
間腦 间脑 [jian1 nao3] /diencephalon/
間苗 间苗 [jian4 miao2] /thinning out seedlings/
間諜 间谍 [jian4 die2] /spy/
間諜活動 间谍活动 [jian4 die2 huo2 dong4] /espionage/spying/
間諜網 间谍网 [jian4 die2 wang3] /spy network/
間諜罪 间谍罪 [jian4 die2 zui4] /crime of spying/
間諜軟件 间谍软件 [jian4 die2 ruan3 jian4] /spyware/
間質 间质 [jian1 zhi4] /mesenchyme (physiology)/
間隔 间隔 [jian4 ge2] /gap/interval/compartment/to divide/to separate/to leave a gap of (two weeks, three meters etc)/
間隔攝影 间隔摄影 [jian4 ge2 she4 ying3] /time-lapse photography/
間隔號 间隔号 [jian4 ge2 hao4] /Chinese centered dot mark · (punct. used to separate Western names or words)/
間隙 间隙 [jian4 xi4] /interval/gap/clearance/
閔 闵 [Min3] /surname Min/
閔 闵 [min3] /old variant of 憫|悯[min3]/
閔凶 闵凶 [min3 xiong1] /suffering/affliction/
閔科夫斯基 闵科夫斯基 [Min3 ke1 fu1 si1 ji1] /Minkowski (name)/Hermann Minkowski (1864-1909), German mathematician/
閔行區 闵行区 [Min3 hang2 Qu1] /Minhang District of Shanghai/
閗 閗 [dou4] /variant of 鬥|斗[dou4]/
閘 闸 [zha2] /gear/brake/sluice/lock (on waterway)/electric switch or circuit breaker/
閘北區 闸北区 [Zha2 bei3 qu1] /Zhabei district, central Shanghai/
閘口 闸口 [Zha2 kou3] /area in the Shangcheng district of Hangzhou/
閘口 闸口 [zha2 kou3] /open sluice gate/(toll) station/boarding gate (airport etc)/(fig.) gateway (access point)/
閘盒 闸盒 [zha2 he2] /electric fusebox/switch box/
閘道 闸道 [zha2 dao4] /(computing) gateway (Tw)/
閘門 闸门 [zha2 men2] /sluice gate/
閙 闹 [nao4] /variant of 鬧|闹[nao4]/
閛 閛 [peng1] /the sound of opening or closing the door/
閟 閟 [bi4] /hidden/hide/
閡 阂 [he2] /obstruct/
関 関 [guan1] /variant of 關|关[guan1]/
閣 阁 [ge2] /pavilion (usu. two-storied)/cabinet (politics)/boudoir/woman's chamber/rack/shelf/
閣下 阁下 [ge2 xia4] /your distinguished self/your majesty/sire/
閣僚 阁僚 [ge2 liao2] /cabinet member/
閣揆 阁揆 [ge2 kui2] /premier/prime minister/
閣樓 阁楼 [ge2 lou2] /garret/loft/attic/
閣議 阁议 [ge2 yi4] /cabinet meeting/
閤 合 [he2] /variant of 合[he2]/
閤 𬮤 [ge2] /side door/variant of 閣|阁[ge2]/pavilion/cabinet/boudoir/
閤 𬮤 [he2] /variant of 闔|阖[he2]/
閥 阀 [fa2] /powerful individual, family or group/clique/(loanword) valve/
閥芯 阀芯 [fa2 xin1] /valve stem/
閥門 阀门 [fa2 men2] /valve (mechanical)/
閦 閦 [chu4] /crowd/transliteration of Sanskrit 'kso', e.g. Aksobhya Buddha 阿閦佛/
閧 哄 [hong4] /variant of 鬨|哄[hong4]/
閨 闺 [gui1] /small arched door/boudoir/lady's chamber/by ext. women/
閨女 闺女 [gui1 nu:3] /maiden/unmarried woman/daughter/
閨情 闺情 [gui1 qing2] /women's love/passion (felt by lady)/
閨房 闺房 [gui1 fang2] /lady's chamber/boudoir/harem/
閨秀 闺秀 [gui1 xiu4] /well-bred young lady/
閨窗 闺窗 [gui1 chuang1] /a lady's chamber/boudoir/
閨範 闺范 [gui1 fan4] /lady's demeanor/norms expected of women (in former times)/
閨蜜 闺蜜 [gui1 mi4] /(coll.) (a woman's) close female friend/bestie/(originally written 閨密|闺密, an abbr. for 閨中密友|闺中密友)/
閨門旦 闺门旦 [gui1 men2 dan4] /young unmarried lady role in Chinese opera/
閨閣 闺阁 [gui1 ge2] /lady's chamber/
閨閫 闺阃 [gui1 kun3] /women's quarters/
閩 闽 [Min3] /short name for Fujian province 福建[Fu2 jian4]/also pr. [Min2]/
閩侯 闽侯 [Min3 hou2] /Minhou county in Fuzhou 福州[Fu2 zhou1], Fujian/
閩侯縣 闽侯县 [Min3 hou2 xian4] /Minhou county in Fuzhou 福州[Fu2 zhou1], Fujian/
閩南 闽南 [Min3 nan2] /Minnan (southern Fujian)/
閩南話 闽南话 [Min3 nan2 hua4] /Southern Min, a Sinitic language spoken in southern Fujian and surrounding areas/
閩南語 闽南语 [Min3 nan2 yu3] /Southern Min, a Sinitic language spoken in southern Fujian and surrounding areas/
閩江 闽江 [Min3 Jiang1] /Min River, Fujian/
閩清 闽清 [Min3 qing1] /Minqing county in Fuzhou 福州[Fu2 zhou1], Fujian/
閩清縣 闽清县 [Min3 qing1 xian4] /Minqing county in Fuzhou 福州[Fu2 zhou1], Fujian/
閩粵 闽粤 [Min3 Yue4] /Fujian and Guangdong/
閩菜 闽菜 [Min3 cai4] /Fujian cuisine/
閩語 闽语 [Min3 yu3] /Min dialects, spoken in Fujian Province, Taiwan etc/
閫 阃 [kun3] /threshold/inner appartments/woman/wife (honorific)/
閫奧 阃奥 [kun3 ao4] /innermost room/(fig.) heart/
閫寄 阃寄 [kun3 ji4] /military command/
閫範 阃范 [kun3 fan4] /model of feminine virtues/
閬 阆 [lang2] /in 閌閬|闶阆, open space in a structure/
閬 阆 [lang4] /lofty/high gate/empty moat/
閬中 阆中 [Lang2 zhong1] /Lanzhong county level city in Nanchong 南充[Nan2 chong1], Sichuan/
閬中市 阆中市 [Lang2 zhong1 shi4] /Lanzhong county level city in Nanchong 南充[Nan2 chong1], Sichuan/
閬苑 阆苑 [Lang4 yuan4] /Langyuan paradise, home of the immortals in verse and legends/
閬風 阆风 [Lang2 feng1] /Langfeng Mountain/same as Langyuan 閬苑|阆苑[Lang4 yuan4] paradise, home of the immortals in verse and legends/
閬風巔 阆风巅 [Lang2 feng1 dian1] /Langfeng Mountain/same as Langyuan 閬苑|阆苑[Lang4 yuan4] paradise, home of the immortals in verse and legends/
閬鳳山 阆凤山 [Lang2 feng4 shan1] /Langfeng Mountain/same as Langyuan 閬苑|阆苑[Lang4 yuan4] paradise, home of the immortals in verse and legends/
閭 闾 [lu:2] /gate of a village/village/
閭尾 闾尾 [lu:2 wei3] /coccyx/
閱 阅 [yue4] /to inspect/to review/to read/to peruse/to go through/to experience/
閱世 阅世 [yue4 shi4] /to see the world/
閱兵 阅兵 [yue4 bing1] /to review troops/military parade/
閱兵式 阅兵式 [yue4 bing1 shi4] /military parade/
閱卷 阅卷 [yue4 juan4] /to grade exam papers/
閱女無數 阅女无数 [yue4 nu:3 wu2 shu4] /(idiom) to have had relationships with many women/
閱微草堂筆記 阅微草堂笔记 [Yue4 wei1 Cao3 tang2 Bi3 ji4] /Notes on a Minutely Observed Thatched Hut by Ji Yun 紀昀|纪昀[Ji4 Yun2], novel of the supernatural/The Thatched Study of Close Scrutiny/
閱歷 阅历 [yue4 li4] /to experience/experience/
閱男無數 阅男无数 [yue4 nan2 wu2 shu4] /(idiom) to have had relationships with many men/
閱聽人 阅听人 [yue4 ting1 ren2] /audience (Tw)/
閱覽 阅览 [yue4 lan3] /to read/
閱覽室 阅览室 [yue4 lan3 shi4] /reading room/CL:間|间[jian1]/
閱讀 阅读 [yue4 du2] /to read/reading/
閱讀器 阅读器 [yue4 du2 qi4] /reader (software)/
閱讀廣度 阅读广度 [yue4 du2 guang3 du4] /reading span/
閱讀時間 阅读时间 [yue4 du2 shi2 jian1] /viewing time/
閱讀理解 阅读理解 [yue4 du2 li3 jie3] /reading comprehension/
閱讀裝置 阅读装置 [yue4 du2 zhuang1 zhi4] /electronic reader (e.g. for barcodes, RFID tags etc)/
閱讀障礙 阅读障碍 [yue4 du2 zhang4 ai4] /dyslexia/
閲 閲 [yue4] /Japanese variant of 閱|阅/
閳 閳 [chan3] /old variant of 闡|阐[chan3]/
閶 阊 [chang1] /gate of heaven/gate of palace/
閹 阉 [yan1] /to castrate/a castrate/neuter/
閹人 阉人 [yan1 ren2] /a castrate/
閹割 阉割 [yan1 ge1] /to castrate/fig. to emasculate/
閹然 阉然 [yan1 ran2] /covertly/secretly/
閹豎 阉竖 [yan1 shu4] /eunuch (contemptuous appellation)/
閺 閺 [wen2] /to look down/
閻 阎 [Yan2] /Yama/gate of village/surname Yan/
閻君 阎君 [yan2 jun1] /king of hell/Yama/
閻王 阎王 [Yan2 wang2] /same as 閻羅王|阎罗王/Yama, King of Hell/translation of Sanskrit: Yama Raja/
閻王好見，小鬼難當 阎王好见，小鬼难当 [Yan2 wang2 hao3 jian4 , xiao3 gui3 nan2 dang1] /lit. standing in front of the King of Hell is easy, but smaller devils are difficult to deal with (idiom)/
閻王爺 阎王爷 [Yan2 wang2 ye2] /same as 閻羅王|阎罗王/Yama, King of Hell/translation of Sanskrit: Yama Raja/
閻羅 阎罗 [Yan2 luo2] /Yama, King of Hell/translation of Sanskrit: Yama Raja/
閻羅王 阎罗王 [Yan2 luo2 Wang2] /Yama, King of Hell/translation of Sanskrit: Yama Raja/
閻老 阎老 [Yan2 lao3] /Yama/
閻良 阎良 [Yan2 liang2] /Yanliang District of Xi'an 西安市[Xi1 an1 Shi4], Shaanxi/
閻良區 阎良区 [Yan2 liang2 Qu1] /Yanliang District of Xi’an 西安市[Xi1 an1 Shi4], Shaanxi/
閻錫山 阎锡山 [Yan2 Xi1 shan1] /Yan Xishan (1883-1960), warlord in Shanxi/
閻魔 阎魔 [Yan2 mo2] /variant of 閻羅|阎罗[Yan2 luo2]/Yama, King of Hell/translation of Sanskrit: Yama Raja/
閼 阏 [e4] /to block/to restrain/to control/
閼 阏 [yan1] /see 閼氏|阏氏[yan1 zhi1]/
閼氏 阏氏 [yan1 zhi1] /formal wife of a Xiongnu chief during the Han Dynasty (206 BC-220 AD)/
閽 阍 [hun1] /doorkeeper/
閾 阈 [yu4] /threshold/
閾值 阈值 [yu4 zhi2] /threshold/
閾限 阈限 [yu4 xian4] /(psychology) threshold/liminal/
閿 阌 [wen2] /wen xiang, Henan province/
闁 闁 [bao1] /old variant of 褒[bao1]/to praise/
闃 阒 [qu4] /quiet/to live alone/
闃寂 阒寂 [qu4 ji4] /still/quiet/
闃然 阒然 [qu4 ran2] /quiet/still and silent/
闆 板 [ban3] /see 老闆|老板, boss/
闆 板 [pan4] /to catch sight of in a doorway (old)/
闇 暗 [an4] /to close (a door)/to eclipse/muddled/stupid/ignorant/variant of 暗[an4]/
闈 闱 [wei2] /door to women's room/gate to palace/
闉 𬮱 [Yin1] /surname Yin/
闉 𬮱 [yin1] /inner gates/
闊 阔 [kuo4] /rich/wide/broad/
闊人 阔人 [kuo4 ren2] /rich person/the rich/
闊佬 阔佬 [kuo4 lao3] /wealthy person/millionaire/
闊別 阔别 [kuo4 bie2] /separated for a long time/
闊嘴鷸 阔嘴鹬 [kuo4 zui3 yu4] /(bird species of China) broad-billed sandpiper (Limicola falcinellus)/
闊度 阔度 [kuo4 du4] /breadth/
闊步 阔步 [kuo4 bu4] /to stride forward/
闊氣 阔气 [kuo4 qi5] /lavish/generous/bounteous/prodigal/
闊綽 阔绰 [kuo4 chuo4] /ostentatious/extravagant/liberal with money/
闊老 阔老 [kuo4 lao3] /variant of 闊佬|阔佬[kuo4 lao3]/
闊葉 阔叶 [kuo4 ye4] /broad-leaved (tree)/
闊躡 阔蹑 [kuo4 nie4] /to stride (formal writing)/
闋 阕 [que4] /(literary) to end/to stop/one of the stanzas (usually two) of a ci poem 詞|词[ci2]/classifier for songs or ci poems/
闌 阑 [lan2] /railing/balustrade/door-screen/exhausted/late/
闌入 阑入 [lan2 ru4] /to trespass/to mix/to mingle/
闌出 阑出 [lan2 chu1] /to leave impulsively/to send out (merchandise) without authorization/
闌尾 阑尾 [lan2 wei3] /appendix/vermiform appendix (anatomy)/
闌尾切除術 阑尾切除术 [lan2 wei3 qie1 chu2 shu4] /appendectomy (medicine)/
闌尾炎 阑尾炎 [lan2 wei3 yan2] /appendicitis (medicine)/
闌干 阑干 [lan2 gan1] /(literary) crisscross/uneven/disorderly/rim of the eye/variant of 欄杆|栏杆[lan2 gan1]/
闌檻 阑槛 [lan2 jian4] /railing/fence/banisters/
闌檻 阑槛 [lan2 kan3] /see 闌檻|阑槛[lan2 jian4]/
闌殫 阑殚 [lan2 dan1] /tired and exhausted/
闌珊 阑珊 [lan2 shan1] /coming to an end/waning/
闌遺 阑遗 [lan2 yi2] /unclaimed articles/
闌頭 阑头 [lan2 tou2] /lintel/architrave/
闌風 阑风 [lan2 feng1] /continuous blowing of the wind/
闍 阇 [du1] /defensive platform over gate/barbican/
闍 阇 [she2] /(used in transliteration from Sanskrit)/
闍梨 阇梨 [she2 li2] /Buddhist monk (Sanskrit: jala)/
闍黎 阇黎 [she2 li2] /Buddhist teacher (Sanskrit transliteration)/also written 闍梨|阇梨[she2 li2]/
闐 阗 [tian2] /fill up/rumbling sound/
闑 𫔶 [nie4] /vertical divider of a door way/
闒 阘 [ta4] /door or window in an upper story/
闓 闿 [kai3] /to loosen/to open/
闔 阖 [he2] /door/to close/whole/
闔家 阖家 [he2 jia1] /variant of 合家[he2 jia1]/
闔廬 阖庐 [He2 Lu2] /King Helu of Wu (-496 BC, reigned 514-496 BC)/also called 闔閭|阖闾/
闔第光臨 阖第光临 [he2 di4 guang1 lin2] /the whole family is invited (idiom)/
闔閭 阖闾 [He2 Lu:2] /King Helu of Wu (-496 BC, reigned 514-496 BC)/also called 闔廬|阖庐/
闔閭城 阖闾城 [He2 lu:2 cheng2] /capital city of King Helu of Wu from 6th century BC, at modern Wuxi, Jiangsu/
闔閭城遺址 阖闾城遗址 [He2 Lu:2 cheng2 yi2 zhi3] /ruins of capital city of King Helu of Wu, from 6th century BC, at modern Wuxi, Jiangsu/
闕 阙 [Que1] /surname Que/
闕 阙 [que1] /used in place of 缺 (old)/mistake/
闕 阙 [que4] /Imperial city watchtower (old)/fault/deficiency/
闕特勤 阙特勤 [Que1 te4 qin2] /Kul Tigin or Kultegin (685-c. 731), general of the Second Turkic Kaganate/
闖 闯 [chuang3] /to rush/to charge/to dash/to break through/to temper oneself (through battling hardships)/
闖入 闯入 [chuang3 ru4] /to intrude/to charge in/to gate-crash/
闖出名堂 闯出名堂 [chuang3 chu1 ming2 tang5] /to make a name for oneself/
闖王 闯王 [Chuang3 Wang2] /Chuangwang or Roaming King, adopted name of late Ming peasant rebel leader Li Zicheng 李自成 (1605-1645)/
闖王陵 闯王陵 [Chuang3 Wang2 ling2] /mausoleum to the late-Ming peasant rebel leader Li Zicheng 李自成[Li3 Ze4 cheng2], nicknamed Dashing King 闖王|闯王[Chuang3 Wang2]/
闖禍 闯祸 [chuang3 huo4] /to cause an accident/to make trouble/to get into trouble/
闖空門 闯空门 [chuang3 kong1 men2] /to break into a house when nobody is home/
闖紅燈 闯红灯 [chuang3 hong2 deng1] /to run a red light/failing to stop at a red traffic light/(slang) to have sex with a girl while she is menstruating/
闖蕩 闯荡 [chuang3 dang4] /to leave home to make one's way in the world/to leave the life one knows to seek success/
闖蕩江湖 闯荡江湖 [chuang3 dang4 jiang1 hu2] /to travel around the country/
闖進 闯进 [chuang3 jin4] /to burst in/
闖過 闯过 [chuang3 guo4] /to crash one's way through/
闖關 闯关 [chuang3 guan1] /to crash through a barrier/
闖關者 闯关者 [chuang3 guan1 zhe3] /person who crashes through a barrier/gate-crasher/
闗 闗 [guan1] /old variant of 關|关[guan1]/
闘 闘 [dou4] /Japanese variant of 鬥|斗/
闚 窥 [kui1] /variant of 窺|窥[kui1]/
關 关 [Guan1] /surname Guan/
關 关 [guan1] /mountain pass/to close/to shut/to turn off/to concern/to involve/
關上 关上 [guan1 shang4] /to close (a door)/to turn off (light, electrical equipment etc)/
關中 关中 [Guan1 zhong1] /Guanzhong plain in Shaanxi, valley of the Wei River 渭河/
關中地區 关中地区 [Guan1 zhong1 di4 qu1] /Guanzhong plain in Shaanxi, valley of the Wei River 渭河/
關中平原 关中平原 [Guan1 zhong1 ping2 yuan2] /Guanzhong plain in Shaanxi, valley of the Wei River 渭河/
關之琳 关之琳 [Guan1 Zhi1 lin2] /Rosamund Kwan (1962-), Hong Kong actress/
關乎 关乎 [guan1 hu1] /to relate to/concerning/about/
關云長 关云长 [Guan1 Yun2 chang2] /courtesy name of 關羽|关羽[Guan1 Yu3]/
關你屁事 关你屁事 [guan1 ni3 pi4 shi4] /(coll.) None of your goddamn business!/Mind your own business!/
關係 关系 [guan1 xi5] /relation/relationship/to concern/to affect/to have to do with/guanxi/CL:個|个[ge4]/
關係代名詞 关系代名词 [guan1 xi5 dai4 ming2 ci2] /relative pronoun/
關係到 关系到 [guan1 xi4 dao4] /relates to/bears upon/
關係式 关系式 [guan1 xi4 shi4] /equation expressing a relation (math.)/
關停 关停 [guan1 ting2] /(of a power plant, refinery etc) to shut down/
關公 关公 [Guan1 gong1] /Lord Guan (i.e. 關羽|关羽[Guan1 Yu3])/
關公面前耍大刀 关公面前耍大刀 [Guan1 gong1 mian4 qian2 shua3 da4 dao1] /lit. to wield the broadsword in the presence of Lord Guan (idiom)/fig. to make a fool of oneself by showing off in front of an expert/
關切 关切 [guan1 qie4] /to be deeply concerned/to be troubled (by)/
關卡 关卡 [guan1 qia3] /checkpoint (for taxation, security etc)/barrier/hurdle/red tape/CL:個|个[ge4],道[dao4]/
關口 关口 [guan1 kou3] /pass/gateway/(fig.) juncture/
關城 关城 [guan1 cheng2] /defensive fort over border post/
關塔納摩 关塔纳摩 [Guan1 ta3 na4 mo2] /Guantanamo, Cuba/
關塔那摩 关塔那摩 [Guan1 ta3 na4 mo2] /Guantanamo/
關塔那摩灣 关塔那摩湾 [Guan1 ta3 na4 mo2 Wan1] /Guantanamo Bay (in Cuba)/
關塞 关塞 [guan1 sai4] /border fort, esp. defending narrow valley/
關境 关境 [guan1 jing4] /customs border/
關外 关外 [Guan1 wai4] /beyond the pass, i.e. the region north and east of Shanhai Pass 山海關|山海关[Shan1 hai3 guan1] or the region west of Jiayu Pass 嘉峪關|嘉峪关[Jia1 yu4 guan1] or both/
關子 关子 [guan1 zi5] /climax (in a story)/
關山 关山 [Guan1 shan1] /Guanshan or Kuanshan town in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
關山 关山 [guan1 shan1] /fortresses and mountains (along the Great Wall)/one's hometown/
關山鎮 关山镇 [Guan1 shan1 zhen4] /Guanshan or Kuanshan town in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
關島 关岛 [Guan1 Dao3] /Guam/
關島大學 关岛大学 [Guan1 Dao3 Da4 xue2] /University of Guam/
關嶺布依族苗族自治縣 关岭布依族苗族自治县 [Guan1 ling3 Bu4 yi1 zu2 Miao2 zu2 Zi4 zhi4 xian4] /Guanling Buyei and Hmong autonomous county in Anshun 安順|安顺[An1 shun4], Guizhou/
關嶺縣 关岭县 [Guan1 ling3 xian4] /Guanling Buyei and Hmong autonomous county in Anshun 安順|安顺[An1 shun4], Guizhou/
關店歇業 关店歇业 [guan1 dian4 xie1 ye4] /to close up shop and cease business temporarily/closed for business/
關廟 关庙 [Guan1 miao4] /Kuanmiao township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
關廟鄉 关庙乡 [Guan1 miao4 xiang1] /Kuanmiao township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
關廠 关厂 [guan1 chang3] /to shut down (a factory)/to close a facility/a lockout/
關征 关征 [guan1 zheng1] /customs levy/customs post charging import duties/
關心 关心 [guan1 xin1] /to be concerned about/to care about/
關愛 关爱 [guan1 ai4] /to show concern and care for/
關懷 关怀 [guan1 huai2] /care/solicitude/to show care for/concerned about/attentive to/
關懷備至 关怀备至 [guan1 huai2 bei4 zhi4] /the utmost care (idiom); to look after sb in every possible way/
關押 关押 [guan1 ya1] /to imprison/to lock up (in jail)/
關掉 关掉 [guan1 diao4] /to switch off/to shut off/
關文 关文 [guan1 wen2] /passport/travel papers/
關於 关于 [guan1 yu2] /pertaining to/concerning/with regard to/about/a matter of/
關東 关东 [Guan1 dong1] /Northeast China/Manchuria/lit. east of Shanhai Pass 山海關|山海关[Shan1 hai3 guan1]/Kantō region of Japan/
關東地震 关东地震 [Guan1 dong1 di4 zhen4] /Kantō earthquake of 1923, magnitude 8.2, that killed 200,000 people in the Tokyo area/
關東煮 关东煮 [Guan1 dong1 zhu3] /oden, Japanese dish made with boiled eggs, processed fish cakes, daikon radish, tofu etc in a kelp-based broth/
關東軍 关东军 [Guan1 dong1 jun1] /Japanese Kwantung army (or Kantō army), notorious for numerous atrocities in China during WWII/
關格 关格 [guan1 ge2] /blocked or painful urination, constipation and vomiting (Chinese medicine)/
關棧 关栈 [guan1 zhan4] /bonded warehouse/
關棧費 关栈费 [guan1 zhan4 fei4] /bonding fee/
關機 关机 [guan1 ji1] /to turn off (a machine or device)/to finish shooting a film/
關注 关注 [guan1 zhu4] /to pay attention to/to follow sth closely/to follow (on social media)/concern/interest/attention/
關涉 关涉 [guan1 she4] /to relate (to)/to concern/to involve/connection/relationship/
關漢卿 关汉卿 [Guan1 Han4 qing1] /Guan Hanqing (c. 1235-c. 1300), Yuan dynasty dramatist in the 雜劇|杂剧 tradition of musical comedy, one of the Four Great Yuan dramatists 元曲四大家/
關照 关照 [guan1 zhao4] /to take care/to keep an eye on/to look after/to tell/to remind/
關白 关白 [guan1 bai2] /to inform/to notify/
關禁閉 关禁闭 [guan1 jin4 bi4] /to put in detention (a soldier, a pupil)/
關稅 关税 [guan1 shui4] /customs duty/tariff/
關稅同盟 关税同盟 [guan1 shui4 tong2 meng2] /customs union/
關稅國境 关税国境 [guan1 shui4 guo2 jing4] /customs border/
關稅壁壘 关税壁垒 [guan1 shui4 bi4 lei3] /tariff wall/
關稅與貿易總協定 关税与贸易总协定 [Guan1 shui4 yu3 Mao4 yi4 Zong3 xie2 ding4] /GATT, the 1995 General Agreement on Tariffs and Trade/
關穎珊 关颖珊 [Guan1 Ying3 shan1] /Michelle Kwan (1980-), former American figure skater, Olympic medalist/
關節 关节 [guan1 jie2] /joint (physiology)/key point/critical phase/
關節囊 关节囊 [guan1 jie2 nang2] /articular capsule (of joint such as knee in anatomy)/
關節炎 关节炎 [guan1 jie2 yan2] /arthritis/
關節腔 关节腔 [guan1 jie2 qiang1] /articular cavity/joint cavity/
關節面 关节面 [guan1 jie2 mian4] /articular facet (anatomy)/surface in joint/
關系 关系 [guan1 xi5] /variant of 關係|关系[guan1 xi5]/
關緊 关紧 [guan1 jin3] /to close firmly/to fasten securely/to make fast/to lock/
關羽 关羽 [Guan1 Yu3] /Guan Yu (-219), general of Shu and blood-brother of Liu Bei in Romance of the Three Kingdoms, fearsome fighter famous for virtue and loyalty/posthumously worshipped and identified with the guardian Bodhisattva Sangharama/
關聯 关联 [guan1 lian2] /related/linked/affiliated/
關聯公司 关联公司 [guan1 lian2 gong1 si1] /related company/affiliate/
關聯詞 关联词 [guan1 lian2 ci2] /(grammar) a connective/a conjunction/
關西 关西 [Guan1 xi1] /Kansai region, Japan/Guanxi or Kuanhsi town in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
關西鎮 关西镇 [Guan1 xi1 zhen4] /Guanxi or Kuanhsi town in Hsinchu County 新竹縣|新竹县[Xin1 zhu2 Xian4], northwest Taiwan/
關說 关说 [guan1 shuo1] /to speak for sb/to intercede for sb/to lobby illegally/
關貿總協定 关贸总协定 [Guan1 Mao4 Zong3 xie2 ding4] /GATT, the 1995 General Agreement on Tariffs and Trade/
關連 关连 [guan1 lian2] /variant of 關聯|关联[guan1 lian2]/
關金 关金 [guan1 jin1] /see 關金圓|关金圆[guan1 jin1 yuan2]/
關金圓 关金圆 [guan1 jin1 yuan2] /Chinese customs gold unit, currency used in China between 1930 and 1948/
關鍵 关键 [guan1 jian4] /crucial point/crux/CL:個|个[ge4]/key/crucial/pivotal/
關鍵字 关键字 [guan1 jian4 zi4] /keyword/
關鍵績效指標 关键绩效指标 [guan1 jian4 ji4 xiao4 zhi3 biao1] /key performance indicator (KPI)/
關鍵詞 关键词 [guan1 jian4 ci2] /keyword/
關門 关门 [guan1 men2] /to close a door/to lock a door/(of a shop etc) to close (for the night, or permanently)/
關門大吉 关门大吉 [guan1 men2 da4 ji2] /to close down a business for good and put the best face on it (idiom)/
關門弟子 关门弟子 [guan1 men2 di4 zi3] /last disciple of a master/
關門打狗 关门打狗 [guan1 men2 da3 gou3] /lit. shut the door and beat the dog (idiom)/fig. seal off the enemy's avenue of retreat, then strike hard/
關門捉賊 关门捉贼 [guan1 men2 zhuo1 zei2] /to catch a thief by closing his escape route (idiom)/
關閉 关闭 [guan1 bi4] /to close/to shut/
關關難過，關關過 关关难过，关关过 [guan1 guan1 nan2 guo4 , guan1 guan1 guo4] /to meet with great difficulties but pull through/
關防 关防 [guan1 fang2] /security measures (esp. border security)/official seal (esp. military seal during Qing and Ming times)/
關隘 关隘 [guan1 ai4] /mountain pass/
關頭 关头 [guan1 tou2] /juncture/moment/
關餉 关饷 [guan1 xiang3] /to receive one's salary/to pay sb's wages/
闞 阚 [Kan4] /surname Kan/
闞 阚 [kan4] /to glance/to peep/
闟 闟 [xi1] /peacefully/quietly/
闠 阓 [hui4] /gate of market/
闡 阐 [chan3] /to express/to disclose/to enlighten/to open/
闡揚 阐扬 [chan3 yang2] /to expound/to propagate/
闡明 阐明 [chan3 ming2] /to elucidate/to explain clearly/to expound/
闡發 阐发 [chan3 fa1] /to elucidate/to expound/to study and explain/
闡示 阐示 [chan3 shi4] /to demonstrate/
闡述 阐述 [chan3 shu4] /to expound (a position)/to elaborate (on a topic)/to treat (a subject)/
闡釋 阐释 [chan3 shi4] /to explain/to expound/to interpret/elucidation/
闢 辟 [pi4] /to open (a door)/to open up (for development)/to dispel/to refute/to repudiate/
闢室 辟室 [pi4 shi4] /lit. to open a room/fig. to settle in a quiet room/behind closed doors/
闢室密談 辟室密谈 [pi4 shi4 mi4 tan2] /to discuss behind closed doors/
闢謠 辟谣 [pi4 yao2] /to refute a rumor/to deny/
闤 阛 [huan2] /wall around a market place/
闥 闼 [ta4] /door of an inner room/
阜 阜 [fu4] /abundant/mound/
阜南 阜南 [Fu4 nan2] /Funan county in Fuyang 阜陽|阜阳[Fu4 yang2], Anhui/
阜南縣 阜南县 [Fu4 nan2 xian4] /Funan County in Fuyang 阜陽|阜阳[Fu4 yang2], Anhui/
阜城 阜城 [Fu4 cheng2] /Fucheng county in Hengshui 衡水[Heng2 shui3], Hebei/
阜城縣 阜城县 [Fu4 cheng2 xian4] /Fucheng county in Hengshui 衡水[Heng2 shui3], Hebei/
阜寧 阜宁 [Fu4 ning2] /Funing county in Yancheng 鹽城|盐城[Yan2 cheng2], Jiangsu/
阜寧縣 阜宁县 [Fu4 ning2 xian4] /Funing county in Yancheng 鹽城|盐城[Yan2 cheng2], Jiangsu/
阜平 阜平 [Fu4 ping2] /see 阜平縣|阜平县[Fu4 ping2 xian4]/
阜平縣 阜平县 [Fu4 ping2 xian4] /Fuping county, Baoding, Hebei/
阜康 阜康 [Fu4 kang1] /Fukang county level city in Changji Hui autonomous prefecture 昌吉回族自治州[Chang1 ji2 Hui2 zu2 zi4 zhi4 zhou1], Xinjiang/
阜康市 阜康市 [Fu4 kang1 shi4] /Fukang county level city in Changji Hui autonomous prefecture 昌吉回族自治州[Chang1 ji2 Hui2 zu2 zi4 zhi4 zhou1], Xinjiang/
阜成門 阜成门 [Fu4 cheng2 men2] /Fuchengmen neighborhood of Beijing/
阜新 阜新 [Fu4 xin1] /Fuxin prefecture-level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
阜新市 阜新市 [Fu4 xin1 shi4] /Fuxin prefecture-level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
阜新蒙古族自治縣 阜新蒙古族自治县 [Fu4 xin1 Meng3 gu3 zu2 Zi4 zhi4 xian4] /Fuxin Mongol autonomous county in Fuxin 阜新, Liaoning/
阜陽 阜阳 [Fu4 yang2] /Fuyang prefecture-level city in Anhui/
阜陽地區 阜阳地区 [Fu4 yang2 di4 qu1] /Fuyang prefecture in Anhui/
阜陽市 阜阳市 [Fu4 yang2 shi4] /Fuyang prefecture-level city in Anhui/
阞 阞 [le4] /layer/vein/
阡 阡 [qian1] /road leading north and south/
阢隉 阢陧 [wu4 nie4] /variant of 杌隉|杌陧[wu4 nie4]/
阤 阤 [tuo2] /bank/hillside/
阨 阨 [e4] /defile/pass/in distress/
阪 阪 [ban3] /slope/hillside/
阬 坑 [keng1] /variant of 坑[keng1]/pit/hole/
阮 阮 [Ruan3] /surname Ruan/small state during the Shang Dynasty (1600-1046 BC) located in the southeast of modern-day Gansu Province/
阮 阮 [ruan3] /ruan, a four-stringed Chinese lute/
阮元 阮元 [Ruan3 Yuan2] /scholar-official in the Qing dynasty (1764-1849)/
阮咸 阮咸 [ruan3 xian2] /see 阮[ruan3]/
阮安 阮安 [Ruan3 An1] /Nguyen An (1381-1453), aka Ruan An, Vietnamese architect and engineer, principal designer of the Forbidden City/
阮崇武 阮崇武 [Ruan3 Chong2 wu3] /Ruan Chongwu (1933-), third governor of Hainan/
阮晉勇 阮晋勇 [Ruan3 Jin4 yong3] /Nguyễn Tấn Dũng (1949-), prime minister of Vietnam 2006-2016/
阮琴 阮琴 [ruan3 qin2] /see 阮[ruan3]/
阯 址 [zhi3] /foundation of a building (variant of 址[zhi3])/islet (variant of 沚[zhi3])/
阰 阰 [pi2] /mountain in ancient Chu/
阱 阱 [jing3] /pitfall/trap/
防 防 [fang2] /to protect/to defend/to guard against/to prevent/
防不勝防 防不胜防 [fang2 bu4 sheng4 fang2] /you can't guard against it (idiom)/impossible to defend effectively/not much one can do about it/It can't be prevented./
防備 防备 [fang2 bei4] /to guard against/
防凍 防冻 [fang2 dong4] /antifreeze/
防凍劑 防冻剂 [fang2 dong4 ji4] /antifreeze agent/
防制 防制 [fang2 zhi4] /(Tw) to combat (bullying, money laundering etc)/to counter/
防務 防务 [fang2 wu4] /(pertaining to) defense/
防化救援 防化救援 [fang2 hua4 jiu4 yuan2] /antichemical rescue/
防喘振 防喘振 [fang2 chuan3 zhen4] /anti-surge device (of compressors etc)/
防噴罩 防喷罩 [fang2 pen1 zhao4] /pop filter (audio engineering)/
防城 防城 [Fang2 cheng2] /Fangcheng district of Fangchenggang city 防城港市[Fang2 cheng2 gang3 shi4], Guangxi/
防城區 防城区 [Fang2 cheng2 qu1] /Fangcheng district of Fangchenggang city 防城港市[Fang2 cheng2 gang3 shi4], Guangxi/
防城各族自治縣 防城各族自治县 [Fang2 cheng2 Ge4 zu2 Zi4 zhi4 xian4] /Fangcheng Various Nationalities Autonomous County in Guangxi (temporary name during 1950s for Fangcheng district 防城區|防城区[Fang2 cheng2 qu1] of Fangchenggang city)/
防城港 防城港 [Fang2 cheng2 gang3] /Fangchenggang prefecture-level city in Guangxi/
防城港市 防城港市 [Fang2 cheng2 gang3 shi4] /Fangchenggang prefecture-level city in Guangxi/
防城縣 防城县 [Fang2 cheng2 xian4] /former Fangcheng county, now Fangcheng district 防城區|防城区[Fang2 cheng2 qu1] of Fangchenggang city/
防堵 防堵 [fang2 du3] /to prevent/to combat/to counter/
防夾 防夹 [fang2 jia1] /antipinch (e.g. preventing catching fingers in automatic car windows)/
防守 防守 [fang2 shou3] /to defend/to protect (against)/
防守者 防守者 [fang2 shou3 zhe3] /defender/
防寒服 防寒服 [fang2 han2 fu2] /overcoat/down jacket/winter wear/
防弊 防弊 [fang2 bi4] /anti-fraud/anti-cheating/preventing wrongdoing/
防彈 防弹 [fang2 dan4] /bulletproof/
防彈衣 防弹衣 [fang2 dan4 yi1] /bulletproof vest/
防微杜漸 防微杜渐 [fang2 wei1 du4 jian4] /to nip in the bud (idiom)/
防患 防患 [fang2 huan4] /preventative measures/to guard against accident or disaster/
防患於未然 防患于未然 [fang2 huan4 yu2 wei4 ran2] /see 防患未然[fang2 huan4 wei4 ran2]/
防患未然 防患未然 [fang2 huan4 wei4 ran2] /to prevent troubles before the event (idiom)/to forestall/to nip sth in the bud/
防患未萌 防患未萌 [fang2 huan4 wei4 meng2] /to prevent a disaster before the event (idiom); to nip sth in the bud/
防控 防控 [fang2 kong4] /to prevent and control (e.g. the spread of a communicable disease)/
防損 防损 [fang2 sun3] /loss prevention/
防暑降溫 防暑降温 [fang2 shu3 jiang4 wen1] /to prevent heatstroke and reduce temperature/
防暴 防暴 [fang2 bao4] /to suppress a riot/riot control/
防暴盾 防暴盾 [fang2 bao4 dun4] /riot shield/
防暴警察 防暴警察 [fang2 bao4 jing3 cha2] /riot police/riot squad/
防曬 防晒 [fang2 shai4] /sunburn protection/
防曬油 防晒油 [fang2 shai4 you2] /sunscreen/sunblock/
防曬霜 防晒霜 [fang2 shai4 shuang1] /suntan lotion/sunscreen cream/
防杜 防杜 [fang2 du4] /to prevent/
防核 防核 [fang2 he2] /nuclear defense/anti-nuclear (installation)/
防止 防止 [fang2 zhi3] /to prevent/to guard against/to take precautions/
防毒 防毒 [fang2 du2] /defense against poison/defense against poison gas/anti-narcotics measures/defense against computer viruses/
防毒圍裙 防毒围裙 [fang2 du2 wei2 qun2] /protective apron/
防毒手套 防毒手套 [fang2 du2 shou3 tao4] /protective gloves/
防毒斗篷 防毒斗篷 [fang2 du2 dou3 peng2] /protective cape/
防毒軟件 防毒软件 [fang2 du2 ruan3 jian4] /anti-virus software/
防毒通道 防毒通道 [fang2 du2 tong1 dao4] /protective passageway/
防毒面具 防毒面具 [fang2 du2 mian4 ju4] /gas mask/
防毒面罩 防毒面罩 [fang2 du2 mian4 zhao4] /gas mask/
防毒靴套 防毒靴套 [fang2 du2 xue1 tao4] /gas-protection boots/protective boots/
防水 防水 [fang2 shui3] /waterproof/
防汛 防汛 [fang2 xun4] /flood control/anti-flood (precautions)/
防油濺網 防油溅网 [fang2 you2 jian4 wang3] /splatter screen/
防治 防治 [fang2 zhi4] /to prevent and cure/prevention and cure/
防波堤 防波堤 [fang2 bo1 di1] /breakwater/seawall/fig. defensive buffer zone/
防洪 防洪 [fang2 hong2] /flood control/flood prevention/
防滑 防滑 [fang2 hua2] /antiskid/slip resistant/
防滑鏈 防滑链 [fang2 hua2 lian4] /snow chain (for a vehicle tire)/
防潮 防潮 [fang2 chao2] /damp proof/moisture proof/protection against tides/
防潮堤 防潮堤 [fang2 chao2 di1] /tide embankment/
防潮墊 防潮垫 [fang2 chao2 dian4] /groundsheet (for camping etc)/
防火 防火 [fang2 huo3] /to protect against fire/
防火梯 防火梯 [fang2 huo3 ti1] /fire escape/
防火牆 防火墙 [fang2 huo3 qiang2] /firewall/CL:堵[du3]/
防火道 防火道 [fang2 huo3 dao4] /firebreak/
防火長城 防火长城 [Fang2 huo3 Chang2 cheng2] /Great Firewall of China (system for restricting access to foreign websites)/
防災 防灾 [fang2 zai1] /disaster prevention/to protect against natural disasters/
防焊油墨 防焊油墨 [fang2 han4 you2 mo4] /solder mask (applied to a circuit board)/
防特 防特 [fang2 te4] /to thwart espionage/counterespionage/
防狼噴霧 防狼喷雾 [fang2 lang2 pen1 wu4] /pepper spray/
防疫 防疫 [fang2 yi4] /disease prevention/protection against epidemic/
防盜 防盗 [fang2 dao4] /to guard against theft/anti-theft/
防盜門 防盗门 [fang2 dao4 men2] /security door/
防禦 防御 [fang2 yu4] /defense/to defend/
防禦工事 防御工事 [fang2 yu4 gong1 shi4] /fortification/defensive structure/
防禦性 防御性 [fang2 yu4 xing4] /defensive (weapons)/
防禦率 防御率 [fang2 yu4 lu:4] /earned run average (baseball)/
防禦術 防御术 [fang2 yu4 shu4] /defensive art/
防空 防空 [fang2 kong1] /anti-aircraft defense/
防空洞 防空洞 [fang2 kong1 dong4] /air-raid shelter/
防範 防范 [fang2 fan4] /to be on guard/wariness/to guard against/preventive/
防線 防线 [fang2 xian4] /defensive line or perimeter/CL:道[dao4]/
防腐 防腐 [fang2 fu3] /rotproof/antiseptic/anti-corrosion/
防腐劑 防腐剂 [fang2 fu3 ji4] /preservative/antiseptic/
防艾 防艾 [fang2 ai4] /protecting against AIDS/
防蚊液 防蚊液 [fang2 wen2 ye4] /mosquito repellent/
防血凝 防血凝 [fang2 xue4 ning2] /anti-coagulant/
防衛 防卫 [fang2 wei4] /to defend/defensive/defense/
防衛大臣 防卫大臣 [fang2 wei4 da4 chen2] /minister of defense (esp. in Japan)/
防衛武器 防卫武器 [fang2 wei4 wu3 qi4] /defensive weapon/
防衛過當 防卫过当 [fang2 wei4 guo4 dang4] /excessive self-defense (self-defense with excessive force)/
防護 防护 [fang2 hu4] /to defend/to protect/
防護眼鏡 防护眼镜 [fang2 hu4 yan3 jing4] /safety goggles/
防身 防身 [fang2 shen1] /self-protection/to defend oneself/
防避 防避 [fang2 bi4] /protection/
防銹 防锈 [fang2 xiu4] /rust prevention/anti-corrosion/
防長 防长 [fang2 zhang3] /abbr. for 國防部長|国防部长[guo2 fang2 bu4 zhang3], Minister of Defense/
防門 防门 [fang2 men2] /defensive gate/
防閑 防闲 [fang2 xian2] /to guard/
防震 防震 [fang2 zhen4] /shockproof/to guard against earthquakes/
防霉 防霉 [fang2 mei2] /rot proof/resistance to rot/
防風 防风 [fang2 feng1] /to protect from wind/fangfeng (Saposhnikovia divaricata), its root used in TCM/
防風固沙 防风固沙 [fang2 feng1 gu4 sha1] /sand break (in desert environment)/
防駭 防骇 [fang2 hai4] /anti-hacker/
防齲 防龋 [fang2 qu3] /to prevent tooth decay/anti-caries/
阹 阹 [qu1] /a pen/to surround/
阻 阻 [zu3] /to hinder/to block/to obstruct/
阻值 阻值 [zu3 zhi2] /numerical value of electrical impedance/
阻力 阻力 [zu3 li4] /resistance/drag/
阻塞 阻塞 [zu3 se4] /to block/to clog/
阻尼 阻尼 [zu3 ni2] /damping/
阻差辦公 阻差办公 [zu3 chai1 ban4 gong1] /(law) obstructing government administration (Hong Kong)/
阻截 阻截 [zu3 jie2] /to stop/to obstruct/to bar the way/
阻抑 阻抑 [zu3 yi4] /to impede/to check/to inhibit/to neutralize/
阻抗 阻抗 [zu3 kang4] /(electrical) impedance/
阻抗匹配 阻抗匹配 [zu3 kang4 pi3 pei4] /impedance matching/
阻抗變換器 阻抗变换器 [zu3 kang4 bian4 huan4 qi4] /impedance converter/
阻援 阻援 [zu3 yuan2] /to block reinforcements/
阻撓 阻挠 [zu3 nao2] /to thwart/to obstruct (sth)/
阻擊 阻击 [zu3 ji1] /to check/to stop/
阻擋 阻挡 [zu3 dang3] /to stop/to resist/to obstruct/
阻擾 阻扰 [zu3 rao3] /to obstruct/to impede/
阻攔 阻拦 [zu3 lan2] /to stop/to obstruct/
阻攻 阻攻 [zu3 gong1] /to block a shot (basketball) (Tw)/
阻斷 阻断 [zu3 duan4] /to block/to obstruct/to intercept/to interdict/
阻橈 阻桡 [zu3 rao2] /thwart/obstruct/
阻止 阻止 [zu3 zhi3] /to prevent/to block/
阻滯 阻滞 [zu3 zhi4] /to clog up/silted up/
阻燃 阻燃 [zu3 ran2] /fire resistant/
阻留 阻留 [zu3 liu2] /to intercept/interception/
阻礙 阻碍 [zu3 ai4] /to obstruct/to hinder/to block/obstruction/hindrance/
阻絕 阻绝 [zu3 jue2] /to block/to obstruct/to clog/
阻遏 阻遏 [zu3 e4] /to impede/to hold sb back/
阻隔 阻隔 [zu3 ge2] /to separate/to cut off/
阻難 阻难 [zu3 nan4] /to thwart/to impede/
阻雨 阻雨 [zu3 yu3] /immobilized by rain/
阼 阼 [zuo4] /steps leading to the eastern door/
阽 阽 [dian4] /dangerous/also pr. [yan2]/
阿 阿 [A1] /abbr. for Afghanistan 阿富汗[A1 fu4 han4]/
阿 阿 [a1] /prefix used before monosyllabic names, kinship terms etc to indicate familiarity/used in transliteration/also pr. [a4]/
阿 阿 [e1] /flatter/
阿Q 阿Q [A1 Q] /Ah Q, antihero of Lu Xun's influential 1921 novella The True Story of Ah Q 阿Q正傳|阿Q正传[A1 Q Zheng4 zhuan4]/
阿Q正傳 阿Q正传 [A1 Q Zheng4 zhuan4] /The True Story of Ah Q, influential 1921 novella by Lu Xun 魯迅|鲁迅[Lu3 Xun4]/
阿三 阿三 [a1 san1] /(derog.) an Indian/
阿不來提·阿不都熱西提 阿不来提·阿不都热西提 [A1 bu4 lai2 ti2 · A1 bu4 du1 re4 xi1 ti2] /Abdulahat Abdurixit (1942-), PRC engineer and politician, chairman of Xinjiang autonomous region 1994-2003, in 2003 vice-chair of 10th National Committee of the Chinese People's Political Consultative Conference/
阿丹 阿丹 [A1 dan1] /Adam (name)/Aden, capital of Yemen/
阿亞圖拉 阿亚图拉 [a1 ya4 tu2 la1] /ayatollah (religious leader in Shia Islam)/
阿亨 阿亨 [A1 heng1] /Aachen, city in Nordrhein-Westfalen, Germany/Aix-la-Chapelle/also written 亞琛|亚琛[Ya4 chen1]/
阿亨工業大學 阿亨工业大学 [A1 heng1 Gong1 ye4 Da4 xue2] /RWTH Aachen University/
阿亨科技大學 阿亨科技大学 [A1 heng1 Ke1 ji4 Da4 xue2] /RWTH Aachen University/
阿什哈巴德 阿什哈巴德 [A1 shen2 ha1 ba1 de2] /Ashgabat, capital of Turkmenistan/
阿什哈巴特 阿什哈巴特 [A1 shi2 ha1 ba1 te4] /Ashgabat, capital of Turkmenistan (Tw)/
阿什拉維 阿什拉维 [A1 shen2 la1 wei2] /surname Ashrawi/Hanan Daoud Khalil Ashrawi (1946-), Palestinian scholar and political activist/
阿仙藥 阿仙药 [a1 xian1 yao4] /gambier extract (from Uncaria gambir), used in TCM/
阿伊努 阿伊努 [A1 yi1 nu3] /Ainu (ethnic group of Japan's north and Russia's east)/
阿伊莎 阿伊莎 [A1 yi1 sha1] /Ayshe, Aise or Ayesha (name)/Aishah bint Abi Bakr (c. 614-678), youngest wife of prophet Mohamed 穆罕默德[Mu4 han3 mo4 de2]/
阿伏伽德羅 阿伏伽德罗 [A1 fu2 jia1 de2 luo2] /Amedeo Avogadro (1776-1856), Italian scientist/
阿伏伽德羅常數 阿伏伽德罗常数 [A1 fu2 jia1 de2 luo2 chang2 shu4] /Avogadro's number (chemistry)/
阿伯丁 阿伯丁 [A1 bo2 ding1] /Aberdeen (city on east coast of Scotland)/
阿佛洛狄忒 阿佛洛狄忒 [A1 fu2 luo4 di2 te4] /Aphrodite, Greek goddess of love/Venus/
阿佤 阿佤 [A1 wa3] /Wa, Kawa or Va ethnic group of Myanmar, south China and southeast Asia/
阿來 阿来 [A1 lai2] /Alai (1959-), ethnic Tibetan Chinese writer, awarded Mao Dun Literature Prize in 2000 for his novel 塵埃落定|尘埃落定[Chen2 ai1 luo4 ding4] "Red Poppies"/
阿依莎 阿依莎 [A1 yi1 sha1] /Ayshe, Aise or Ayesha (name)/Aishah bint Abi Bakr (c. 614-678), youngest wife of prophet Mohamed 穆罕默德[Mu4 han3 mo4 de2]/also written 阿伊莎/
阿修羅 阿修罗 [A1 xiu1 luo2] /Asura, malevolent spirits in Indian mythology/
阿們 阿们 [a1 men5] /amen (loanword)/
阿倫 阿伦 [A1 lun2] /Aalen, town in Germany/
阿倫達爾 阿伦达尔 [A1 lun2 da2 er3] /Arendal (city in Agder, Norway)/
阿兄 阿兄 [a1 xiong1] /elder brother/
阿克倫 阿克伦 [A1 ke4 lun2] /Acheron River in Epirus, northwest Greece/
阿克倫河 阿克伦河 [A1 ke4 lun2 He2] /Acheron River in Epirus, northwest Greece/
阿克塞哈薩克族自治縣 阿克塞哈萨克族自治县 [A1 ke4 sai4 Ha1 sa4 ke4 zu2 Zi4 zhi4 xian4] /Aksai Kazakh autonomous county in Jiuquan 酒泉, Gansu/
阿克塞縣 阿克塞县 [A1 ke4 sai4 xian4] /Aksai Kazakh autonomous county in Jiuquan 酒泉, Gansu/
阿克拉 阿克拉 [A1 ke4 la1] /Accra, capital of Ghana/
阿克蘇 阿克苏 [A1 ke4 su1] /Aqsu wilayiti or Aksu prefecture in Xinjiang/Aqsu shehiri or Aksu city/
阿克蘇地區 阿克苏地区 [A1 ke4 su1 di4 qu1] /Aqsu Wilayiti or Aksu prefecture in Xinjiang/
阿克蘇市 阿克苏市 [A1 ke4 su1 shi4] /Aqsu shehiri or Aksu city in Aksu prefecture, Xinjiang/
阿克蘇河 阿克苏河 [A1 ke4 su1 He2] /Aksu River in Xinjiang/
阿克賽欽 阿克赛钦 [A1 ke4 sai4 qin1] /Aksai Chin, a disputed region in the Tibetan plateau/
阿克陶 阿克陶 [A1 ke4 tao2] /Aketedu county in Xinjiang (on the border with Kyrgyzstan)/
阿克陶縣 阿克陶县 [A1 ke4 tao2 xian4] /Aketedu county in Xinjiang (on the border with Kyrgyzstan)/
阿公 阿公 [a1 gong1] /(old) grandfather/polite address for an elderly man, or a woman's father-in-law/(Taiwanese) grandfather/
阿兵哥 阿兵哥 [a1 bing1 ge1] /(coll.) soldier boy/
阿其所好 阿其所好 [e1 qi2 suo3 hao4] /to pander to sb's whims/
阿凡提 阿凡提 [A1 fan2 ti2] /Effendi, wily and fearless hero of Uighur folk tales/smart guy/
阿凡達 阿凡达 [A1 fan2 da2] /Avatar (movie)/
阿列克西斯 阿列克西斯 [A1 lie4 ke4 xi1 si1] /Alexis (name)/
阿列夫 阿列夫 [a1 lie4 fu1] /aleph (first letter א of Hebrew alphabet)/
阿初佛 阿初佛 [A1 chu1 fo2] /erroneous variant of 阿閦佛, Aksobhya, the imperturbable ruler of Eastern Paradise, Abhirati/
阿利坎特 阿利坎特 [A1 li4 kan3 te4] /Alicante/
阿利藤 阿利藤 [a1 li4 teng2] /Alyxia root and herb (used in TCM)/
阿加維 阿加维 [A1 jia1 wei2] /see 阿爾加維|阿尔加维[A1 er3 jia1 wei2]/
阿加莎·克里斯蒂 阿加莎·克里斯蒂 [A1 jia1 sha1 · Ke4 li3 si1 di4] /Agatha Christie/
阿加迪爾 阿加迪尔 [A1 jia1 di2 er3] /Agadir, city in southwest Morocco/
阿勒泰 阿勒泰 [A1 le4 tai4] /Altay prefecture-level city in Xinjiang/
阿勒泰地區 阿勒泰地区 [A1 le4 tai4 di4 qu1] /Altay prefecture in Xinjiang/
阿勒泰市 阿勒泰市 [A1 le4 tai4 shi4] /Altay prefecture-level city in Xinjiang/
阿卜杜拉 阿卜杜拉 [A1 bu3 du4 la1] /Abdullah (name)/
阿卡 阿卡 [A1 ka3] /Acre, city in Israel, also known as Akko/
阿卡提 阿卡提 [A1 ka3 di1] /Arcadia (Greek prefecture on the Peloponnese)/
阿卡普爾科 阿卡普尔科 [A1 ka3 pu3 er3 ke1] /Acapulco, city in Mexico/
阿卡貝拉 阿卡贝拉 [a1 ka3 bei4 la1] /a cappella (loanword)/
阿卡迪亞 阿卡迪亚 [A1 ka3 di2 ya4] /Arcadia (loanword)/
阿卡迪亞大學 阿卡迪亚大学 [A1 ka3 di2 ya4 Da4 xue2] /Acadia University (Canada)/
阿史那骨咄祿 阿史那骨咄禄 [A1 shi3 na4 Gu3 duo1 lu4] /Ashina Qutlugh, personal name of 頡跌利施可汗|颉跌利施可汗[Jie2 die1 li4 shi1 Ke4 han2]/
阿司匹林 阿司匹林 [a1 si1 pi3 lin2] /aspirin (loanword)/
阿合奇 阿合奇 [A1 he2 qi2] /Aqchi Nahiyisi or Aheqi County in Kizilsu Kirghiz Autonomous Prefecture 克孜勒蘇柯爾克孜自治州|克孜勒苏柯尔克孜自治州[Ke4 zi1 le4 su1 Ke1 er3 ke4 zi1 Zi4 zhi4 zhou1], Xinjiang/
阿合奇縣 阿合奇县 [A1 he2 qi2 Xian4] /Aqchi Nahiyisi or Aheqi County in Kizilsu Kirghiz Autonomous Prefecture 克孜勒蘇柯爾克孜自治州|克孜勒苏柯尔克孜自治州[Ke4 zi1 le4 su1 Ke1 er3 ke4 zi1 Zi4 zhi4 zhou1], Xinjiang/
阿哥 阿哥 [a1 ge1] /(familiar) elder brother/
阿喀琉斯 阿喀琉斯 [A1 ka1 liu2 si1] /Achilles (or Akhilleus or Achilleus), son of Thetis and Peleus, Greek hero central to the Iliad/
阿嚏 阿嚏 [a1 ti4] /(onom.) atchoo!/to sneeze/
阿囡 阿囡 [a1 nan1] /honey (endearment in addressing a little girl)/
阿圖什 阿图什 [A1 tu2 shi2] /Atush or Artux city and county in Qizilsu Kyrgyz Autonomous Prefecture in Xinjiang 克孜勒蘇柯爾克孜自治州|克孜勒苏柯尔克孜自治州[Ke4 zi1 le4 su1 Ke1 er3 ke4 zi1 Zi4 zhi4 zhou1]/Atushi city near Kashgar in Xinjiang/
阿圖什市 阿图什市 [A1 tu2 shi2 shi4] /Atush or Artux city in Qizilsu Kyrgyz Autonomous Prefecture in Xinjiang 克孜勒蘇柯爾克孜自治州|克孜勒苏柯尔克孜自治州[Ke4 zi1 le4 su1 Ke1 er3 ke4 zi1 Zi4 zhi4 zhou1]/Atushi city near Kashgar in Xinjiang/
阿圖什縣 阿图什县 [A1 tu2 shi2 Xian4] /Atush or Artux County in Qizilsu Kyrgyz Autonomous Prefecture in Xinjiang 克孜勒蘇柯爾克孜自治州|克孜勒苏柯尔克孜自治州[Ke4 zi1 le4 su1 Ke1 er3 ke4 zi1 Zi4 zhi4 zhou1]/
阿土 阿土 [a1 tu3] /country bumpkin/redneck (derog)/
阿城 阿城 [A1 cheng2] /Acheng district of Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1] in Heilongjiang/
阿城區 阿城区 [A1 cheng2 qu1] /Acheng district of Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1] in Heilongjiang/
阿基米德 阿基米德 [A1 ji1 mi3 de2] /Archimedes (c. 287-212 BC)/
阿堵 阿堵 [e1 du3] /(literary) (colloquial term of the Six Dynasties period 六朝[Liu4 Chao2]) this/(abbr. for 阿堵物[e1 du3 wu4]) money/
阿堵物 阿堵物 [e1 du3 wu4] /(literary) (euphemism) money (literally, "this thing")/
阿塞拜疆 阿塞拜疆 [A1 sai4 bai4 jiang1] /Azerbaijan/
阿塞拜疆人 阿塞拜疆人 [A1 sai4 bai4 jiang1 ren2] /Azerbaijan (person)/
阿壩 阿坝 [A1 ba4] /Ngawa Tibetan and Qiang Autonomous Prefecture (Tibetan: rnga ba bod rigs cha'ng rigs rang skyong khul, formerly in Kham province of Tibet), northwest Sichuan, capital Barkam 馬爾康鎮|马尔康镇[Ma3 er3 kang1 zhen4]/also Ngawa county/
阿壩州 阿坝州 [A1 ba4 zhou1] /Ngawa Tibetan and Qiang autonomous prefecture (Tibetan: rnga ba bod rigs cha'ng rigs rang skyong khul, formerly in Kham province of Tibet), northwest Sichuan, capital Barkam 馬爾康鎮|马尔康镇[Ma3 er3 kang1 zhen4]/
阿壩縣 阿坝县 [A1 ba4 Xian4] /Ngawa County (Tibetan: rnga ba rdzong) in Ngawa Tibetan and Qiang Autonomous Prefecture 阿壩藏族羌族自治州|阿坝藏族羌族自治州[A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1], northwest Sichuan/
阿壩藏族羌族自治州 阿坝藏族羌族自治州 [A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1] /Ngawa Tibetan and Qiang Autonomous Prefecture (Tibetan: rnga ba bod rigs cha'ng rigs rang skyong khul, formerly in Kham province of Tibet), northwest Sichuan, capital Barkam 馬爾康鎮|马尔康镇[Ma3 er3 kang1 zhen4]/
阿多尼斯 阿多尼斯 [A1 duo1 ni2 si1] /Adonis, figure in Greek mythology/
阿多諾 阿多诺 [A1 duo1 nuo4] /surname Adorno/Theodor Ludwig Wiesengrund Adorno 狄奧多·阿多諾|狄奥多·阿多诺[Di2 ao4 duo1 · A1 duo1 nuo4] (1903-1969), German sociologist, philosopher, musicologist, and composer/
阿奇里斯 阿奇里斯 [A1 qi2 li3 si1] /Achilles (or Akhilleus or Achilleus), son of Thetis and Peleus, Greek hero central to the Iliad/
阿奇霉素 阿奇霉素 [a1 qi2 mei2 su4] /azithromycin (macrolide antibiotic)/Zithromax/
阿奎納 阿奎纳 [A1 kui2 na4] /surname Aquinas/Thomas Aquinas 托馬斯·阿奎納|托马斯·阿奎纳[Tuo1 ma3 si1 · A1 kui2 na4] (1225-1274)/
阿奶 阿奶 [a1 nai3] /granny/
阿妹 阿妹 [a1 mei4] /younger sister/
阿姆哈拉 阿姆哈拉 [A1 mu3 ha1 la1] /Amhara (province, language and ethnic group of Ethiopia)/Amharic/Ethiopian/
阿姆斯特丹 阿姆斯特丹 [A1 mu3 si1 te4 dan1] /Amsterdam, capital of Netherlands/
阿姆斯特朗 阿姆斯特朗 [A1 mu3 si1 te4 lang3] /surname Armstrong/
阿姆河 阿姆河 [A1 mu3 He2] /Amu Darya, the biggest river of Central Asia, from Pamir to Aral sea, forming the boundary between Afghanistan and Tajikistan then flowing through Turkmenistan and Uzbekistan/formerly called Oxus by Greek and Western writers, and Gihon by medieval Islamic writers/
阿姨 阿姨 [a1 yi2] /maternal aunt/step-mother/childcare worker/nursemaid/woman of similar age to one's parents (term of address used by child)/CL:個|个[ge4]/
阿婆 阿婆 [a1 po2] /granny/mother-in-law/
阿媽 阿妈 [a1 ma1] /grandma (paternal) (Tw)/(dialect) mother/nurse/amah/(Manchu) father/
阿嬤 阿嬷 [a1 ma1] /grandma (Tw)/
阿家 阿家 [a1 gu1] /husband's mother/
阿富汗 阿富汗 [A1 fu4 han4] /Afghanistan/Afghan/
阿富汗語 阿富汗语 [A1 fu4 han4 yu3] /Afghan (language)/Pashto language/
阿尼林 阿尼林 [a1 ni2 lin2] /(chemistry) aniline (loanword)/
阿巴 阿巴 [A1 ba1] /Aba, southeast Nigerian city/Aba, the Lisu 傈僳 word for grandfather/
阿巴嘎旗 阿巴嘎旗 [A1 ba1 ga1 qi2] /Abag banner or Avga khoshuu in Xilin Gol league 錫林郭勒盟|锡林郭勒盟[Xi1 lin2 guo1 le4 meng2], Inner Mongolia/
阿巴拉契亞 阿巴拉契亚 [A1 ba1 la1 qi4 ya4] /Appalachian Mountains in North America/
阿巴斯 阿巴斯 [A1 ba1 si1] /Abbas (name)/Mahmoud Abbas (1935-), also called Abu Mazen, Palestinian leader, Chairman of the Palestinian National Authority (PNA) from 2005/
阿布叔醇 阿布叔醇 [a1 bu4 shu1 chun2] /albuterol, chemical used in treating asthma/
阿布哈茲 阿布哈兹 [A1 bu4 ha1 zi1] /Abkhazia, region in Georgia/
阿布扎比 阿布扎比 [A1 bu4 zha1 bi3] /Abu Dhabi, capital of United Arab Emirates (UAE)/
阿布沙耶夫 阿布沙耶夫 [A1 bu4 Sha1 ye1 fu1] /Abu Sayyaf, militant Islamist separatist group also known as al-Harakat al-Islamiyya/
阿布賈 阿布贾 [A1 bu4 jia3] /Abuja, capital of Nigeria/
阿布達比 阿布达比 [A1 bu4 Da2 bi3] /Abu Dhabi, capital of United Arab Emirates (Tw)/
阿希姆 阿希姆 [A1 xi1 mu3] /Askim (city in Østfold, Norway)/
阿弗洛狄忒 阿弗洛狄忒 [A1 fu2 luo4 di2 te4] /see 阿佛洛狄忒[A1 fu2 luo4 di2 te4]/
阿弟 阿弟 [a1 di4] /younger brother/
阿彌陀佛 阿弥陀佛 [E1 mi2 tuo2 Fo2] /Amitabha Buddha/the Buddha of the Western paradise/may the lord Buddha preserve us!/merciful Buddha!/
阿彌陀如來 阿弥陀如来 [E1 mi2 tuo2 ru2 lai2] /Amitabha, Buddha of infinite light/
阿彼雅 阿彼雅 [A1 bi3 ya3] /Abijah (biblical name)/
阿得萊德 阿得莱德 [A1 de2 lai2 de2] /Adelaide, capital of South Australia/
阿德萊德 阿德莱德 [A1 de2 lai2 de2] /Adelaide, capital of South Australia/
阿德雷德 阿德雷德 [A1 de2 lei2 de2] /Adelaide, capital of South Australia/also written 阿德萊德|阿德莱德/
阿房宮 阿房宫 [E1 fang2 Gong1] /Efang Palace, palace complex in western Xi'an built by Qin Shihuang 秦始皇[Qin2 Shi3 huang2]/also pr. [E1 pang2 Gong1]/
阿扁 阿扁 [A1 bian3] /A-bian, nickname of Chen Shui-bian 陳水扁|陈水扁[Chen2 Shui3 bian3]/
阿托品 阿托品 [a1 tuo1 pin3] /atropine C17H23NO3, alkaloid drug derived from deadly nightshade (Atropa belladonna)/
阿拉 阿拉 [A1 la1] /Allah (Arabic name of God)/
阿拉 阿拉 [a1 la1] /(Wu dialect) my/our/I/we/me/us/
阿拉丁 阿拉丁 [A1 la1 ding1] /Aladdin, character in one of the tales in the The Book of One Thousand and One Nights/
阿拉乾山脈 阿拉干山脉 [A1 la1 gan1 shan1 mai4] /Arakan Yoma, mountain range in western Myanmar (Burma)/
阿拉伯 阿拉伯 [A1 la1 bo2] /Arabian/Arabic/Arab/
阿拉伯人 阿拉伯人 [A1 la1 bo2 ren2] /Arab/Arabian/Arabian people/
阿拉伯共衕市場 阿拉伯共同市场 [A1 la1 bo2 Gong4 tong2 Shi4 chang3] /Arab Common Market/
阿拉伯半島 阿拉伯半岛 [A1 la1 bo2 Ban4 dao3] /Arabian Peninsula/
阿拉伯國家聯盟 阿拉伯国家联盟 [A1 la1 bo2 Guo2 jia1 Lian2 meng2] /Arab League, regional organization of Arab states in Southwest Asia, and North and Northeast Africa, officially called the League of Arab States/
阿拉伯數字 阿拉伯数字 [A1 la1 bo2 shu4 zi4] /Arabic numerals 0, 1, 2, 3, 4, 5, 6, 7, 8, 9/
阿拉伯文 阿拉伯文 [A1 la1 bo2 wen2] /Arabic (language & writing)/
阿拉伯海 阿拉伯海 [A1 la1 bo2 Hai3] /Arabian Sea/
阿拉伯糖 阿拉伯糖 [a1 la1 bo2 tang2] /arabinose (type of sugar)/
阿拉伯聯合大公國 阿拉伯联合大公国 [A1 la1 bo2 Lian2 he2 Da4 gong1 guo2] /United Arab Emirates (Tw)/
阿拉伯聯合酋長國 阿拉伯联合酋长国 [A1 la1 bo2 Lian2 he2 Qiu2 zhang3 guo2] /United Arab Emirates (UAE)/
阿拉伯膠 阿拉伯胶 [A1 la1 bo2 jiao1] /gum arabic/acacia gum/
阿拉伯茴香 阿拉伯茴香 [A1 la1 bo2 hui2 xiang1] /see 孜然[zi1 ran2], cumin/
阿拉伯語 阿拉伯语 [A1 la1 bo2 yu3] /Arabic (language)/
阿拉伯電信聯盟 阿拉伯电信联盟 [A1 la1 bo2 Dian4 xin4 Lian2 meng2] /Arab Telecommunication Union/
阿拉善 阿拉善 [A1 la1 shan4] /Alxa league, a prefecture-level subdivision of Inner Mongolia/
阿拉善右旗 阿拉善右旗 [A1 la1 shan4 You4 qi2] /Alxa Right Banner, Mongolian Alshaa Baruun khoshuu, in Alxa League 阿拉善盟[A1 la1 shan4 Meng2], Inner Mongolia (formerly in Gansu 1969-1979)/
阿拉善左旗 阿拉善左旗 [A1 la1 shan4 Zuo3 qi2] /Alxa Left Banner, Mongolian Alshaa Züün khoshuu, in Alxa League 阿拉善盟[A1 la1 shan4 Meng2], Inner Mongolia (formerly in Gansu 1969-1979)/
阿拉善盟 阿拉善盟 [A1 la1 shan4 Meng2] /Alxa League, a prefecture-level subdivision of Inner Mongolia/
阿拉塔斯 阿拉塔斯 [A1 la1 ta3 si1] /surname Alatas/Ali Alatas (1932-2008), Indonesian foreign minister (1988-1999)/
阿拉巴馬 阿拉巴马 [A1 la1 ba1 ma3] /Alabama, US state/
阿拉巴馬州 阿拉巴马州 [A1 la1 ba1 ma3 zhou1] /Alabama, US state/
阿拉弗拉海 阿拉弗拉海 [A1 la1 fu2 la1 Hai3] /Arafura Sea/
阿拉摩 阿拉摩 [A1 la1 mo2] /Alamo, city in United States/
阿拉斯 阿拉斯 [A1 la1 si1] /Arras, town in northern France/
阿拉斯加 阿拉斯加 [A1 la1 si1 jia1] /Alaska, US state/
阿拉斯加大學 阿拉斯加大学 [A1 la1 si1 jia1 Da4 xue2] /University of Alaska/
阿拉斯加州 阿拉斯加州 [A1 la1 si1 jia1 zhou1] /Alaska, US state/
阿拉斯加雪橇犬 阿拉斯加雪橇犬 [A1 la1 si1 jia1 xue3 qiao1 quan3] /Alaskan malamute/
阿拉木圖 阿拉木图 [A1 la1 mu4 tu2] /Almaty, previous capital of Kazakhstan/
阿拉法特 阿拉法特 [A1 la1 fa3 te4] /Mohammed Abdel Rahman Abdel Raouf Arafat al-Qudwa al-Husseini (1929-2004), Palestinian leader, popularly known as Yasser Arafat 亞西爾·阿拉法特|亚西尔·阿拉法特[Ya4 xi1 er3 · A1 la1 fa3 te4]/
阿拉爾 阿拉尔 [A1 la1 er3] /Aral shehiri (Aral city) or Ālā'ěr subprefecture level city in west Xinjiang/
阿拉爾市 阿拉尔市 [A1 la1 er3 shi4] /Aral shehiri (Aral city) or Ālā'ěr subprefecture level city in west Xinjiang/
阿拉瓦 阿拉瓦 [A1 la1 wa3] /Araba or Álava/
阿拉米語 阿拉米语 [A1 la1 mi3 yu3] /Aramaic (language)/
阿拔斯王朝 阿拔斯王朝 [A1 ba2 si1 Wang2 chao2] /Abbasid Empire (750-1258), successor of the Umayyad caliphate/
阿拖品化 阿拖品化 [a1 tuo1 pin3 hua4] /atropinization/
阿提拉 阿提拉 [A1 ti2 la1] /Attila (406-453), Hun emperor, known as the scourge of God/
阿摩司書 阿摩司书 [A1 mo2 si1 shu1] /Book of Amos, one of the books of the Nevi'im and of the Christian Old Testament/
阿摩尼亞 阿摩尼亚 [a1 mo2 ni2 ya4] /ammonia (loanword)/
阿摩尼亞水 阿摩尼亚水 [a1 mo2 ni2 ya4 shui3] /ammonia solution/
阿斗 阿斗 [A1 dou3] /A-dou, nickname of Liu Chan 劉禪|刘禅 (207-271), son of Liu Bei, reigned as Shu Han emperor 233-263/fig. weak and inept person/
阿斯伯格 阿斯伯格 [A1 si1 bo2 ge2] /see 阿斯佩爾格爾|阿斯佩尔格尔[A1 si1 pei4 er3 ge2 er3]/
阿斯佩爾格爾 阿斯佩尔格尔 [A1 si1 pei4 er3 ge2 er3] /Hans Asperger (1906-1980), Austrian pediatrician/
阿斯利康 阿斯利康 [A1 si1 li4 kang1] /AstraZeneca (British-Swedish pharmaceutical company)/
阿斯匹林 阿斯匹林 [a1 si1 pi3 lin2] /aspirin (loanword) (variant of 阿司匹林[a1 si1 pi3 lin2])/
阿斯匹靈 阿斯匹灵 [a1 si1 pi2 ling2] /aspirin (loanword) (Tw)/
阿斯圖里亞斯 阿斯图里亚斯 [A1 si1 tu2 li3 ya4 si1] /Asturias, northwest Spanish autonomous principality on the bay of Biscay/ancient Spanish kingdom from which the reconquista was based/
阿斯塔納 阿斯塔纳 [A1 si1 ta3 na4] /Astana, capital of Kazakhstan/
阿斯巴特 阿斯巴特 [a1 si1 ba1 te4] /aspartame C14H18N2O (artificial sweetener)/
阿斯巴甜 阿斯巴甜 [a1 si1 ba1 tian2] /aspartame (loanword)/
阿斯旺 阿斯旺 [A1 si1 wang4] /Aswan (town in south Egypt)/
阿斯旺高壩 阿斯旺高坝 [A1 si1 wang4 gao1 ba4] /the Aswan dam in south Egypt/
阿斯蘭 阿斯兰 [A1 si1 lan2] /Aslan (from the Narnia chronicles)/
阿斯頓·馬丁 阿斯顿·马丁 [A1 si1 dun4 · Ma3 ding1] /Aston Martin/
阿斯馬拉 阿斯马拉 [A1 si1 ma3 la1] /Asmara, capital of Eritrea/
阿旺曲培 阿旺曲培 [A1 wang4 Qu1 pei2] /Ngawang Choephel (1966-), Tibetan musicologist and dissident, Fullbright scholar (1993-1994), jailed 1995-2002 then released to US/
阿旺曲沛 阿旺曲沛 [A1 wang4 qu3 pei4] /Ngawang Choepel (Tibetan, Fulbright scholar)/
阿昌 阿昌 [A1 chang1] /Achang also called Ngac'ang or Maingtha (ethnic group)/
阿明 阿明 [A1 ming2] /Al-Amin/
阿昔洛韋 阿昔洛韦 [a1 xi1 luo4 wei2] /aciclovir (also spelled acyclovir), antiviral drug/
阿是穴 阿是穴 [a1 shi4 xue2] /painful point (in acupuncture)/ashi point/tender spot/
阿普吐龍 阿普吐龙 [a1 pu3 tu3 long2] /apatosaurus/former name: brontosaurus/also called 雷龍|雷龙[lei2 long2]/
阿普爾頓 阿普尔顿 [A1 pu3 er3 dun4] /Appleton (name)/Sir Edward Appleton (1892-1965), British physicist, Nobel laureate who discovered the ionosphere/
阿曼 阿曼 [A1 man4] /Oman/
阿曼灣 阿曼湾 [A1 man4 Wan1] /Gulf of Oman/
阿月渾子 阿月浑子 [a1 yue4 hun2 zi5] /pistachio/
阿月渾子實 阿月浑子实 [a1 yue4 hun2 zi3 shi2] /pistachio nut/
阿月渾子樹 阿月浑子树 [a1 yue4 hun2 zi3 shu4] /pistachio tree/
阿木林 阿木林 [a1 mu4 lin2] /dullard/stupid person/
阿松森島 阿松森岛 [A1 song1 sen1 Dao3] /Ascension Island/
阿根廷 阿根廷 [A1 gen1 ting2] /Argentina/
阿格尼迪 阿格尼迪 [A1 ge2 ni2 Di2] /Agnus Dei (section of Catholic mass)/
阿梵達 阿梵达 [a1 fan4 da2] /avatar (loanword)/
阿森 阿森 [A1 sen1] /Assen, city in the Netherlands/
阿森斯 阿森斯 [A1 sen1 si1] /Athens, Ohio/
阿森松島 阿森松岛 [A1 sen1 song1 Dao3] /Ascension Island/
阿森納 阿森纳 [A1 sen1 na4] /Arsenal Football Club/
阿榮旗 阿荣旗 [A1 rong2 qi2] /Arun banner or Arongqi county in Hulunbuir 呼倫貝爾|呼伦贝尔[Hu1 lun2 bei4 er3], Inner Mongolia/
阿比 阿比 [A1 bi3] /Abby or Abi (name, sometimes short for Abigail)/
阿比西尼亞 阿比西尼亚 [A1 bi3 xi1 ni2 ya4] /Abyssinia, historical name of Ethiopia/
阿比西尼亞人 阿比西尼亚人 [A1 bi3 xi1 ni2 ya4 ren2] /Abyssinian (person)/
阿比西尼亞官話 阿比西尼亚官话 [A1 bi3 xi1 ni2 ya4 Guan1 hua4] /Amharic (language)/
阿比讓 阿比让 [A1 bi3 rang4] /Abidjan (city in Ivory Coast)/
阿沙力 阿沙力 [a1 sha1 li4] /variant of 阿莎力[a1 sha1 li4]/
阿法爾 阿法尔 [A1 fa3 er3] /Afar region of northeast Ethiopia/Afar people/
阿法爾沙漠 阿法尔沙漠 [A1 fa3 er3 Sha1 mo4] /Afar Desert, Southern Ethiopia/
阿法羅密歐 阿法罗密欧 [A1 fa3 Luo1 mi4 ou1] /Alfa Romeo/
阿波羅 阿波罗 [A1 bo1 luo2] /Apollo (loanword)/
阿波羅計劃 阿波罗计划 [A1 bo1 luo2 ji4 hua4] /the Apollo project (1961-1975), the NASA moon landing project/
阿洛菲 阿洛菲 [A1 luo4 fei1] /Alofi, capital of Niue/
阿混 阿混 [a1 hun4] /(dialect) idler/loafer/
阿爸 阿爸 [A1 ba4] /Abba (Aramaic word father)/by ext. God the Father in Christian gospel/
阿爸 阿爸 [a1 ba4] /(dialect) father/
阿爸父 阿爸父 [A1 ba4 fu4] /Abba (Aramaic word father)/by ext. God the Father in Christian gospel/
阿爹 阿爹 [a1 die1] /dad/father/(paternal) grandfather/old man/
阿爾伯塔 阿尔伯塔 [A1 er3 bo2 ta3] /Alberta province of Canada, capital Edmonton 埃德蒙頓|埃德蒙顿[Ai1 de2 meng2 dun4]/
阿爾伯特 阿尔伯特 [A1 er3 bo2 te4] /Albert (name)/
阿爾加維 阿尔加维 [A1 er3 jia1 wei2] /the Algarve (southern region of Portugal)/
阿爾卑斯 阿尔卑斯 [A1 er3 bei1 si1] /Alps (mountain range)/
阿爾卡特 阿尔卡特 [A1 er3 ka3 te4] /Alcatel, old company name/
阿爾及利亞 阿尔及利亚 [A1 er3 ji2 li4 ya4] /Algeria/
阿爾及利亞人 阿尔及利亚人 [A1 er3 ji2 li4 ya4 ren2] /Algerian/
阿爾及爾 阿尔及尔 [A1 er3 ji2 er3] /Algiers, capital of Algeria/
阿爾坎塔拉 阿尔坎塔拉 [A1 er3 kan3 ta3 la1] /Alcántara, municipality in the province of Cáceres, Extremadura, Spain/Alcantara, Brazil space launch site/
阿爾山 阿尔山 [A1 er3 shan1] /Arxan county level city, Mongolian Rashaant xot, in Hinggan league 興安盟|兴安盟[Xing1 an1 meng2], east Inner Mongolia/
阿爾山市 阿尔山市 [A1 er3 shan1 shi4] /Arxan county level city, Mongolian Rashaant xot, in Hinggan league 興安盟|兴安盟[Xing1 an1 meng2], east Inner Mongolia/
阿爾巴尼亞 阿尔巴尼亚 [A1 er3 ba1 ni2 ya4] /Albania/
阿爾巴尼亞人 阿尔巴尼亚人 [A1 er3 ba1 ni2 ya4 ren2] /Albanian (person)/
阿爾斯通公司 阿尔斯通公司 [A1 er3 si1 tong1 Gong1 si1] /Alstom (company name)/
阿爾梅里亞 阿尔梅里亚 [A1 er3 mei2 li3 ya4] /Almería/
阿爾法 阿尔法 [a1 er3 fa3] /alpha (Greek letter Αα)/
阿爾法·羅密歐 阿尔法·罗密欧 [A1 er3 fa3 · Luo2 mi4 ou1] /Alfa Romeo/
阿爾法粒子 阿尔法粒子 [a1 er3 fa3 li4 zi3] /alpha particle (helium nucleus)/
阿爾泰 阿尔泰 [A1 er3 tai4] /Altai republic in Russian central Asia, capital Gorno-Altaysk/
阿爾泰山 阿尔泰山 [A1 er3 tai4 Shan1] /Altai mountain range in Xinjiang and Siberia/
阿爾泰山脈 阿尔泰山脉 [A1 er3 tai4 shan1 mai4] /Altai mountain chain on the border of Russia and Mongolia/
阿爾泰紫菀 阿尔泰紫菀 [a1 er3 tai4 zi3 wan3] /flower or herb of Heteropappus altaicus (used in TCM)/Flos seu Herba Heteropappi altaici/
阿爾泰語 阿尔泰语 [A1 er3 tai4 yu3] /Altaic language/
阿爾泰雪雞 阿尔泰雪鸡 [A1 er3 tai4 xue3 ji1] /(bird species of China) Altai snowcock (Tetraogallus altaicus)/
阿爾漢格爾斯克州 阿尔汉格尔斯克州 [A1 er3 han4 ge2 er3 si1 ke4 zhou1] /Arkhangelsk Oblast, Russia/
阿爾瓦塞特 阿尔瓦塞特 [A1 er3 wa3 se4 te4] /Albacete, Spain/
阿爾茨海默 阿尔茨海默 [A1 er3 ci2 hai3 mo4] /Alois Alzheimer (1864-1915), German psychiatrist and neuropathologist/
阿爾茨海默氏病 阿尔茨海默氏病 [A1 er3 ci2 hai3 mo4 shi4 bing4] /Alzheimer's disease/senile dementia/
阿爾茨海默氏症 阿尔茨海默氏症 [A1 er3 ci2 hai3 mo4 shi4 zheng4] /Alzheimer's disease/senile dementia/
阿爾茨海默病 阿尔茨海默病 [A1 er3 ci2 hai3 mo4 bing4] /Alzheimer's disease/senile dementia/
阿爾茨海默症 阿尔茨海默症 [A1 er3 ci2 hai3 mo4 zheng4] /Alzheimer's disease/senile dementia/
阿爾蓋達 阿尔盖达 [A1 er3 Gai4 da2] /al-Qaeda/
阿爾薩斯 阿尔萨斯 [A1 er3 sa4 si1] /Alsace, French department/
阿爾袞琴 阿尔衮琴 [A1 er3 gun3 qin2] /Algonquin (North American people)/
阿爾都塞 阿尔都塞 [A1 er3 dou1 sai1] /surname Althusser/Louis Pierre Althusser 路易·皮埃爾·阿爾都塞|路易·皮埃尔·阿尔都塞[Lu4 yi4 · Pi2 ai1 er3 · A1 er3 dou1 sai1] (1918-1990), Marxist philosopher/
阿片 阿片 [a1 pian4] /opium (loanword)/
阿物兒 阿物儿 [a1 wu4 r5] /thing/(you) useless thing/
阿特拉斯 阿特拉斯 [A1 te4 la1 si1] /Atlas (Titan in Greek mythology)/Atlas mountains of north Africa/
阿特蘭蒂斯 阿特兰蒂斯 [A1 te4 lan2 di4 si1] /Atlantis/
阿特金斯 阿特金斯 [A1 te4 jin1 si1] /Atkins (name)/
阿狄森氏病 阿狄森氏病 [A1 di2 sen1 shi4 bing4] /Addison's disease/
阿瑞斯 阿瑞斯 [A1 rui4 si1] /Ares, Greek god of war/Mars/
阿瑟 阿瑟 [A1 se4] /Arthur (name)/
阿瑟縣 阿瑟县 [A1 se4 xian4] /Arthur County, Nebraska/
阿瑟鎮 阿瑟镇 [A1 se4 Zhen4] /Arthur's Town, Cat Island, The Bahamas/
阿瑪尼 阿玛尼 [A1 ma3 ni2] /Armani (fashion designer)/
阿瓦提 阿瓦提 [A1 wa3 ti2] /Avat nahiyisi (Awat county) in Aksu 阿克蘇地區|阿克苏地区[A1 ke4 su1 di4 qu1], west Xinjiang/
阿瓦提縣 阿瓦提县 [A1 wa3 ti2 xian4] /Avat nahiyisi (Awat county) in Aksu 阿克蘇地區|阿克苏地区[A1 ke4 su1 di4 qu1], west Xinjiang/
阿瓦里德 阿瓦里德 [A1 wa3 li3 de2] /Prince Alwaleed Bin Talal al-Saud of Saudi Arabia/
阿瓦魯阿 阿瓦鲁阿 [A1 wa3 lu3 a1] /Avarua, capital of the Cook Islands/
阿甘正傳 阿甘正传 [A1 gan1 Zheng4 zhuan4] /Forrest Gump/
阿留申群島 阿留申群岛 [A1 liu2 shen1 Qun2 dao3] /Aleutian Islands (trailing 2250 km southwest of Alaska almost down to Kamtchatka)/
阿的平 阿的平 [a1 di4 ping2] /atabrine or quinacrine, used as antimalarial drug and antibiotic against intestinal parasite giardiasis/
阿皮亞 阿皮亚 [A1 pi2 ya4] /Apia, capital of the Independent State of Samoa/
阿盟 阿盟 [A1 Meng2] /Alxa League, a prefecture-level subdivision of Inner Mongolia/abbr. for 阿拉善盟[A1 la1 shan4 Meng2]/
阿盧巴 阿卢巴 [A1 lu2 ba1] /Aruba, variant of 阿魯巴|阿鲁巴[A1 lu3 ba1]/
阿穆爾州 阿穆尔州 [A1 mu4 er3 Zhou1] /Amur Oblast, in far eastern Russia/
阿穆爾河 阿穆尔河 [A1 mu4 er3 He2] /Amur River (the border between northeast China and Russia)/same as 黑龍江|黑龙江[Hei1 long2 jiang1]/
阿空加瓜 阿空加瓜 [A1 kong1 jia1 gua1] /Cerro Aconcagua, mountain in the Americas/
阿空加瓜山 阿空加瓜山 [A1 kong1 jia1 gua1 Shan1] /Mount Aconcagua, Argentina, the highest point in the Western Hemisphere/
阿米巴 阿米巴 [a1 mi3 ba1] /amoeba (loanword)/
阿米巴原蟲 阿米巴原虫 [a1 mi3 ba1 yuan2 chong2] /amoeba/ameba/
阿米巴病 阿米巴病 [a1 mi3 ba1 bing4] /amebiasis/amebic dysentery/
阿米巴痢疾 阿米巴痢疾 [a1 mi3 ba1 li4 ji5] /amoebic dysentery/amebic dysentery/
阿米納達布 阿米纳达布 [A1 mi3 na4 da2 bu4] /Amminadab (name)/
阿維拉 阿维拉 [A1 wei2 la1] /Avila, Spain/
阿羅漢 阿罗汉 [a1 luo2 han4] /arhat (Sanskrit)/a holy man who has left behind all earthly desires and concerns and attained nirvana (Buddhism)/
阿羅約 阿罗约 [A1 luo2 yue1] /surname Arroyo/
阿美尼亞 阿美尼亚 [A1 mei3 ni2 ya4] /variant of 亞美尼亞|亚美尼亚[Ya4 mei3 ni2 ya4], Armenia/
阿美恩斯 阿美恩斯 [A1 mei3 en1 si1] /Amiens (French town)/
阿美族 阿美族 [A1 mei3 zu2] /Amis or Pangcah, one of the indigenous peoples of Taiwan/
阿耳忒彌斯 阿耳忒弥斯 [A1 er3 te4 mi2 si1] /Artemis (Greek goddess of the moon)/
阿耳戈斯 阿耳戈斯 [A1 er3 ge1 si1] /Argus/in Greek mythology, a monster with 100 eyes, transformed into peacock's tail/
阿耳茨海默氏病 阿耳茨海默氏病 [A1 er3 ci2 hai3 mo4 shi4 bing4] /Alzheimer's disease/
阿聯酋 阿联酋 [A1 lian2 qiu2] /United Arab Emirates/abbr. for 阿拉伯聯合酋長國|阿拉伯联合酋长国[A1 la1 bo2 Lian2 he2 Qiu2 zhang3 guo2]/
阿聯酋航空 阿联酋航空 [A1 lian2 qiu2 Hang2 kong1] /Emirates (airline)/
阿聯酋長國 阿联酋长国 [A1 Lian2 Qiu2 zhang3 guo2] /United Arab Emirates/abbr. for 阿拉伯聯合酋長國|阿拉伯联合酋长国[A1 la1 bo2 Lian2 he2 Qiu2 zhang3 guo2]/
阿肯色 阿肯色 [A1 ken3 se4] /Arkansas, US state/
阿肯色大學 阿肯色大学 [A1 ken3 se4 Da4 xue2] /University of Arkansas/
阿肯色州 阿肯色州 [A1 ken3 se4 zhou1] /Arkansas, US state/
阿育吠陀 阿育吠陀 [A1 yu4 fei4 tuo2] /Ayurveda (ancient Indian system and health care philosophy)/
阿育王 阿育王 [A1 yu4 wang2] /Ashoka (304-232 BC), Indian emperor of the Maurya Dynasty 孔雀王朝[Kong3 que4 Wang2 chao2], ruled 273-232 BC/
阿育魏實 阿育魏实 [a1 yu4 wei4 shi2] /seed of ajwain/Semen Trachyspermi coptici/
阿膠 阿胶 [e1 jiao1] /donkey-hide gelatin (used in TCM)/Taiwan pr. [a1 jiao1]/
阿芒拿 阿芒拿 [a1 mang2 na2] /(chemistry) ammonal (loanword)/
阿芙樂爾號 阿芙乐尔号 [A1 fu2 le4 er3 Hao4] /Russian cruiser Aurora, firing the shot signaling the 1917 revolution, a favorite of communist iconography/
阿芙羅狄忒 阿芙罗狄忒 [A1 fu2 luo2 di2 te4] /see 阿佛洛狄忒[A1 fu2 luo4 di2 te4]/
阿芙蓉 阿芙蓉 [a1 fu2 rong2] /opium/
阿芝特克人 阿芝特克人 [A1 zhi1 te4 ke4 ren2] /Aztec (person)/
阿芝特克語 阿芝特克语 [A1 zhi1 te4 ke4 yu3] /Aztec language (Nahuatl)/
阿茨海默症 阿茨海默症 [A1 ci2 hai3 mo4 zheng4] /Alzheimer's disease/
阿茲海默症 阿茲海默症 [A1 zi1 hai3 mo4 zheng4] /Alzheimer's disease/
阿茲特克 阿兹特克 [A1 zi1 te4 ke4] /Aztec/
阿莎力 阿莎力 [a1 sha1 li4] /(coll.) straightforward/unreserved/openhearted (Tw) (loanword from Japanese "assari")/
阿莫西林 阿莫西林 [a1 mo4 xi1 lin2] /amoxicillin (loanword)/
阿華田 阿华田 [A1 hua4 tian2] /Ovaltine (brand)/
阿萊奇冰川 阿莱奇冰川 [A1 lai2 qi2 bing1 chuan1] /Aletsch glacier, Switzerland/
阿萊曼 阿莱曼 [A1 lai2 man4] /El Alamein, town in Egypt/
阿蒙 阿蒙 [A1 meng2] /Amun, deity in Egyptian mythology, also spelled Amon, Amoun, Amen, and rarely Imen/
阿蓋達 阿盖达 [A1 Gai4 da2] /al-Qaeda/
阿蓮 阿莲 [A1 lian2] /Alian District, a rural district in Kaohsiung, Taiwan/
阿蓮區 阿莲区 [A1 lian2 Qu1] /Alian District, a rural district in Kaohsiung, Taiwan/
阿薩姆 阿萨姆 [A1 sa4 mu3] /Assam, India/
阿薩德 阿萨德 [A1 sa4 de2] /Assad (Arabic name)/
阿蘇山 阿苏山 [A1 su1 Shan1] /Mount Aso, active volcano in Kyushu, Japan/
阿蘭 阿兰 [A1 lan2] /Alan, Allen, Allan, Alain etc (name)/A-lan (Chinese female name)/
阿蘭文 阿兰文 [A1 lan2 wen2] /Aramaic/
阿蘭若 阿兰若 [a1 lan2 re3] /Buddhist temple (transliteration of Sanskrit "Aranyakah")/
阿衣奴 阿衣奴 [A1 yi1 nu2] /see 阿伊努[A1 yi1 nu3]/
阿西吧 阿西吧 [a1 xi1 ba5] /aw, fuck! (loanword from Korean 아! 씨발!)/
阿西莫夫 阿西莫夫 [A1 xi1 mo4 fu1] /Isaac Asimov (1920-1992), American author and biochemist/
阿訇 阿訇 [a1 hong1] /(loanword from Persian) imam/ahung/
阿誰 阿谁 [a1 shui2] /who/
阿諛 阿谀 [e1 yu2] /to flatter/to toady/
阿諛奉承 阿谀奉承 [e1 yu2 feng4 cheng2] /flattering and fawning (idiom)/sweet-talking/
阿諾 阿诺 [A1 nuo4] /Arnold (name)/refers to Arnold Schwarzenegger 阿諾·施瓦辛格|阿诺·施瓦辛格[A1 nuo4 · Shi1 wa3 xin1 ge2]/
阿諾·施瓦辛格 阿诺·施瓦辛格 [A1 nuo4 · Shi1 wa3 xin1 ge2] /Arnold Schwarzenegger (1947-), US actor and politician, governor of California 2003-2011/also written 阿諾德·施瓦辛格|阿诺德·施瓦辛格[A1 nuo4 de2 · Shi1 wa3 xin1 ge2]/
阿諾德·施瓦辛格 阿诺德·施瓦辛格 [A1 nuo4 de2 · Shi1 wa3 xin1 ge2] /Arnold Schwarzenegger (1947-), US actor and politician, governor of California 2003-2011/
阿貓阿狗 阿猫阿狗 [a1 mao1 a1 gou3] /any Tom, Dick or Harry/anyone (contemptuous)/
阿貝爾 阿贝尔 [A1 bei4 er3] /Niels Henrik Abel (1802-1829), Norwegian mathematician/(math.) abelian/
阿赫蒂薩里 阿赫蒂萨里 [A1 he4 di4 sa4 li3] /Martti Ahtisaari (1937-), Finnish diplomat and politician, veteran peace negotiator and 2008 Nobel peace laureate/
阿迪斯阿貝巴 阿迪斯阿贝巴 [A1 di2 si1 A1 bei4 ba1] /Addis Ababa, capital of Ethiopia (Tw)/
阿迪達斯 阿迪达斯 [A1 di2 da2 si1] /Adidas (sportswear company)/
阿道司·赫胥黎 阿道司·赫胥黎 [A1 dao4 si1 · He4 xu1 li4] /Aldous Huxley (1894-1963), British novelist and author of Brave New World 美麗新世界|美丽新世界[Mei3 li4 Xin1 Shi4 jie4]/
阿達比爾 阿达比尔 [A1 da2 bi3 er3] /Ardabil in Azerbaijan region of Iran/
阿鄉 阿乡 [a1 xiang1] /(coll.) country folk/rustic/see also 鄉下人|乡下人[xiang1 xia4 ren2]/
阿里 阿里 [A1 li3] /Ali (proper name)/Imam Ali ibn Abu Talib (c. 600-661), cousin, aid and son-in-law of the Prophet Mohammed 穆罕默德, the fourth Caliph 哈里發|哈里发 of Islam, reigned 656-661, and the first Imam 伊瑪目|伊玛目 of Shia Islam/Ngari prefecture in Tibet, Tibetan: Mnga' ris/
阿里地區 阿里地区 [A1 li3 di4 qu1] /Ngari prefecture in Tibet, Tibetan: Mnga' ris sa khul/
阿里山 阿里山 [A1 li3 Shan1] /Alishan township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
阿里山 阿里山 [A1 li3 shan1] /Alishan, mountain range in Taiwan/
阿里山鄉 阿里山乡 [A1 li3 shan1 xiang1] /Alishan township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], within the Alishan Range, south-central Taiwan/
阿里巴巴 阿里巴巴 [A1 li3 Ba1 ba1] /Ali Baba, character from The Arabian Nights/
阿里巴巴 阿里巴巴 [A1 li3 ba1 ba1] /Alibaba, PRC e-commerce company/
阿里斯托芬 阿里斯托芬 [A1 li3 si1 tuo1 fen1] /Aristophanes (c. 448-380 BC), Greek comic playwright/
阿里郎 阿里郎 [A1 li3 lang2] /Arirang, famous Korean song of love and tragic separation, based on folk tale from Georyo dynasty/Arirang, series of Korean earth observation space satellites/
阿金庫爾 阿金库尔 [A1 jin1 ku4 er3] /Agincourt (near Arras in north France, scene of a battle in 1415)/
阿門 阿门 [a1 men2] /amen (loanword)/
阿閦佛 阿閦佛 [A1 chu4 fo2] /Aksobhya, the imperturbable ruler of Eastern Paradise, Abhirati/
阿闍梨 阿阇梨 [a1 she2 li2] /Buddhist teacher (Sanskrit transliteration)/also written 阿闍黎|阿阇黎[a1 she2 li2]/
阿闍黎 阿阇黎 [a1 she2 li2] /Buddhist teacher (Sanskrit transliteration)/also written 阿闍梨|阿阇梨[a1 she2 li2]/
阿附 阿附 [e1 fu4] /to fawn (as flatterer)/
阿難 阿难 [E1 nan2] /Prince Ananda, cousin of the Buddha and his closest disciple/
阿難陀 阿难陀 [E1 nan2 tuo2] /Prince Ananda, cousin of the Buddha and his closest disciple/
阿靈頓國家公墓 阿灵顿国家公墓 [A1 ling2 dun4 Guo2 jia1 Gong1 mu4] /Arlington National Cemetery in Washington DC, USA/
阿非利加 阿非利加 [A1 fei1 li4 jia1] /Africa/
阿非利加洲 阿非利加洲 [A1 fei1 li4 jia1 Zhou1] /Africa/abbr. to 非洲[Fei1 zhou1]/
阿飄 阿飘 [a1 piao1] /(coll.) ghost (Tw)/
阿飛 阿飞 [a1 fei1] /hoodlum/hooligan/young rowdy/
阿馬遜 阿马逊 [A1 ma3 xun4] /Amazon/also written 亞馬遜|亚马逊[Ya4 ma3 xun4]/
阿魏 阿魏 [a1 wei4] /Ferula resin (used in TCM)/Resina Ferulae/
阿魯巴 阿鲁巴 [A1 lu3 ba1] /Aruba, island in the Caribbean, a self-governing part of the Netherlands/
阿魯巴 阿鲁巴 [a1 lu3 ba1] /(Tw) (slang) a prank, prevalent in Chinese schools and known as "happy corner" in Hong Kong, in which several people carry a victim with his legs spread open, bringing his groin up against a pole or tree trunk/
阿魯科爾沁 阿鲁科尔沁 [A1 lu3 ke1 er3 qin4] /Ar Horqin banner or Aru Khorchin khoshuu in Chifeng 赤峰[Chi4 feng1], Inner Mongolia/
阿魯科爾沁旗 阿鲁科尔沁旗 [A1 lu3 ke1 er3 qin4 qi2] /Ar Horqin banner or Aru Khorchin khoshuu in Chifeng 赤峰[Chi4 feng1], Inner Mongolia/
阿魯納恰爾邦 阿鲁纳恰尔邦 [A1 lu3 na4 qia4 er3 bang1] /Arunachal Pradesh, a state of India in the northeast of the country, occupying an area claimed by China in an ongoing sovereignty dispute/
阿麗亞娜 阿丽亚娜 [A1 li4 ya4 na4] /Ariane (name)/Ariane European space launch vehicle/
阿黑門尼德王朝 阿黑门尼德王朝 [A1 hei1 men2 ni2 de2 Wang2 chao2] /Achaemenid Empire of Persian (559-330 BC)/
阿鼻 阿鼻 [A1 bi2] /Ceaseless pain (Sanskrit: Avici), one of the Buddhist hells/fig. hell/hell on earth/
阿鼻地獄 阿鼻地狱 [A1 bi2 Di4 yu4] /(Buddhism) the Avici Hell, the last and most painful of the eight hot hells/
陀 陀 [tuo2] /(phonetic)/declivity/steep bank/
陀思妥也夫斯基 陀思妥也夫斯基 [Tuo2 si1 tuo3 ye3 fu1 si1 ji1] /Fyodor Mikhailovich Dostoevsky (1821-1881), great Russian novelist, author of Crime and Punishment 罪與罰|罪与罚[Zui4 yu3 Fa2]/also written 陀思妥耶夫斯基[Tuo2 si1 tuo3 ye1 fu1 si1 ji1]/
陀思妥耶夫斯基 陀思妥耶夫斯基 [Tuo2 si1 tuo3 ye1 fu1 si1 ji1] /Fyodor Mikhailovich Dostoevsky (1821-1881), great Russian novelist, author of Crime and Punishment 罪與罰|罪与罚[Zui4 yu3 Fa2]/
陀羅尼 陀罗尼 [tuo2 luo2 ni2] /incantation (Sanskrit: dharani)/religious chant (promoting virtue and obstructing evil)/
陀螺 陀螺 [tuo2 luo2] /spinning top/gyroscope/
陀螺儀 陀螺仪 [tuo2 luo2 yi2] /gyroscope/
陁 陁 [tuo2] /variant of 阤[tuo2]/variant of 陀[tuo2]/
陂 陂 [bei1] /pool/pond/bank of a pond/mountain slope/Taiwan pr. [pi2]/
陂 陂 [po1] /rugged/uneven/
陂塘 陂塘 [bei1 tang2] /pool/pond/
陂陀 陂陀 [po1 tuo2] /sloping and uneven/
附 附 [fu4] /to add/to attach/to be close to/to be attached/
附上 附上 [fu4 shang4] /attached/included herewith/
附中 附中 [fu4 zhong1] /attached (or affiliated) secondary (or middle) school/abbr. for 附屬中學|附属中学[fu4 shu3 zhong1 xue2]/
附件 附件 [fu4 jian4] /enclosure/attachment (email)/appendix/
附則 附则 [fu4 ze2] /supplementary provision/bylaw/additional article (law)/
附加 附加 [fu4 jia1] /additional/annex/
附加值 附加值 [fu4 jia1 zhi2] /added-value (accountancy)/
附加元件 附加元件 [fu4 jia1 yuan2 jian4] /additional element/(computing) add-on/plug-in/
附加物 附加物 [fu4 jia1 wu4] /complement/
附加費 附加费 [fu4 jia1 fei4] /surcharge/
附加賽 附加赛 [fu4 jia1 sai4] /additional competition/play-off/decider/
附和 附和 [fu4 he4] /to agree/to go along with/to echo (what sb says)/
附子 附子 [fu4 zi3] /monkshood (Aconitum carmichaelii)/
附寄 附寄 [fu4 ji4] /to enclose/
附小 附小 [fu4 xiao3] /affiliated elementary school (abbr. for 附屬小學|附属小学[fu4 shu3 xiao3 xue2])/
附屬 附属 [fu4 shu3] /subsidiary/auxiliary/attached/affiliated/subordinate/subordinating/
附屬品 附属品 [fu4 shu3 pin3] /accessory/affiliated material/adjunct/
附屬物 附属物 [fu4 shu3 wu4] /attachment/appendage/
附屬腺 附属腺 [fu4 shu3 xian4] /subordinate gland/
附帶 附带 [fu4 dai4] /supplementary/incidentally/in parentheses/by chance/in passing/additionally/secondary/subsidiary/to attach/
附帶損害 附带损害 [fu4 dai4 sun3 hai4] /collateral damage (both as a legal term, and as a military euphemism)/
附庸 附庸 [fu4 yong1] /vassal/dependent/subordinate/subservient/appendage/
附庸風雅 附庸风雅 [fu4 yong1 feng1 ya3] /(of an uneducated person) to mingle with the cognoscenti/to pose as a culture lover/to be a culture snob/having pretensions to culture/
附會 附会 [fu4 hui4] /to add parallels and interpretations (to a story etc)/to develop and embellish/to interpret (often in a strained manner)/
附欄 附栏 [fu4 lan2] /box (featured material enclosed in a rectangle, separate from the main text)/
附筆 附笔 [fu4 bi3] /postscript/
附籤 附签 [fu4 qian1] /price tag/
附耳 附耳 [fu4 er3] /to approach sb's ear (to whisper)/
附肢 附肢 [fu4 zhi1] /appendage/
附著 附着 [fu4 zhuo2] /to adhere/attachment/
附著物 附着物 [fu4 zhuo2 wu4] /fixture (law)/attachment/
附設 附设 [fu4 she4] /annexed to/attached to/associated/
附註 附注 [fu4 zhu4] /note/annotation/
附議 附议 [fu4 yi4] /to second a motion/
附贅懸疣 附赘悬疣 [fu4 zhui4 xuan2 you2] /superfluous or useless appendages/superfluities/
附身 附身 [fu4 shen1] /to enter a body/to possess/
附近 附近 [fu4 jin4] /(in the) vicinity/nearby/neighboring/next to/
附送 附送 [fu4 song4] /to include (as a free gift, when buying sth)/to come with/
附錄 附录 [fu4 lu4] /appendix/
附面層 附面层 [fu4 mian4 ceng2] /boundary layer/
附體 附体 [fu4 ti3] /(of a spirit or deity) to possess sb/
附點 附点 [fu4 dian3] /dot (music notation)/
陋 陋 [lou4] /low/humble/plain/ugly/mean/vulgar/
陋俗 陋俗 [lou4 su2] /undesirable customs/
陋居 陋居 [Lou4 ju1] /The Burrow (Harry Potter)/
陋屋 陋屋 [lou4 wu1] /humble dwelling/
陋習 陋习 [lou4 xi2] /corrupt practice/bad habits/malpractice/
陋規 陋规 [lou4 gui1] /objectionable practices/
陌 陌 [mo4] /raised path/street/
陌生 陌生 [mo4 sheng1] /strange/unfamiliar/
陌生人 陌生人 [mo4 sheng1 ren2] /stranger/
陌路 陌路 [mo4 lu4] /(literary) stranger/
陌路人 陌路人 [mo4 lu4 ren2] /stranger/
陌陌 陌陌 [Mo4 mo4] /Momo, GPS-based app for messaging, and potentially meeting up with, other Momo users (typically, strangers) in one's vicinity, launched in 2011/
降 降 [jiang4] /to drop/to fall/to come down/to descend/
降 降 [xiang2] /to surrender/to capitulate/to subdue/to tame/
降下 降下 [jiang4 xia4] /to fall/to drop/
降世 降世 [jiang4 shi4] /lit. to descend to earth (of an immortal)/to be born/
降伏 降伏 [xiang2 fu2] /to subdue/to vanquish/to tame/
降低 降低 [jiang4 di1] /to reduce/to lower/to bring down/
降低利率 降低利率 [jiang4 di1 li4 lu:4] /to reduce interest rates/
降價 降价 [jiang4 jia4] /to cut the price/to drive down the price/to get cheaper/
降噪 降噪 [jiang4 zao4] /noise reduction/
降塵 降尘 [jiang4 chen2] /dust fall/fallout (volcanic, nuclear etc)/particulate matter/
降壓 降压 [jiang4 ya1] /to reduce the pressure (of a fluid)/to lower one's blood pressure/to lower (or step down) the voltage/
降妖 降妖 [xiang2 yao1] /to subdue monsters/
降將 降将 [xiang2 jiang4] /surrendered enemy general/
降幅 降幅 [jiang4 fu2] /degree of reduction (in prices, numbers etc)/decline/drop/
降序 降序 [jiang4 xu4] /descending order/
降息 降息 [jiang4 xi1] /to lower interest rates/
降旗 降旗 [jiang4 qi2] /to lower a flag/to strike the colors/
降旨 降旨 [jiang4 zhi3] /to issue an imperial edict/
降服 降服 [xiang2 fu2] /to yield/to surrender/
降格 降格 [jiang4 ge2] /to downgrade/to lower the standard/degrading/humiliating/
降水 降水 [jiang4 shui3] /rain and snow/precipitation (meteorology)/
降水量 降水量 [jiang4 shui3 liang4] /precipitation (meteorology)/measured quantity of rain/
降溫 降温 [jiang4 wen1] /to become cooler/to lower the temperature/cooling/(of interest, activity etc) to decline/
降溫費 降温费 [jiang4 wen1 fei4] /extra pay for hot weather/
降火 降火 [jiang4 huo3] /to decrease internal heat (Chinese medicine)/
降生 降生 [jiang4 sheng1] /to be born/arrival of newborn/birth (of a savior or religious leader)/
降祉 降祉 [jiang4 zhi3] /to send down blessings from heaven/
降福 降福 [jiang4 fu2] /blessings from heaven/
降級 降级 [jiang4 ji2] /to demote/to relegate/to degrade/
降結腸 降结肠 [jiang4 jie2 chang2] /descending colon (anatomy)/third section of large intestine/
降職 降职 [jiang4 zhi2] /to demote (to a lower rank)/
降腎上腺素 降肾上腺素 [jiang4 shen4 shang4 xian4 su4] /noradrenalin/
降臨 降临 [jiang4 lin2] /to descend/to arrive/to come/
降臨節 降临节 [Jiang4 lin2 jie2] /Advent (Christian period of 4 weeks before Christmas)/
降落 降落 [jiang4 luo4] /to descend/to land/
降落傘 降落伞 [jiang4 luo4 san3] /parachute/
降落地點 降落地点 [jiang4 luo4 di4 dian3] /landing site/
降落跑道 降落跑道 [jiang4 luo4 pao3 dao4] /runway (at airport)/
降號 降号 [jiang4 hao4] /(music) flat (♭)/
降血壓藥 降血压药 [jiang4 xue4 ya1 yao4] /antihypertensive drug/
降血鈣素 降血钙素 [jiang4 xue4 gai4 su4] /calcitonin/
降解 降解 [jiang4 jie3] /(chemistry) degradation/to degrade/
降調 降调 [jiang4 diao4] /falling intonation (linguistics)/to lower the key of a tune/to demote/
降雨 降雨 [jiang4 yu3] /precipitation/rainfall/
降雨量 降雨量 [jiang4 yu3 liang4] /precipitation/quantity of rainfall/
降雪 降雪 [jiang4 xue3] /to snow/snowfall/
降龍伏虎 降龙伏虎 [xiang2 long2 fu2 hu3] /to vanquish dragons and tigers (idiom)/
陏 陏 [Sui2] /old variant of 隨|随[Sui2]/
限 限 [xian4] /limit/bound/to set a limit (on)/
限價 限价 [xian4 jia4] /limit on price/
限制 限制 [xian4 zhi4] /to restrict/to limit/to confine/restriction/limit/CL:個|个[ge4]/
限制酶 限制酶 [xian4 zhi4 mei2] /restriction enzyme/
限制酶圖譜 限制酶图谱 [xian4 zhi4 mei2 tu2 pu3] /restriction mapping (in genomics)/restriction pattern/
限定 限定 [xian4 ding4] /to restrict to/to limit/
限定詞 限定词 [xian4 ding4 ci2] /determiner (in grammar, i.e. article, demonstrative, possessive pronoun, noun genitive etc)/
限度 限度 [xian4 du4] /limitation/limit/
限於 限于 [xian4 yu2] /to be limited to/to be confined to/
限時信 限时信 [xian4 shi2 xin4] /mail to be delivered by a specified time/
限期 限期 [xian4 qi1] /to set a time limit/time limit/deadline/
限界線 限界线 [xian4 jie4 xian4] /boundary/dividing line/
限速 限速 [xian4 su4] /speed limit/
限高架 限高架 [xian4 gao1 jia4] /height restriction barrier/
陑 陑 [Er2] /place name/
陔 陔 [gai1] /step/terrace/
陖 陖 [jun4] /old variant of 峻[jun4]/
陗 峭 [qiao4] /variant of 峭[qiao4]/
陘 陉 [xing2] /border the stove/defile/pass/
陛 陛 [bi4] /the steps to the throne/
陛下 陛下 [bi4 xia4] /Your Majesty/His or Her Majesty/
陜 陜 [xia2] /variant of 狹|狭 narrow/variant of 峽|峡 gorge/used erroneously for 陝|陕 Shaanxi/
陜西 陜西 [Xia2 xi1] /Shaanxi/erroneous variant of 陝西|陕西 Shaanxi/
陝 陕 [Shan3] /abbr. for Shaanxi 陝西|陕西 province/
陝北 陕北 [Shan3 bei3] /Shanbei, northern Shaanxi province, including Yulin 榆林 and Yan'an 延安, a Holy Land of Mao's revolution 革命聖地|革命圣地/
陝南 陕南 [Shan3 nan2] /Shannan, southern Shaanxi province/
陝甘 陕甘 [Shan3 Gan1] /Shaanxi and Gansu provinces/
陝甘寧 陕甘宁 [Shan3 Gan1 Ning2] /Shaanxi, Gansu and Ningxia provinces/
陝縣 陕县 [Shan3 xian4] /Shan county in Sanmenxia 三門峽|三门峡[San1 men2 xia2], Henan/
陝西 陕西 [Shan3 xi1] /Shaanxi (formerly Shensi), province in northwest China, abbr. 陝|陕[Shan3], capital Xi’an 西安市[Xi1 an1 Shi4]/
陝西大地震 陕西大地震 [Shan3 xi1 da4 di4 zhen4] /the great Shaanxi earthquake of 2nd February 1556 that killed 830,000 people/
陝西師範大學 陕西师范大学 [Shan3 xi1 Shi1 fan4 Da4 xue2] /Shaanxi Normal University/
陝西省 陕西省 [Shan3 xi1 Sheng3] /Shaanxi (formerly Shensi) Province in northwest China, abbr. 陝|陕[Shan3], capital Xi'an 西安[Xi1 an1]/
陝西科技大學 陕西科技大学 [Shan3 xi1 Ke1 ji4 Da4 xue2] /Shaanxi University of Science and Technology/
陝飛集團 陕飞集团 [Shan3 Fei1 Ji2 tuan2] /Shaanxi Aircraft Corporation (state-owned enterprise)/
陞 升 [sheng1] /variant of 升[sheng1]/
陟 陟 [zhi4] /to advance/to ascend/to promote/
陡 陡 [dou3] /steep/precipitous/abrubtly/suddenly/unexpectedly/
陡削 陡削 [dou3 xiao1] /precipitous/
陡坡 陡坡 [dou3 po1] /steep incline/water chute/sluice/
陡壁 陡壁 [dou3 bi4] /steep cliff/precipice/vertical slope/
陡峭 陡峭 [dou3 qiao4] /precipitous/
陡峻 陡峻 [dou3 jun4] /precipitous/high and steep/
陡崖 陡崖 [dou3 ya2] /steep cliff/precipice/
陡度 陡度 [dou3 du4] /gradient/
陡然 陡然 [dou3 ran2] /suddenly/unexpectedly/abruptly/precipitously/stumbling/
陡變 陡变 [dou3 bian4] /to change precipitously/
陡跌 陡跌 [dou3 die1] /precipitous drop (in price)/
院 院 [yuan4] /courtyard/institution/CL:個|个[ge4]/
院壩 院坝 [yuan4 ba4] /(dialect) courtyard/
院士 院士 [yuan4 shi4] /scholar/academician/fellow (of an academy)/
院子 院子 [yuan4 zi5] /courtyard/garden/yard/patio/CL:個|个[ge4]/(old) servant/
院本 院本 [yuan4 ben3] /script for opera (esp. in Yuan times)/
院校 院校 [yuan4 xiao4] /college/academy/educational institution/
院牧 院牧 [yuan4 mu4] /abbot (Christian)/
院線 院线 [yuan4 xian4] /theater chain (abbr. for 電影院線|电影院线)/
院落 院落 [yuan4 luo4] /court/courtyard/
院試 院试 [yuan4 shi4] /the last of the three entry-level exams in the imperial examination system of Ming and Qing dynasties/
院長 院长 [yuan4 zhang3] /the head of an institution whose name ends in 院[yuan4]/chair of a board/president of a university/department head/dean/premier of the Republic of China/CL:個|个[ge4]/
陣 阵 [zhen4] /disposition of troops/wave/spate/burst/spell/short period of time/classifier for events or states of short duration/
陣亡 阵亡 [zhen4 wang2] /to die in battle/
陣亡戰士紀念日 阵亡战士纪念日 [zhen4 wang2 zhan4 shi4 ji4 nian4 ri4] /Memorial Day (American holiday)/
陣亡者 阵亡者 [zhen4 wang2 zhe3] /people killed in battle/
陣列 阵列 [zhen4 lie4] /(computing) array (data structure)/(hardware) array (photovoltaic cells, radio telescopes etc)/
陣勢 阵势 [zhen4 shi4] /battle array/disposition of forces/situation/circumstance/
陣地 阵地 [zhen4 di4] /position/front/
陣型 阵型 [zhen4 xing2] /formation (of a sports team, troops etc)/
陣子 阵子 [zhen4 zi5] /period of time/
陣容 阵容 [zhen4 rong2] /troop arrangement/battle formation/lineup (of a sports team etc)/
陣營 阵营 [zhen4 ying2] /group of people/camp/faction/sides in a dispute/
陣痛 阵痛 [zhen4 tong4] /labor pains/
陣線 阵线 [zhen4 xian4] /a front (militant group)/line of battle/alignment (towards a political party etc)/
陣雨 阵雨 [zhen4 yu3] /shower/
陣風 阵风 [zhen4 feng1] /gust/
除 除 [chu2] /to get rid of/to remove/to exclude/to eliminate/to wipe out/to divide/except/not including/
除不盡 除不尽 [chu2 bu4 jin4] /indivisible (math)/
除了 除了 [chu2 le5] /besides/apart from (... also...)/in addition to/except (for)/
除以 除以 [chu2 yi3] /(math.) divided by/
除冰 除冰 [chu2 bing1] /to defrost/to get rid of ice/
除去 除去 [chu2 qu4] /to eliminate/to remove/except for/apart from/
除另有約定 除另有约定 [chu2 ling4 you3 yue1 ding4] /unless otherwise agreed/
除名 除名 [chu2 ming2] /to strike off (the rolls)/to remove from a list/to expunge/to expel/
除垢劑 除垢剂 [chu2 gou4 ji4] /detergent/
除塵 除尘 [chu2 chen2] /to eliminate dust (i.e. filter out suspended particles)/
除塵機 除尘机 [chu2 chen2 ji1] /dusting machine/dust filter/
除夕 除夕 [Chu2 xi1] /lunar New Year's Eve/
除外 除外 [chu2 wai4] /to exclude/not including sth (when counting or listing)/except for/
除子 除子 [chu2 zi3] /divisor (math.)/
除惡務盡 除恶务尽 [chu2 e4 wu4 jin4] /to eradicate evil completely (idiom); thorough in rooting out wickedness/
除掉 除掉 [chu2 diao4] /to eliminate/
除數 除数 [chu2 shu4] /divisor (math.)/
除暴 除暴 [chu2 bao4] /to eliminate outlaws/
除暴安良 除暴安良 [chu2 bao4 an1 liang2] /to root out the strong and give people peace (idiom); to rob the rich and give to the poor/
除根 除根 [chu2 gen1] /to root out/to eliminate the roots/to cure once and for all/
除此之外 除此之外 [chu2 ci3 zhi1 wai4] /apart from this/in addition to this/
除沾染 除沾染 [chu2 zhan1 ran3] /decontamination/
除法 除法 [chu2 fa3] /division (math.)/
除淨 除净 [chu2 jing4] /to remove completely/to eliminate/to cleanse from/
除濕器 除湿器 [chu2 shi1 qi4] /dehumidifier/
除濕機 除湿机 [chu2 shi1 ji1] /dehumidifier/
除祟 除祟 [chu2 sui4] /to drive out devils and spirits exorcism/
除罪 除罪 [chu2 zui4] /to pardon/
除罪化 除罪化 [chu2 zui4 hua4] /to decriminalize/
除臭劑 除臭剂 [chu2 chou4 ji4] /deodorant/
除舊布新 除旧布新 [chu2 jiu4 bu4 xin1] /to get rid of the old to bring in the new (idiom); to innovate/
除舊更新 除旧更新 [chu2 jiu4 geng1 xin1] /to replace the old with new (idiom)/
除草 除草 [chu2 cao3] /to weed/
除草劑 除草剂 [chu2 cao3 ji4] /weed killer/herbicide/
除號 除号 [chu2 hao4] /division sign (math.)/
除過 除过 [chu2 guo4] /(dialect) except/besides/
除邪 除邪 [chu2 xie2] /to guard against evil/to exorcise/
除開 除开 [chu2 kai1] /besides/except/to get rid of (sb)/(math.) to divide/
除霜 除霜 [chu2 shuang1] /to defrost/defrosting/
除靈 除灵 [chu2 ling2] /to expel spirits/(old) to end the period of mourning/
除非 除非 [chu2 fei1] /only if (..., or otherwise, ...)/only when/only in the case that/unless/
陥 陥 [xian4] /Japanese variant of 陷[xian4]/
陪 陪 [pei2] /to accompany/to keep sb company/to assist/old variant of 賠|赔[pei2]/
陪伴 陪伴 [pei2 ban4] /to accompany/
陪侍 陪侍 [pei2 shi4] /to wait upon (older people)/to accompany/attendant/
陪同 陪同 [pei2 tong2] /to accompany/
陪唱女 陪唱女 [pei2 chang4 nu:3] /KTV hostess/
陪唱小姐 陪唱小姐 [pei2 chang4 xiao3 jie5] /KTV hostess/
陪奩 陪奁 [pei2 lian2] /dowry/
陪嫁 陪嫁 [pei2 jia4] /dowry/
陪審員 陪审员 [pei2 shen3 yuan2] /juror/
陪審團 陪审团 [pei2 shen3 tuan2] /jury/
陪床 陪床 [pei2 chuang2] /to look after a hospitalized loved one/
陪產 陪产 [pei2 chan3] /to be present during childbirth/
陪產假 陪产假 [pei2 chan3 jia4] /paternity leave/
陪睡 陪睡 [pei2 shui4] /to trade sex for favorable treatment (career advancement, higher grades, rent-free accommodation etc)/to sleep in the same bed as one's child/
陪練 陪练 [pei2 lian4] /training partner/sparring partner/
陪罪 陪罪 [pei2 zui4] /to apologize/apology/
陪聊 陪聊 [pei2 liao2] /to keep sb company for a chat/(esp.) to be a paid escort/
陪葬 陪葬 [pei2 zang4] /to be buried with or next to dead person (of deceased's partner, or of funerary objects)/
陪葬品 陪葬品 [pei2 zang4 pin3] /funerary objects (items buried together with the dead)/
陪襯 陪衬 [pei2 chen4] /to enhance by contrast/to set off/to serve as a background in order to bring out the subject with greater brilliance/to serve as a prop/a foil/
陪護 陪护 [pei2 hu4] /to attend to the needs of (an invalid, disabled person etc)/caregiver/
陪讀 陪读 [pei2 du2] /to accompany one's child or spouse who is studying overseas/to help a child with their study, reading or practicing together/
陪送 陪送 [pei2 song4] /dowry/to give as a dowry/to accompany sb/
陪都 陪都 [pei2 du1] /provisional capital of a country (e.g. in time of war)/secondary capital/alternative capital/
陪酒 陪酒 [pei2 jiu3] /to drink along (with sb)/
陬 陬 [zou1] /corner/foot of mountain/
陰 阴 [Yin1] /surname Yin/
陰 阴 [yin1] /overcast (weather)/cloudy/shady/Yin (the negative principle of Yin and Yang)/negative (electric.)/feminine/moon/implicit/hidden/genitalia/
陰乾 阴干 [yin1 gan1] /to dry in the shade/
陰冷 阴冷 [yin1 leng3] /gloomy and cold/
陰功 阴功 [yin1 gong1] /hidden merits/
陰司 阴司 [yin1 si1] /hell/nether world/
陰唇 阴唇 [yin1 chun2] /labia/
陰囊 阴囊 [yin1 nang2] /scrotum/
陰天 阴天 [yin1 tian1] /cloudy day/overcast sky/
陰宅 阴宅 [yin1 zhai2] /tomb (feng shui term)/
陰屁 阴屁 [yin1 pi4] /queef/
陰山 阴山 [Yin1 shan1] /Yin mountains in Inner Mongolia/
陰差陽錯 阴差阳错 [yin1 cha1 yang2 cuo4] /(idiom) due to an unexpected turn of events/
陰平 阴平 [yin1 ping2] /high and level tone, the first tone of putonghua/
陰平聲 阴平声 [yin1 ping2 sheng1] /high and level tone, the first tone of putonghua/
陰影 阴影 [yin1 ying3] /(lit. and fig.) shadow/
陰徑 阴径 [yin1 jing4] /penis/variant of 陰莖|阴茎/
陰德 阴德 [yin1 de2] /secret virtue/
陰德必有陽報 阴德必有阳报 [yin1 de2 bi4 you3 yang2 bao4] /hidden merits will have visible rewards (idiom)/
陰性 阴性 [yin1 xing4] /negative/feminine/
陰戶 阴户 [yin1 hu4] /vulva/
陰招 阴招 [yin1 zhao1] /dirty trick/
陰晦 阴晦 [yin1 hui4] /overcast/gloomy/
陰暗 阴暗 [yin1 an4] /dim/dark/overcast/darkness/shadow/(fig.) dismal/gloomy/somber/murky/shadowy (side)/
陰暗面 阴暗面 [yin1 an4 mian4] /the dark side (of society etc)/
陰曆 阴历 [yin1 li4] /lunar calendar/
陰曹 阴曹 [yin1 cao2] /hell/the inferno/
陰曹地府 阴曹地府 [yin1 cao2 di4 fu3] /netherworld/Kingdom of the Underworld/Hades/
陰柔 阴柔 [yin1 rou2] /gentle and reserved/soft/feminine/
陰核 阴核 [yin1 he2] /clitoris/
陰桫 阴桫 [yin1 suo1] /a hard wood/
陰森 阴森 [yin1 sen1] /gloomy/sinister/eerie/
陰極 阴极 [yin1 ji2] /cathode/negative electrode (i.e. emitting electrons)/
陰極射線管 阴极射线管 [yin1 ji2 she4 xian4 guan3] /cathode ray tube/
陰毒 阴毒 [yin1 du2] /sinister/insidious/
陰毛 阴毛 [yin1 mao2] /pubic hair/
陰沉 阴沉 [yin1 chen2] /gloomy/
陰沉沉 阴沉沉 [yin1 chen2 chen2] /dark (weather, mood)/
陰涼 阴凉 [yin1 liang2] /shady/
陰涼處 阴凉处 [yin1 liang2 chu4] /shady place/
陰溝裡翻船 阴沟里翻船 [yin1 gou1 li3 fan1 chuan2] /to meet with unexpected failure (idiom)/to fail miserably (where failure was not expected)/
陰濕 阴湿 [yin1 shi1] /dark and moist/
陰私 阴私 [yin1 si1] /shameful secret/
陰穴 阴穴 [yin1 xue2] /cave/(coll.) vagina/
陰笑 阴笑 [yin1 xiao4] /to laugh evilly/
陰精 阴精 [yin1 jing1] /sex fluids/
陰莖 阴茎 [yin1 jing1] /penis/
陰莖套 阴茎套 [yin1 jing1 tao4] /condom/CL:隻|只[zhi1]/
陰蒂 阴蒂 [yin1 di4] /clitoris/
陰虛 阴虚 [yin1 xu1] /deficiency of yin 陰|阴[yin1] in TCM/
陰虛火旺 阴虚火旺 [yin1 xu1 huo3 wang4] /an excess of heat caused by a deficiency in Yin energy (idiom)/
陰謀 阴谋 [yin1 mou2] /plot/conspiracy/
陰謀家 阴谋家 [yin1 mou2 jia1] /schemer/conspirator/
陰謀詭計 阴谋诡计 [yin1 mou2 gui3 ji4] /crafty plots and machinations (idiom)/
陰謀論 阴谋论 [yin1 mou2 lun4] /conspiracy theory/
陰謀顛覆政府罪 阴谋颠覆政府罪 [yin1 mou2 dian1 fu4 zheng4 fu3 zui4] /the crime of conspiracy to overthrow the government/
陰道 阴道 [yin1 dao4] /vagina/
陰道口 阴道口 [yin1 dao4 kou3] /female external genitalia (anatomy)/vulva/
陰道棕櫚狀壁 阴道棕榈状壁 [yin1 dao4 zong1 lu:2 zhuang4 bi4] /palmate folds of cervical canal/plicae palmatae canalis cervicis uteri/
陰道炎 阴道炎 [yin1 dao4 yan2] /vaginal infection/inflammation of the vulva or vagina/colpitis/
陰部 阴部 [yin1 bu4] /genitalia/
陰錯陽差 阴错阳差 [yin1 cuo4 yang2 cha1] /(idiom) due to an unexpected turn of events/
陰門 阴门 [yin1 men2] /vulva/pudenda/
陰間 阴间 [yin1 jian1] /the nether world/Hades/
陰阜 阴阜 [yin1 fu4] /mons veneris/
陰陽 阴阳 [yin1 yang2] /yin and yang/
陰陽合同 阴阳合同 [yin1 yang2 he2 tong2] /a deal where the parties collude to sign an under-the-table "yin contract" 陰合同|阴合同 as well as an ostensibly genuine "yang contract" 陽合同|阳合同 in order to deceive authorities/
陰陽家 阴阳家 [Yin1 yang2 jia1] /School of Yin-Yang of the Warring States Period (475-221 BC) founded by Zou Yan 鄒衍|邹衍[Zou1 Yan3]/
陰陽怪氣 阴阳怪气 [yin1 yang2 guai4 qi4] /eccentric/peculiar/mystifying/
陰險 阴险 [yin1 xian3] /treacherous/sinister/
陰險毒辣 阴险毒辣 [yin1 xian3 du2 la4] /treacherous and murderous/
陰離子 阴离子 [yin1 li2 zi3] /negative ion/anion (physics)/
陰離子部位 阴离子部位 [yin1 li2 zi3 bu4 wei4] /anionic site/
陰雲 阴云 [yin1 yun2] /dark cloud/
陰電 阴电 [yin1 dian4] /negative electric charge/
陰霾 阴霾 [yin1 mai2] /haze/
陰面 阴面 [yin1 mian4] /shady side/dark side/
陰風 阴风 [yin1 feng1] /chill wind/(fig.) evil wind/
陰騭 阴骘 [yin1 zhi4] /charitable acts performed in secret/hidden good deeds/
陰鬱 阴郁 [yin1 yu4] /gloomy/
陰魂 阴魂 [yin1 hun2] /ghost/spirit/
陰魂不散 阴魂不散 [yin1 hun2 bu4 san4] /lit. the soul of a deceased has not yet dispersed (idiom)/fig. the influence still lingers on/the spirit (of some doctrine) is still alive/
陰鷙 阴鸷 [yin1 zhi4] /malicious/treacherous/
陲 陲 [chui2] /frontier/
陳 陈 [Chen2] /surname Chen/Chen (c. 1045 - 479 BC), a Zhou dynasty state/Chen (557-589), one of the Southern Dynasties 南朝[Nan2 Chao2]/
陳 陈 [chen2] /to lay out/to exhibit/to display/to narrate/to state/to explain/to tell/old/stale/
陳仁錫 陈仁锡 [Chen2 Ren2 xi1] /Chen Renxi (1581-1636), late Ming scholar and prolific author/
陳仲琳 陈仲琳 [Chen2 Zhong4 lin2] /Chen Zhonglin or Xu Zhonglin 許仲琳|许仲琳[Xu3 Zhong4 lin2] (c. 1567-c. 1620), Ming novelist, to whom the fantasy novel Investiture of the Gods 封神演義|封神演义[Feng1 shen2 Yan3 yi4] is attributed, together with Lu Xixing 陸西星|陆西星[Lu4 Xi1 xing1]/
陳伯達 陈伯达 [Chen2 Bo2 da2] /Chen Boda (1904-1989), communist party theorist, interpreter of Maoism/
陳倉 陈仓 [Chen2 cang1] /ancient name of Baoji City 寶雞市|宝鸡市[Bao3 ji1 Shi4], Shaanxi/Chencang district of Baoji City/
陳倉區 陈仓区 [Chen2 cang1 Qu1] /Chencang District of Baoji City 寶雞市|宝鸡市[Bao3 ji1 Shi4], Shaanxi/
陳元光 陈元光 [Chen2 Yuan2 guang1] /Chen Yuanguang (657-711), Tang dynasty general with posthumous title 開漳聖王|开漳圣王[Kai1 zhang1 sheng4 wang2], i.e. Sacred King, founder of Zhangzhou 漳州[Zhang1 zhou1], Fujian/
陳兵 陈兵 [chen2 bing1] /to deploy troops/to mass troops/
陳其邁 陈其迈 [Chen2 Qi2 mai4] /Chen Chi-mai (1964-), Taiwanese DPP politician, vice premier of the Republic of China (2019-)/
陳再道 陈再道 [Chen2 Zai4 dao4] /Chen Zaidao (1909-1993), general in the People's Liberation Army/
陳冠希 陈冠希 [Chen2 Guan1 xi1] /Edison Chen (1980-), Hong Kong singer and actor/
陳凱歌 陈凯歌 [Chen2 Kai3 ge1] /Chen Kaige (1952-), Chinese movie director/
陳列 陈列 [chen2 lie4] /to display/to exhibit/
陳列室 陈列室 [chen2 lie4 shi4] /display room/
陳列臺 陈列台 [chen2 lie4 tai2] /stall/
陳勝 陈胜 [Chen2 Sheng4] /Chen Sheng (died 208 BC), Qin dynasty rebel, leader of the Chen Sheng Wu Guang Uprising 陳勝吳廣起義|陈胜吴广起义[Chen2 Sheng4 Wu2 Guang3 Qi3 yi4]/
陳勝吳廣起義 陈胜吴广起义 [Chen2 Sheng4 Wu2 Guang3 Qi3 yi4] /Chen Sheng Wu Guang Uprising (209 BC), near the end of the Qin dynasty/
陳化 陈化 [chen2 hua4] /to age/to mature (wine, timber etc)/
陳厚 陈厚 [Chen2 Hou4] /Peter Chen Ho (1931-1970), Chinese actor/
陳可雄 陈可雄 [Chen2 Ke3 xiong2] /Chen Kexiong (1950-), novelist/
陳壽 陈寿 [Chen2 Shou4] /Chen Shou (233-297), Western Jin dynasty 西晉|西晋[Xi1 Jin4] historian, author of History of the Three Kingdoms 三國志|三国志[San1 guo2 zhi4]/
陳天華 陈天华 [Chen2 Tian1 hua4] /Chen Tianhua (1875-1905), anti-Qing revolutionary from Hunan, drowned himself in Japan in 1905/
陳奏 陈奏 [chen2 zou4] /to present a memorial (to the Emperor)/
陳奕迅 陈奕迅 [Chen2 Yi4 xun4] /Eason Chan (1974-), Hong Kong pop singer and actor/
陳套 陈套 [chen2 tao4] /set pattern/old habit/
陳嬌 陈娇 [Chen2 Jiao1] /Chen Jiao, first wife of emperor 漢武帝|汉武帝[Han4 Wu3 di4], died c. 110 BC/
陳子昂 陈子昂 [Chen2 Zi3 ang2] /Chen Zi'ang (c. 661-702), Tang dynasty poet/
陳屍 陈尸 [chen2 shi1] /to lay out the corpse/
陳巴爾虎旗 陈巴尔虎旗 [Chen2 ba1 er3 hu3 qi2] /Old Barag banner in Hulunbuir 呼倫貝爾|呼伦贝尔[Hu1 lun2 bei4 er3], Inner Mongolia/
陳希同 陈希同 [Chen2 Xi1 tong2] /Chen Xitong (1930-), mayor of Beijing at the time of 4th Jun 1989 Tiananmen incident/
陳年 陈年 [chen2 nian2] /old/stored for many years/
陳建仁 陈建仁 [Chen2 Jian4 ren2] /Chen Chien-jen (1951-), Taiwanese politician, vice president of the Republic of China 2016-2020/
陳德良 陈德良 [Chen2 De2 liang2] /Tran Duc Luong (1937-), former president of Vietnam/
陳忱 陈忱 [Chen2 Chen2] /Chen Chen (1613-1670), novelist and poet at the Ming-Qing transition, author of Water Margin sequel 水滸後傳|水浒后传/
陳恭尹 陈恭尹 [Chen2 Gong1 yin3] /Chen Gongyin (1631-1700), early Qing dynasty poet/
陳情 陈情 [chen2 qing2] /to give a full account/
陳慶炎 陈庆炎 [Chen2 Qing4 yan2] /Tony Tan (1940-), president of Singapore 2011-2017/
陳摶 陈抟 [Chen2 Tuan2] /Chen Tuan (871-989), a legendary Daoist sage/
陳放 陈放 [chen2 fang4] /to display/
陳方安生 陈方安生 [Chen2 Fang1 An1 sheng1] /Anson Chan (1940-), chief secretary for administration, Hong Kong (1997-2001)/
陳景潤 陈景润 [Chen2 Jing3 run4] /Chen Jingrun (1933-1996) Chinese number theorist/
陳書 陈书 [Chen2 shu1] /History of Chen of the Southern Dynasties, ninth of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], compiled by Yao Silian 姚思廉[Yao2 Si1 lian2] in 636 during Tang dynasty, 36 scrolls/
陳木勝 陈木胜 [Chen2 Mu4 sheng4] /Benny Chan (Hong Kong film director)/
陳橋兵變 陈桥兵变 [Chen2 qiao2 bing1 bian4] /the military revolt of 960 that led Zhao Kuangyin 趙匡胤|赵匡胤 to found the Song dynasty/
陳毅 陈毅 [Chen2 Yi4] /Chen Yi (1901-1972), communist general and politician, Marshal of PLA from 1955, Mayor of Shanghai in 1950s, PRC foreign minister 1958-1972/
陳水扁 陈水扁 [Chen2 Shui3 bian3] /Chen Shui-Bian (1950-), Taiwanese DPP 民進黨|民进党 politician, president of the Republic of China 2000-2008/
陳沖 陈冲 [Chen2 Chong1] /Joan Chen (1961-), Chinese born American actress/
陳炯明 陈炯明 [Chen2 Jiong3 ming2] /Chen Jiongming (1878-1933), a leading warlord of Guangdong faction, defeated in 1925 and fled to Hong Kong/
陳獨秀 陈独秀 [Chen2 Du2 xiu4] /Chen Duxiu (1879-1942), co-founder of the Chinese Communist Party in 1921/
陳皮 陈皮 [chen2 pi2] /orange peel/tangerine peel/dried orange peel used in Chinese medicine/
陳省身 陈省身 [Chen2 Xing3 shen1] /Shiing-Shen Chern (1911-2004), Chinese-American mathematician/
陳米 陈米 [chen2 mi3] /old rice/rice kept for many years/
陳納德 陈纳德 [Chen2 na4 de2] /(Claire) Chennault, commander of Flying Tigers during World War II/
陳紹 陈绍 [chen2 Shao4] /old Shaoxing wine/
陳美 陈美 [Chen2 Mei3] /Vanessa-Mae (1978-), Singaporean-born British violinist and skier/
陳腐 陈腐 [chen2 fu3] /trite/clichéd/empty and trite/banality/platitude/
陳舊 陈旧 [chen2 jiu4] /old-fashioned/
陳規 陈规 [chen2 gui1] /outmoded conventions/old-fashioned ways/
陳規舊習 陈规旧习 [chen2 gui1 jiu4 xi2] /old rules and customs/
陳規陋習 陈规陋习 [chen2 gui1 lou4 xi2] /outmoded conventions/old-fashioned ways/
陳設 陈设 [chen2 she4] /to display/to set out/furnishings/
陳訴 陈诉 [chen2 su4] /to state/to assert/
陳詞 陈词 [chen2 ci2] /to state one's views/speech/statement/plea/
陳詞濫調 陈词滥调 [chen2 ci2 lan4 diao4] /cliché/commonplace/truism/stereotype/
陳說 陈说 [chen2 shuo1] /to state/to assert/
陳谷子爛芝麻 陈谷子烂芝麻 [chen2 gu3 zi5 lan4 zhi1 ma5] /lit. stale grain, overcooked sesame (idiom); fig. the same boring old gossip/
陳貨 陈货 [chen2 huo4] /shop-worn goods/remnants/
陳賬 陈账 [chen2 zhang4] /old debt/
陳跡 陈迹 [chen2 ji4] /past events/relics from a former age/ruins/
陳述 陈述 [chen2 shu4] /an assertion/to declare/to state/
陳述句 陈述句 [chen2 shu4 ju4] /declarative sentence/
陳述書 陈述书 [chen2 shu4 shu1] /representation letter (law)/a brief/written statement/declaration/
陳酒 陈酒 [chen2 jiu3] /old wine/
陳醋 陈醋 [chen2 cu4] /mature vinegar/
陳陳相因 陈陈相因 [chen2 chen2 xiang1 yin1] /to follow a set routine/
陳雲 陈云 [Chen2 Yun2] /Chen Yun (1905-1995), communist leader and economist/
陳雲林 陈云林 [Chen2 Yun2 lin2] /Chen Yunlin (1941-), chairman of PRC Association for Relations Across the Taiwan Straits (ARATS) 海峽兩岸關係協會|海峡两岸关系协会[Hai3 xia2 Liang3 an4 Guan1 xi5 Xie2 hui4] (2008-2013)/
陳露 陈露 [Chen2 Lu4] /Lu Chen (1976-), PRC figure skater, 1995 world champion/
陳香梅 陈香梅 [Chen2 Xiang1 mei2] /Chen Xiangmei (1925-2018), a.k.a. Anna Chennault, born in Beijing, US Republican Party politician, wife of Claire Lee Chennault 陳納德|陈纳德[Chen2 na4 de2]/
陴 陴 [pi2] /parapet/
陴縣 陴县 [Pi2 xian4] /Pi county in Sichuan/
陵 陵 [ling2] /mound/tomb/hill/mountain/
陵園 陵园 [ling2 yuan2] /cemetery/mausoleum park/
陵墓 陵墓 [ling2 mu4] /tomb/mausoleum/
陵夷 陵夷 [ling2 yi2] /to deteriorate/to decline/to slump/also written 凌夷/
陵寢 陵寝 [ling2 qin3] /tomb (of king or emperor)/
陵川 陵川 [Ling2 chuan1] /Lingcuan county in Jincheng 晉城|晋城[Jin4 cheng2], Shanxi/
陵川縣 陵川县 [Ling2 chuan1 xian4] /Lingcuan county in Jincheng 晉城|晋城[Jin4 cheng2], Shanxi/
陵水 陵水 [Ling2 shui3] /Lingshui Lizu Autonomous County, Hainan/abbr. for 陵水黎族自治縣|陵水黎族自治县[Ling2 shui3 Li2 zu2 Zi4 zhi4 xian4]/
陵水縣 陵水县 [Ling2 shui3 xian4] /Lingshui Lizu Autonomous County, Hainan/abbr. for 陵水黎族自治縣|陵水黎族自治县[Ling2 shui3 Li2 zu2 Zi4 zhi4 xian4]/
陵水黎族自治縣 陵水黎族自治县 [Ling2 shui3 Li2 zu2 Zi4 zhi4 xian4] /Lingshui Lizu Autonomous County, Hainan/
陵縣 陵县 [Ling2 xian4] /Ling county in Dezhou 德州[De2 zhou1], Shandong/
陶 陶 [Tao2] /surname Tao/
陶 陶 [tao2] /pottery/pleased/
陶俑 陶俑 [tao2 yong3] /a pottery figurine buried with the dead/
陶冶 陶冶 [tao2 ye3] /lit. to fire pots and smelt metal/fig. to educate/
陶冶情操 陶冶情操 [tao2 ye3 qing2 cao1] /to cultivate one's mind/to build character/
陶匠 陶匠 [tao2 jiang4] /potter/
陶哲軒 陶哲轩 [Tao2 Zhe2 xuan1] /Terence Tao, Chinese-Australian mathematician, Fields medalist in 2006/
陶喆 陶喆 [Tao2 Zhe2] /David Tao (1969-), Taiwanese singer-songwriter/
陶器 陶器 [tao2 qi4] /pottery/
陶土 陶土 [tao2 tu3] /potter's clay/kaolin/
陶宗儀 陶宗仪 [Tao2 Zong1 yi2] /Tao Zongyi (c. 1329-1410), Yuan dynasty scholar/
陶工 陶工 [tao2 gong1] /pottery/potter/
陶樂 陶乐 [Tao2 le4] /former Taole county, now in Pingluo county 平羅縣|平罗县[Ping2 luo2 xian4], Shizuishan 石嘴山[Shi2 zui3 shan1], Ningxia/
陶樂縣 陶乐县 [Tao2 le4 xian4] /former Taole county, now in Pingluo county 平羅縣|平罗县[Ping2 luo2 xian4], Shizuishan 石嘴山[Shi2 zui3 shan1], Ningxia/
陶淵明 陶渊明 [Tao2 Yuan1 ming2] /Tao Yuanming (c. 365-427), Jin dynasty writer and poet/
陶潛 陶潜 [Tao2 Qian2] /Tao Qian or Tao Yuanming 陶淵明|陶渊明 (c. 365-427), Jin dynasty writer and poet/
陶瓷 陶瓷 [tao2 ci2] /pottery and porcelain/ceramics/
陶瓷器 陶瓷器 [tao2 ci2 qi4] /pottery/chinaware/
陶甄 陶甄 [tao2 zhen1] /to mold and educate people/
陶盅 陶盅 [tao2 zhong1] /pottery bowl/
陶硯 陶砚 [tao2 yan4] /ink stone made of pottery/
陶笛 陶笛 [tao2 di2] /ocarina (musical instrument)/
陶藝 陶艺 [tao2 yi4] /ceramic art/
陶行知 陶行知 [Tao2 Xing2 zhi1] /Tao Xingzhi (1891-1946), Chinese educator and reformer/
陶醉 陶醉 [tao2 zui4] /to be infatuated with/to be drunk with/to be enchanted with/to revel in/
陷 陷 [xian4] /pitfall/trap/to get stuck/to sink/to cave in/to frame (false charge)/to capture (a city in battle)/to fall (to the enemy)/defect/
陷入 陷入 [xian4 ru4] /to sink into/to get caught up in/to land in (a predicament)/
陷入牢籠 陷入牢笼 [xian4 ru4 lao2 long2] /to fall into a trap/ensnared/
陷坑 陷坑 [xian4 keng1] /pitfall/pit as animal trap/
陷害 陷害 [xian4 hai4] /to entrap/to set up/to frame (up)/to make false charges against/
陷於 陷于 [xian4 yu2] /caught in (a bad situation)/to fall into (trap etc)/
陷於癱瘓 陷于瘫痪 [xian4 yu2 tan1 huan4] /to be paralyzed/at a standstill/
陷落 陷落 [xian4 luo4] /to surrender (of a fortress)/to fall (to the enemy)/subsidence (of land)/
陷落帶 陷落带 [xian4 luo4 dai4] /area of subsidence/
陷阱 陷阱 [xian4 jing3] /pitfall/snare/trap/
陸 陆 [Lu4] /surname Lu/
陸 陆 [liu4] /six (banker's anti-fraud numeral)/
陸 陆 [lu4] /shore/land/continent/
陸上 陆上 [lu4 shang4] /land-based/on land/
陸克文 陆克文 [Lu4 Ke4 wen2] /Kevin Rudd (1957-), Australian politician, proficient in Mandarin, prime minister 2007-2010 and 2013/
陸勞 陆劳 [Lu4 lao2] /laborer from mainland China (Tw)/
陸地 陆地 [lu4 di4] /dry land (as opposed to the sea)/
陸均松 陆均松 [lu4 jun1 song1] /podocarp tree (Dacrydium pierrei)/
陸坡 陆坡 [lu4 po1] /continental slope (boundary of continental shelf)/
陸基 陆基 [lu4 ji1] /land-based/
陸基導彈 陆基导弹 [lu4 ji1 dao3 dan4] /land-based missile/
陸委會 陆委会 [Lu4 wei3 hui4] /Mainland Affairs Council (Taiwan), abbr. for 大陸委員會|大陆委员会/
陸客 陆客 [lu4 ke4] /(Tw) (neologism c. 2008) mainland Chinese tourist/
陸川 陆川 [Lu4 chuan1] /Luchuan county in Yulin 玉林[Yu4 lin2], Guangxi/
陸川縣 陆川县 [Lu4 chuan1 xian4] /Luchuan county in Yulin 玉林[Yu4 lin2], Guangxi/
陸徵祥 陆征祥 [Lu4 Zheng1 xiang2] /Lu Zhengxiang (1871-1949), Chinese diplomat and Catholic monk/
陸戰棋 陆战棋 [lu4 zhan4 qi2] /see 軍棋|军棋[jun1 qi2]/
陸探微 陆探微 [Lu4 Tan4 wei1] /Lu Tanwei (active c. 450-490), one of the Four Great Painters of the Six Dynasties 六朝四大家/
陸架 陆架 [lu4 jia4] /continental shelf/
陸棲 陆栖 [lu4 qi1] /terrestrial/living on land/
陸榮廷 陆荣廷 [Lu4 Rong2 ting2] /Lu Rongting (1858-1928), provincial governor of Guangxi under the Qing, subsequently leader of old Guangxi warlord faction/
陸機 陆机 [Lu4 Ji1] /Lu Ji (261-303), Chinese writer and literary critic/
陸河 陆河 [Lu4 he2] /Luhe county in Shanwei 汕尾, Guangdong/
陸河縣 陆河县 [Lu4 he2 xian4] /Luhe county in Shanwei 汕尾, Guangdong/
陸海空三軍 陆海空三军 [lu4 hai3 kong1 san1 jun1] /army, navy, air force/
陸海空軍 陆海空军 [lu4 hai3 kong1 jun1] /army, navy and air force/
陸港 陆港 [Lu4 Gang3] /mainland China and Hong Kong/
陸港矛盾 陆港矛盾 [Lu4 Gang3 mao2 dun4] /tensions between mainland China and Hong Kong (since 1997)/
陸生 陆生 [lu4 sheng1] /terrestrial (animal, species)/
陸續 陆续 [lu4 xu4] /in turn/successively/one after the other/bit by bit/
陸羽 陆羽 [Lu4 Yu3] /Lu Yu (733-804), Chinese writer from Tang dynasty, known for his obsession with tea/
陸良 陆良 [Lu4 liang2] /Luliang county in Qujing 曲靖[Qu3 jing4], Yunnan/
陸良縣 陆良县 [Lu4 liang2 xian4] /Luliang county in Qujing 曲靖[Qu3 jing4], Yunnan/
陸西星 陆西星 [Lu4 Xi1 xing1] /Lu Xixing (1520-c. 1601), Ming Daoist author, to whom the fantasy novel Investiture of the Gods 封神演義|封神演义[Feng1 shen2 Yan3 yi4] is attributed, together with Xu Zhonglin 許仲琳|许仲琳[Xu3 Zhong4 lin2]/
陸豐 陆丰 [Lu4 feng1] /Lufeng county level city in Shanwei, Guangdong 汕尾/
陸豐市 陆丰市 [Lu4 feng1 shi4] /Lufeng county level city in Shanwei 汕尾, Guangdong/
陸貝 陆贝 [lu4 bei4] /land snail/
陸路 陆路 [lu4 lu4] /land route/overland route/
陸軍 陆军 [lu4 jun1] /army/ground forces/
陸軍上校 陆军上校 [lu4 jun1 shang4 xiao4] /colonel/
陸軍中尉 陆军中尉 [lu4 jun1 zhong1 wei4] /lieutenant/
陸軍棋 陆军棋 [lu4 jun1 qi2] /see 軍棋|军棋[jun1 qi2]/
陸遊 陆游 [Lu4 You2] /Lu You (1125-1210), widely regarded as the greatest of the Southern Song poets/
陸運 陆运 [lu4 yun4] /land transport/
陸陸續續 陆陆续续 [lu4 lu4 xu4 xu4] /in succession/one after another/continuously/
険 険 [xian3] /Japanese variant of 險|险/
陻 堙 [yin1] /variant of 堙[yin1]/to block/
陼 陼 [zhu3] /islet/bank/
陽 阳 [yang2] /positive (electric.)/sun/male principle (Taoism)/Yang, opposite: 陰|阴[yin1]/
陽世 阳世 [yang2 shi4] /world of the living/
陽世間 阳世间 [yang2 shi4 jian1] /the world of the living/
陽信 阳信 [Yang2 xin4] /Yangxin county in Binzhou 濱州|滨州[Bin1 zhou1], Shandong/
陽信縣 阳信县 [Yang2 xin4 xian4] /Yangxin county in Binzhou 濱州|滨州[Bin1 zhou1], Shandong/
陽傘 阳伞 [yang2 san3] /parasol/
陽光 阳光 [yang2 guang1] /sunshine/CL:線|线[xian4]/transparent (open to public scrutiny)/
陽光房 阳光房 [yang2 guang1 fang2] /sunroom/
陽光明媚 阳光明媚 [yang2 guang1 ming2 mei4] /the sun shines brightly (idiom)/
陽光普照 阳光普照 [yang2 guang1 pu3 zhao4] /(idiom) sunlight shines over all things/drenched in sunlight/
陽光浴 阳光浴 [yang2 guang1 yu4] /sunbathing/
陽具 阳具 [yang2 ju4] /penis/
陽剛 阳刚 [yang2 gang1] /manly/masculine/
陽原 阳原 [Yang2 yuan2] /Yangyuan county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
陽原縣 阳原县 [Yang2 yuan2 xian4] /Yangyuan county in Zhangjiakou 張家口|张家口[Zhang1 jia1 kou3], Hebei/
陽台 阳台 [yang2 tai2] /variant of 陽臺|阳台[yang2 tai2]/
陽城 阳城 [Yang2 cheng2] /Yangcheng county in Jincheng 晉城|晋城[Jin4 cheng2], Shanxi/
陽城縣 阳城县 [Yang2 cheng2 xian4] /Yangcheng county in Jincheng 晉城|晋城[Jin4 cheng2], Shanxi/
陽壽 阳寿 [yang2 shou4] /predestined lifespan/
陽奉陰違 阳奉阴违 [yang2 feng4 yin1 wei2] /outward devotion but inner opposition (idiom); to pay lip service/to agree overtly, but oppose in secret/
陽宗 阳宗 [yang2 zong1] /sun/
陽山 阳山 [Yang2 shan1] /Yangshan county in Qingyuan 清遠|清远[Qing1 yuan3], Guangdong/
陽山縣 阳山县 [Yang2 shan1 xian4] /Yangshan county in Qingyuan 清遠|清远[Qing1 yuan3], Guangdong/
陽平 阳平 [yang2 ping2] /evenly rising tone, the second tone of putonghua/
陽平聲 阳平声 [yang2 ping2 sheng1] /evenly rising tone, the second tone of putonghua/
陽性 阳性 [yang2 xing4] /positive/masculine/
陽文 阳文 [yang2 wen2] /characters cut in relief/
陽新 阳新 [Yang2 xin1] /Yangxin county in Huangshi 黃石|黄石[Huang2 shi2], Hubei/
陽新縣 阳新县 [Yang2 xin1 xian4] /Yangxin county in Huangshi 黃石|黄石[Huang2 shi2], Hubei/
陽明 阳明 [Yang2 ming2] /Yangming district of Mudanjiang city 牡丹江市, Heilongjiang/
陽明區 阳明区 [Yang2 ming2 qu1] /Yangming district of Mudanjiang city 牡丹江市, Heilongjiang/
陽明山 阳明山 [Yang2 ming2 Shan1] /Mt Yangming in Hunan/Mt Yangming in north Taiwan, near Taibei/
陽春 阳春 [Yang2 chun1] /Yangchun county level city in Yangjiang 陽江|阳江[Yang2 jiang1], Guangdong/
陽春型 阳春型 [yang2 chun1 xing2] /entry-level (car, device etc) (Tw)/
陽春市 阳春市 [Yang2 chun1 shi4] /Yangchun county level city in Yangjiang 陽江|阳江[Yang2 jiang1], Guangdong/
陽春白雪 阳春白雪 [yang2 chun1 bai2 xue3] /melodies of the elite in the state of Chu 楚國|楚国[Chu3 guo2]/highbrow art and literature/
陽春麵 阳春面 [yang2 chun1 mian4] /plain noodles in broth/
陽曆 阳历 [yang2 li4] /solar calendar/Western (Gregorian) calendar/
陽曲 阳曲 [Yang2 qu3] /Yangqu county in Taiyuan 太原[Tai4 yuan2], Shanxi/
陽曲縣 阳曲县 [Yang2 qu3 xian4] /Yangqu county in Taiyuan 太原[Tai4 yuan2], Shanxi/
陽朔 阳朔 [Yang2 shuo4] /Yangshuo county in Guilin 桂林[Gui4 lin2], Guangxi/
陽朔縣 阳朔县 [Yang2 shuo4 xian4] /Yangshuo county in Guilin 桂林[Gui4 lin2], Guangxi/
陽東 阳东 [Yang2 dong1] /Yangdong county in Yangjiang 陽江|阳江[Yang2 jiang1], Guangdong/
陽東縣 阳东县 [Yang2 dong1 xian4] /Yangdong county in Yangjiang 陽江|阳江[Yang2 jiang1], Guangdong/
陽極 阳极 [yang2 ji2] /anode/positive electrode/positive pole/
陽江 阳江 [Yang2 jiang1] /Yangjiang prefecture level city in Guangdong/
陽江市 阳江市 [Yang2 jiang1 shi4] /Yangjiang prefecture level city in Guangdong/
陽泉 阳泉 [Yang2 quan2] /Yangquan prefecture level city in Shanxi 山西/
陽泉市 阳泉市 [Yang2 quan2 shi4] /Yangquan prefecture level city in Shanxi 山西/
陽炎 阳炎 [yang2 yan2] /dazzling sunlight/glare of sunlight/
陽物 阳物 [yang2 wu4] /penis/
陽痿 阳痿 [yang2 wei3] /(med.) impotence/
陽盛 阳盛 [yang2 sheng4] /excess of yang 陽|阳[yang2] in TCM/
陽臺 阳台 [yang2 tai2] /balcony/porch/
陽萎 阳萎 [yang2 wei3] /impotence/also written 陽痿|阳痿[yang2 wei3]/
陽西 阳西 [Yang2 xi1] /Yangxi county in Yangjiang 陽江|阳江[Yang2 jiang1], Guangdong/
陽西縣 阳西县 [Yang2 xi1 xian4] /Yangxi county in Yangjiang 陽江|阳江[Yang2 jiang1], Guangdong/
陽謀 阳谋 [yang2 mou2] /to conspire openly/overt plot/
陽谷 阳谷 [Yang2 gu3] /Yangu county in Liaocheng 聊城[Liao2 cheng2], Shandong/
陽谷縣 阳谷县 [Yang2 gu3 xian4] /Yangu county in Liaocheng 聊城[Liao2 cheng2], Shandong/
陽道 阳道 [yang2 dao4] /penis/
陽間 阳间 [yang2 jian1] /the world of the living/
陽關 阳关 [Yang2 guan1] /Yangguan or Southern Pass on the south Silk Road in Gansu, 70 km south of Dunhuang 敦煌/
陽關大道 阳关大道 [Yang2 guan1 Da4 dao4] /(lit.) the road through Yangguan 陽關|阳关[Yang2 guan1]/(fig.) wide open road/bright future/
陽關道 阳关道 [Yang2 guan1 Dao4] /same as 陽關大道|阳关大道[Yang2 guan1 Da4 dao4]/
陽離子 阳离子 [yang2 li2 zi3] /positive ion/cation (physics)/
陽電 阳电 [yang2 dian4] /positive electric charge/
陽電子 阳电子 [yang2 dian4 zi3] /positron/also called 正電子|正电子[zheng4 dian4 zi3]/
陽電極 阳电极 [yang2 dian4 ji2] /anode/positive electrode (i.e. attracting electrons)/
陽電荷 阳电荷 [yang2 dian4 he4] /positive electric charge/
陽高 阳高 [Yang2 gao1] /Yanggao county in Datong 大同[Da4 tong2], Shanxi/
陽高縣 阳高县 [Yang2 gao1 xian4] /Yanggao county in Datong 大同[Da4 tong2], Shanxi/
陾 陾 [reng2] /sound of stonemason's shovel/
陿 狭 [xia2] /old variant of 狹|狭[xia2]/
隂 阴 [yin1] /variant of 陰|阴[yin1]/
隃 隃 [yu2] /exceed/jump over/
隄 堤 [di1] /variant of 堤[di1]/
隅 隅 [yu2] /corner/
隆 隆 [Long2] /surname Long/short for 吉隆坡[Ji2 long2 po1], Kuala Lumpur/
隆 隆 [long1] /sound of drums/
隆 隆 [long2] /grand/intense/prosperous/to swell/to bulge/
隆乳 隆乳 [long2 ru3] /breast enlargement/
隆乳手術 隆乳手术 [long2 ru3 shou3 shu4] /breast enlargement operation/boob job/
隆冬 隆冬 [long2 dong1] /midwinter/the depth of winter/
隆化 隆化 [Long2 hua4] /Longhua county in Chengde 承德[Cheng2 de2], Hebei/
隆化縣 隆化县 [Long2 hua4 xian4] /Longhua county in Chengde 承德[Cheng2 de2], Hebei/
隆回 隆回 [Long2 hui2] /Longhui county in Shaoyang 邵陽|邵阳[Shao4 yang2], Hunan/
隆回縣 隆回县 [Long2 hui2 xian4] /Longhui county in Shaoyang 邵陽|邵阳[Shao4 yang2], Hunan/
隆堯 隆尧 [Long2 yao2] /Longyao county in Xingtai 邢台[Xing2 tai2], Hebei/
隆堯縣 隆尧县 [Long2 yao2 xian4] /Longyao county in Xingtai 邢台[Xing2 tai2], Hebei/
隆子 隆子 [Long2 zi3] /Lhünzê county, Tibetan: Lhun rtse rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
隆子縣 隆子县 [Long2 zi3 xian4] /Lhünzê county, Tibetan: Lhun rtse rdzong, in Lhokha prefecture 山南地區|山南地区[Shan1 nan2 di4 qu1], Tibet/
隆安 隆安 [Long2 an1] /Long'an county in Nanning 南寧|南宁[Nan2 ning2], Guangxi/
隆安縣 隆安县 [Long2 an1 xian4] /Long'an county in Nanning 南寧|南宁[Nan2 ning2], Guangxi/
隆德 隆德 [Long2 de2] /Longde county in Guyuan 固原[Gu4 yuan2], Ningxia/
隆德縣 隆德县 [Long2 de2 xian4] /Longde county in Guyuan 固原[Gu4 yuan2], Ningxia/
隆情 隆情 [long2 qing2] /profound love/
隆情厚誼 隆情厚谊 [long2 qing2 hou4 yi4] /profound love, generous friendship (idiom)/
隆昌 隆昌 [Long2 chang1] /Longchang county in Neijiang 內江|内江[Nei4 jiang1], Sichuan/
隆昌縣 隆昌县 [Long2 chang1 xian4] /Longchang county in Neijiang 內江|内江[Nei4 jiang1], Sichuan/
隆林各族自治縣 隆林各族自治县 [Long2 lin2 Ge4 zu2 Zi4 zhi4 xian4] /Longlin Various Nationalities Autonomous County in Baise 百色[Bai3 se4], Guangxi/
隆林縣 隆林县 [Long2 lin2 xian4] /Longlin various ethnic groups autonomous county in Baise 百色[Bai3 se4], Guangxi/
隆格爾 隆格尔 [Long2 ge2 er3] /former Lunggar county 1983-1999 occupying parts of Zhongba county 仲巴縣|仲巴县[Zhong4 ba1 xian4], Ngari prefecture, Tibet/
隆格爾縣 隆格尔县 [Long2 ge2 er3 xian4] /former Lunggar county 1983-1999 occupying parts of Zhongba county 仲巴縣|仲巴县[Zhong4 ba1 xian4], Ngari prefecture, Tibet/
隆河 隆河 [Long2 He2] /Rhone, river of Switzerland and France/also written 羅納河|罗纳河[Luo2 na4 He2]/
隆胸 隆胸 [long2 xiong1] /to enlarge the breasts/breast enlargement/
隆起 隆起 [long2 qi3] /to swell/to bulge/
隆重 隆重 [long2 zhong4] /grand/prosperous/ceremonious/solemn/
隆陽 隆阳 [Long2 yang2] /Longyang district of Baoshan city 保山市[Bao3 shan1 shi4], Yunnan/
隆陽區 隆阳区 [Long2 yang2 qu1] /Longyang district of Baoshan city 保山市[Bao3 shan1 shi4], Yunnan/
隆隆 隆隆 [long2 long2] /rumble/
隆隆聲 隆隆声 [long2 long2 sheng1] /rumble (sound of thunder or gunfire)/
隈 隈 [wei1] /bay/cove/
隉 陧 [nie4] /dangerous/
隊 队 [dui4] /squadron/team/group/CL:個|个[ge4]/
隊伍 队伍 [dui4 wu3] /ranks/troops/queue/line/procession/CL:個|个[ge4],支[zhi1],條|条[tiao2]/
隊列 队列 [dui4 lie4] /formation (of troops)/alignment/(computing) queue/cohort (in a study)/
隊友 队友 [dui4 you3] /member of same class, team, work group etc/teammate/
隊員 队员 [dui4 yuan2] /team member/
隊尾 队尾 [dui4 wei3] /back of the line/last one in line/
隊形 队形 [dui4 xing2] /formation/
隊旗 队旗 [dui4 qi2] /team pennant/
隊服 队服 [dui4 fu2] /team uniform/
隊部 队部 [dui4 bu4] /office/headquarters/
隊長 队长 [dui4 zhang3] /captain/team leader/CL:個|个[ge4]/
隋 隋 [Sui2] /the Sui dynasty (581-617 AD)/surname Sui/
隋代 隋代 [Sui2 dai4] /Sui dynasty (581-617)/
隋唐 隋唐 [Sui2 Tang2] /Sui (581-617) and Tang dynasties (618-907)/
隋唐演義 隋唐演义 [Sui2 Tang2 Yan3 yi4] /Dramatized History of Sui and Tang, novel by Qing dynasty author Chu Renhuo 褚人獲|褚人获[Chu3 Ren2 huo4]/
隋文帝 隋文帝 [Sui2 Wen2 di4] /first Sui emperor (541-604) Yang Jian (541-604), reigned 581-604/
隋文帝楊堅 隋文帝杨坚 [Sui2 Wen2 di4 Yang2 jian1] /first Sui emperor (541-604) Yang Jian (541-604), reigned 581-604/
隋書 隋书 [Sui2 shu1] /History of the Sui Dynasty, thirteenth of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], compiled under Wei Zheng 魏徵|魏征[Wei4 Zheng1] in 636 during Tang Dynasty, 85 scrolls/
隋朝 隋朝 [Sui2 chao2] /Sui dynasty (581-617)/
隋末 隋末 [Sui2 mo4] /last years of the Sui dynasty/early 7th century AD/
隋煬帝 隋炀帝 [Sui2 Yang2 di4] /Emperor Yang of Sui (569-618), said to have murdered his father and brother to seize the throne, reigned 604-618/
隍 隍 [huang2] /dry moat/god of city/
階 阶 [jie1] /rank or step/stairs/
階乘 阶乘 [jie1 cheng2] /the factorial of a number, e.g. 5! = 5.4.3.2.1 = 120/
階地 阶地 [jie1 di4] /terrace (geography)/
階層 阶层 [jie1 ceng2] /hierarchy/stratum/social class/
階梯 阶梯 [jie1 ti1] /flight of steps/(fig.) a means of advancement/stepping stone/
階梯教室 阶梯教室 [jie1 ti1 jiao4 shi4] /lecture theater/
階梯計價 阶梯计价 [jie1 ti1 ji4 jia4] /volumetric pricing/tiered pricing/differential pricing/
階段 阶段 [jie1 duan4] /stage/section/phase/period/CL:個|个[ge4]/
階段性 阶段性 [jie1 duan4 xing4] /specific to a particular stage (of a project etc)/interim (policy etc)/occurring in stages/phased/
階級 阶级 [jie1 ji2] /(social) class/CL:個|个[ge4]/
階級式 阶级式 [jie1 ji2 shi4] /hierarchical/
階級成分 阶级成分 [jie1 ji2 cheng2 fen4] /social composition/social status (in Marxist theory, esp. using during the Cultural Revolution)/
階級鬥爭 阶级斗争 [jie1 ji2 dou4 zheng1] /class struggle/
隒 隒 [yan3] /the appearance of a mountain, as if two pots were standing one upon the other/the steep bank of a stream a rough mountain path/
隔 隔 [ge2] /to separate/to partition/to stand or lie between/at a distance from/after or at an interval of/
隔三岔五 隔三岔五 [ge2 san3 cha4 wu3] /see 隔三差五|隔三差五[ge2 san1 cha4 wu3]/
隔三差五 隔三差五 [ge2 san1 cha4 wu3] /every few days (idiom)/
隔世 隔世 [ge2 shi4] /separated by a generation/a lifetime ago/
隔壁 隔壁 [ge2 bi4] /next door/neighbor/
隔壁有耳 隔壁有耳 [ge2 bi4 you3 er3] /walls have ears/
隔壁老王 隔壁老王 [ge2 bi4 Lao3 Wang2] /Mr Wang from next door (term used jocularly to refer to a neighbor who is supposedly sleeping with one's wife)/
隔夜 隔夜 [ge2 ye4] /overnight/of the previous day/
隔天 隔天 [ge2 tian1] /the next day/on alternate days/
隔山 隔山 [ge2 shan1] /half-sibling relationship/brothers with different mother/step-/
隔岸觀火 隔岸观火 [ge2 an4 guan1 huo3] /to watch the fires burning across the river/to delay entering the fray until all others have been exhausted by fighting amongst themselves (idiom)/
隔年皇曆 隔年皇历 [ge2 nian2 huang2 li4] /lit. almanac from years back (idiom)/obsolete practice/old-fashioned principle/
隔扇 隔扇 [ge2 shan5] /partition/partition board/
隔斷 隔断 [ge2 duan4] /partition/to stand between/wall or fence serving as partition/
隔斷板 隔断板 [ge2 duan4 ban3] /partition board/
隔日 隔日 [ge2 ri4] /see 隔天[ge2 tian1]/
隔油池 隔油池 [ge2 you2 chi2] /grease trap/
隔熱 隔热 [ge2 re4] /to insulate thermally/insulating (material, effect etc)/
隔熱材料 隔热材料 [ge2 re4 cai2 liao4] /insulation/
隔牆有耳 隔墙有耳 [ge2 qiang2 you3 er3] /the walls have ears (idiom)/
隔絕 隔绝 [ge2 jue2] /isolated (from the world)/disconnected/
隔膜 隔膜 [ge2 mo2] /diaphragm (anatomy)/distant (socially aloof)/divided by lack of mutual comprehension/nonexpert/
隔行 隔行 [ge2 hang2] /to interlace/to interleave (computing)/
隔行如隔山 隔行如隔山 [ge2 hang2 ru2 ge2 shan1] /different trades, worlds apart (idiom); to sb outside the profession, it is a closed book/
隔行掃描 隔行扫描 [ge2 hang2 sao3 miao2] /interlaced scanning/
隔軍事分界線 隔军事分界线 [ge2 jun1 shi4 fen1 jie4 xian4] /military demarcation line MDL/refers to Korean demilitarized zone DMZ/
隔都 隔都 [ge2 dou1] /ghetto (loanword)/
隔開 隔开 [ge2 kai1] /to separate/
隔間 隔间 [ge2 jian1] /compartment/booth/cubicle/partitioned-off area/
隔閡 隔阂 [ge2 he2] /misunderstanding/estrangement/(language etc) barrier/
隔離 隔离 [ge2 li2] /to separate/to isolate/
隔離霜 隔离霜 [ge2 li2 shuang1] /pre-makeup cream/makeup base/foundation primer/
隔靴搔癢 隔靴搔痒 [ge2 xue1 sao1 yang3] /lit. to scratch the outside of the boot (idiom)/fig. beside the point/ineffectual/
隔音 隔音 [ge2 yin1] /soundproofing/
隕 陨 [yun3] /to fall/meteor/to perish/see also 殞|殒[yun3]/
隕命 陨命 [yun3 ming4] /variant of 殞命|殒命[yun3 ming4]/to die/to perish/
隕坑 陨坑 [yun3 keng1] /meteorite crater/
隕星 陨星 [yun3 xing1] /meteorite/falling star/
隕石 陨石 [yun3 shi2] /meteorite/aerolite/CL:塊|块[kuai4],顆|颗[ke1]/
隕石坑 陨石坑 [yun3 shi2 keng1] /meteorite impact crater/
隕落 陨落 [yun3 luo4] /to fall down/to decay/to fall from the sky/to die/
隕首 陨首 [yun3 shou3] /to offer one's life in sacrifice/
隖 坞 [wu4] /variant of 塢|坞[wu4]/
隗 隗 [Kui2] /surname Kui/Zhou Dynasty vassal state/
隗 隗 [Wei3] /surname Wei/
隗 隗 [wei3] /eminent/lofty/
隘 隘 [ai4] /pass/defile/narrow/confined/in distress/
隘口 隘口 [ai4 kou3] /narrow mountain pass/defile/
隘谷 隘谷 [ai4 gu3] /ravine/canyon/V-shaped river valley with steep sides/
隘路 隘路 [ai4 lu4] /defile/narrow passage/
隙 隙 [xi4] /crack/crevice/gap or interval/loophole/discord/rift/
隙縫 隙缝 [xi4 feng4] /aperture/
際 际 [ji4] /border/edge/boundary/interval/between/inter-/to meet/time/occasion/to meet with (circumstances)/
際會 际会 [ji4 hui4] /opportunity/chance/
際遇 际遇 [ji4 yu4] /luck/fate/opportunity/the ups and downs of life/
障 障 [zhang4] /to block/to hinder/to obstruct/
障壁 障壁 [zhang4 bi4] /barrier/
障眼 障眼 [zhang4 yan3] /to hinder the eyesight/(fig.) to trick into not noticing/to blindfold/
障眼法 障眼法 [zhang4 yan3 fa3] /diversionary tactic/smokescreen/
障礙 障碍 [zhang4 ai4] /barrier/obstruction/hindrance/impediment/obstacle/
障礙性貧血 障碍性贫血 [zhang4 ai4 xing4 pin2 xue4] /aplastic anemia (med.)/
障礙滑雪 障碍滑雪 [zhang4 ai4 hua2 xue3] /to slalom/slalom/
障礙物 障碍物 [zhang4 ai4 wu4] /obstacle/hindrance/
障礙跑 障碍跑 [zhang4 ai4 pao3] /steeplechase (athletics)/
障蔽 障蔽 [zhang4 bi4] /to obstruct/
隞 隞 [Ao2] /Ao, Shang Dynasty capital (northeast part of modern day Zhengzhou, Henan)/
隟 隟 [xi4] /old variant of 隙[xi4]/
隠 隠 [yin3] /Japanese variant of 隱|隐[yin3]/
隣 邻 [lin2] /variant of 鄰|邻[lin2]/
隤 𬯎 [tui2] /variant of 頹|颓[tui2]/
隧 隧 [sui4] /tunnel/underground passage/
隧洞 隧洞 [sui4 dong4] /tunnel/
隧道 隧道 [sui4 dao4] /tunnel/
隨 随 [Sui2] /surname Sui/
隨 随 [sui2] /to follow/to comply with/varying according to.../to allow/subsequently/
隨之 随之 [sui2 zhi1] /thereupon/subsequently/accordingly/
隨之而後 随之而后 [sui2 zhi1 er2 hou4] /from that/following from that/after that/
隨伴 随伴 [sui2 ban4] /to accompany/
隨便 随便 [sui2 bian4] /as one wishes/as one pleases/at random/negligent/casual/wanton/
隨俗 随俗 [sui2 su2] /according to custom/to do as local custom requires/do as the Romans do/
隨信 随信 [sui2 xin4] /attached with the letter/
隨信附上 随信附上 [sui2 xin4 fu4 shang4] /enclosed with (this) letter/
隨即 随即 [sui2 ji2] /immediately/presently/following which/
隨口 随口 [sui2 kou3] /(speak) without thinking the matter through/
隨口胡謅 随口胡诌 [sui2 kou3 hu2 zhou1] /to talk random nonsense (idiom); to say whatever comes into one's head/
隨叫隨到 随叫随到 [sui2 jiao4 sui2 dao4] /to be available at any time/to be on call/
隨同 随同 [sui2 tong2] /accompanying/
隨和 随和 [sui2 he2] /amiable/easygoing/
隨員 随员 [sui2 yuan2] /attendant/
隨喜 随喜 [sui2 xi3] /(Buddhism) to be moved at the sight of good deeds/to join in charitable deeds/to tour temples/
隨地 随地 [sui2 di4] /according to the location/everywhere/any place/from any location/from wherever you like/
隨堂測驗 随堂测验 [sui2 tang2 ce4 yan4] /quiz (student assessment)/
隨大流 随大流 [sui2 da4 liu2] /to follow the crowd/going with the tide/
隨大溜 随大溜 [sui2 da4 liu4] /to follow the crowd/going with the tide/
隨州 随州 [Sui2 zhou1] /Suizhou prefecture level city in Hubei/
隨州市 随州市 [Sui2 zhou1 shi4] /Suizhou prefecture level city in Hubei/
隨帶 随带 [sui2 dai4] /to carry along/portable/
隨後 随后 [sui2 hou4] /soon after/
隨從 随从 [sui2 cong2] /to accompany/to follow/to attend/entourage/attendant/
隨心 随心 [sui2 xin1] /to fulfill one's desire/to find sth satisfactory/
隨心所欲 随心所欲 [sui2 xin1 suo3 yu4] /to follow one's heart's desires/to do as one pleases (idiom)/
隨性 随性 [sui2 xing4] /casual/laid-back/doing as one pleases/
隨想 随想 [sui2 xiang3] /random thoughts/(in book titles etc) impressions/jottings/
隨想曲 随想曲 [sui2 xiang3 qu3] /(music) capriccio/
隨意 随意 [sui2 yi4] /as one wishes/according to one's wishes/at will/voluntary/conscious/
隨感 随感 [sui2 gan3] /random thoughts/impressions/
隨手 随手 [sui2 shou3] /conveniently/without extra trouble/while doing it/in passing/
隨插即用 随插即用 [sui2 cha1 ji2 yong4] /plug and play (computing)/
隨時 随时 [sui2 shi2] /at any time/at all times/at the right time/
隨時待命 随时待命 [sui2 shi2 dai4 ming4] /on call/always available/ready at all times/
隨時隨地 随时随地 [sui2 shi2 sui2 di4] /anytime and anywhere/
隨機 随机 [sui2 ji1] /according to the situation/pragmatic/random/
隨機存取 随机存取 [sui2 ji1 cun2 qu3] /random access (memory)/
隨機存取存儲器 随机存取存储器 [sui2 ji1 cun2 qu3 cun2 chu3 qi4] /random access memory (RAM)/
隨機存取記憶體 随机存取记忆体 [sui2 ji1 cun2 qu3 ji4 yi4 ti3] /random access memory (RAM)/
隨機性 随机性 [sui2 ji1 xing4] /randomness/stochasticity/
隨機應變 随机应变 [sui2 ji1 ying4 bian4] /to change according to the situation (idiom); pragmatic/
隨機效應 随机效应 [sui2 ji1 xiao4 ying4] /stochastic effect/
隨機數 随机数 [sui2 ji1 shu4] /random number/
隨機時間 随机时间 [sui2 ji1 shi2 jian1] /random period of time/random interval/
隨波 随波 [sui2 bo1] /to drift with the waves/
隨波逐流 随波逐流 [sui2 bo1 zhu2 liu2] /to drift with the waves and go with the flow (idiom); to follow the crowd blindly/
隨波遜流 随波逊流 [sui2 bo1 xun4 liu2] /to drift with the waves and yield to the flow (idiom); to follow the crowd blindly/
隨筆 随笔 [sui2 bi3] /essay/
隨縣 随县 [Sui2 xian4] /Sui county in Suizhou 隨州|随州[Sui2 zhou1], Hubei/
隨聲附和 随声附和 [sui2 sheng1 fu4 he4] /to parrot other people's words (idiom); to chime in with others/
隨著 随着 [sui2 zhe5] /along with/in the wake of/following/
隨葬品 随葬品 [sui2 zang4 pin3] /burial goods/burial gifts/
隨處 随处 [sui2 chu4] /everywhere/anywhere/
隨處可見 随处可见 [sui2 chu4 ke3 jian4] /can be seen everywhere/
隨行 随行 [sui2 xing2] /to accompany/
隨行人員 随行人员 [sui2 xing2 ren2 yuan2] /entourage/retinue/
隨行就市 随行就市 [sui2 hang2 jiu4 shi4] /(of a price) to fluctuate according to the market/to sell at the market price/
隨訪 随访 [sui2 fang3] /to accompany/(of a doctor etc) to do a follow-up (on a patient, client etc)/
隨身 随身 [sui2 shen1] /to (carry) on one's person/to (take) with one/
隨身碟 随身碟 [sui2 shen1 die2] /USB flash drive (Tw)/see also 閃存盤|闪存盘[shan3 cun2 pan2]/
隨身聽 随身听 [sui2 shen1 ting1] /Walkman (trademark)/portable stereo/
隨身道具 随身道具 [sui2 shen1 dao4 ju4] /(theater) personal prop (spectacles, fan etc)/
隨遇而安 随遇而安 [sui2 yu4 er2 an1] /at home wherever one is (idiom); ready to adapt/flexible/to accept circumstances with good will/
隨順 随顺 [sui2 shun4] /to follow/to go along with/
隨風 随风 [sui2 feng1] /wind-borne/tossed about by the wind/
隨風倒 随风倒 [sui2 feng1 dao3] /to bend with the wind/
隨風倒柳 随风倒柳 [sui2 feng1 dao3 liu3] /lit. a willow that bends with the wind/one with no fixed principles (idiom)/
隨風倒舵 随风倒舵 [sui2 feng1 dao3 duo4] /to trim one's sails with the wind/to adopt different attitude depending on the circumstances (idiom)/
隩 隩 [yu4] /bay/cove/
險 险 [xian3] /danger/dangerous/rugged/
險些 险些 [xian3 xie1] /narrowly/almost/nearly/
險兆 险兆 [xian3 zhao4] /evil omen/
險勝 险胜 [xian3 sheng4] /to win by a narrow margin/to barely win/narrow victory/
險固 险固 [xian3 gu4] /(of terrain) rugged, providing a natural barrier to invasion/
險境 险境 [xian3 jing4] /critical circumstances/risky conditions/danger zone/
險峰 险峰 [xian3 feng1] /perilous peak/the lofty heights/
險峻 险峻 [xian3 jun4] /arduous/steep/
險情 险情 [xian3 qing2] /peril/dangerous circumstance/
險惡 险恶 [xian3 e4] /dangerous/sinister/vicious/
險球 险球 [xian3 qiu2] /dangerous ball (in soccer, volleyball etc)/
險症 险症 [xian3 zheng4] /critical illness/
險種 险种 [xian3 zhong3] /insurance type/
險要 险要 [xian3 yao4] /strategically situated and easy to defend/strategic location/
險詐 险诈 [xian3 zha4] /sinister and deceitful/
險象環生 险象环生 [xian3 xiang4 huan2 sheng1] /dangers spring up all around (idiom); surrounded by perils/
險阻 险阻 [xian3 zu3] /dangerous and difficult (path)/
隮 𬯀 [ji1] /to go up/to fall/rainbow/mist/
隰 隰 [Xi2] /surname Xi/
隰 隰 [xi2] /low/marshy land/
隰縣 隰县 [Xi2 xian4] /Xi county in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
隱 隐 [yin3] /secret/hidden/concealed/(prefix) crypto-/
隱 隐 [yin4] /to lean upon/
隱事 隐事 [yin3 shi4] /a secret/
隱伏 隐伏 [yin3 fu2] /to hide/to lie low/
隱位 隐位 [yin3 wei4] /cryptic epitope (immunology, a protein component that becomes effective when activated by antigen)/
隱修 隐修 [yin3 xiu1] /monasticism/
隱修士 隐修士 [yin3 xiu1 shi4] /monk (Christian)/
隱修院 隐修院 [yin3 xiu1 yuan4] /monastery (Christian)/abbey/
隱函數 隐函数 [yin3 han2 shu4] /implicit function/
隱匿 隐匿 [yin3 ni4] /to cover up/to hide/to conceal/
隱去 隐去 [yin3 qu4] /to disappear/to hide/
隱名埋姓 隐名埋姓 [yin3 ming2 mai2 xing4] /to conceal one's identity/living incognito/
隱君子 隐君子 [yin3 jun1 zi5] /recluse/hermit/used for homophone 癮君子|瘾君子, opium addict/
隱含 隐含 [yin3 han2] /to contain in a concealed form/to keep covered up/implicit/
隱喻 隐喻 [yin3 yu4] /metaphor/
隱土 隐土 [yin3 tu3] /legendary land of hermits/secret land/the back of beyond/
隱士 隐士 [yin3 shi4] /hermit/
隱姓埋名 隐姓埋名 [yin3 xing4 mai2 ming2] /to conceal one's identity/living incognito/
隱密 隐密 [yin3 mi4] /secret/hidden/
隱寫術 隐写术 [yin3 xie3 shu4] /steganography/
隱射 隐射 [yin3 she4] /(to fire) innuendo/to insinuate/
隱居 隐居 [yin3 ju1] /to live in seclusion/
隱居隆中 隐居隆中 [yin3 ju1 long2 zhong1] /to live in seclusion/
隱形 隐形 [yin3 xing2] /invisible/
隱形眼鏡 隐形眼镜 [yin3 xing2 yan3 jing4] /contact lens/CL:隻|只[zhi1],副[fu4]/
隱忍 隐忍 [yin3 ren3] /to bear patiently/to endure silently/to forbear/
隱忍不發 隐忍不发 [yin3 ren3 bu4 fa1] /to keep one's emotions inside oneself/to restrain one's emotions/
隱忍不言 隐忍不言 [yin3 ren3 bu4 yan2] /to keep one's emotions inside oneself/to restrain one's emotions/
隱性 隐性 [yin3 xing4] /hidden/crypto-/recessive (gene)/
隱性基因 隐性基因 [yin3 xing4 ji1 yin1] /recessive gene/
隱患 隐患 [yin3 huan4] /a danger concealed within sth/hidden damage/misfortune not visible from the surface/
隱情 隐情 [yin3 qing2] /sth one wishes to keep secret/ulterior motive/a subject best avoided/
隱情不報 隐情不报 [yin3 qing2 bu4 bao4] /not to report sth/to keep sth secret/
隱惡揚善 隐恶扬善 [yin3 e4 yang2 shan4] /to praise the virtue of sb or sth while concealing their faults/
隱意 隐意 [yin3 yi4] /implied meaning/
隱憂 隐忧 [yin3 you1] /secret concern/private worry/
隱映 隐映 [yin3 ying4] /to set off one another/
隱晦 隐晦 [yin3 hui4] /vague/ambiguous/veiled/obscure/
隱棲動物學 隐栖动物学 [yin3 qi1 dong4 wu4 xue2] /cryptozoology/
隱沒 隐没 [yin3 mo4] /to vanish gradually/to disappear/to fade out/
隱滅 隐灭 [yin3 mie4] /to fade away/to vanish/to disappear/
隱潭 隐潭 [yin3 tan2] /hidden pond or pool/
隱然 隐然 [yin3 ran2] /a feint/a hidden way of doing sth/
隱燃 隐燃 [yin3 ran2] /burning with no flame/fire beneath the surface/hidden combustion/
隱現 隐现 [yin3 xian4] /glimpse (of something hidden)/
隱生宙 隐生宙 [yin3 sheng1 zhou4] /Cryptozoic/geological eon before the appearance of abundant fossils/hidden life, as opposed to Phanerozoic/
隱疾 隐疾 [yin3 ji2] /an unmentionable illness (e.g. venereal disease)/
隱病不報 隐病不报 [yin3 bing4 bu4 bao4] /not to tell others of one's illness/
隱痛 隐痛 [yin3 tong4] /hidden anguish/secret suffering/(medicine) dull pain/
隱睾 隐睾 [yin3 gao1] /cryptorchidism/undescended testis/
隱瞞 隐瞒 [yin3 man2] /to conceal/to hide (a taboo subject)/to cover up the truth/
隱瞞不報 隐瞒不报 [yin3 man2 bu4 bao4] /to cover up (a matter that should be reported to the authorities)/
隱私 隐私 [yin3 si1] /secrets/private business/privacy/
隱私政策 隐私政策 [yin3 si1 zheng4 ce4] /privacy policy/
隱私權 隐私权 [yin3 si1 quan2] /privacy right/
隱秘 隐秘 [yin3 mi4] /secret/hidden/
隱秘難言 隐秘难言 [yin3 mi4 nan2 yan2] /too embarrassing to mention/
隱約 隐约 [yin3 yue1] /vague/faint/indistinct/
隱約其辭 隐约其辞 [yin3 yue1 qi2 ci2] /equivocal speech/to use vague or ambiguous language/
隱翅蟲 隐翅虫 [yin3 chi4 chong2] /rove beetle/
隱色 隐色 [yin3 se4] /protective coloration (esp. of insects)/camouflage/
隱花植物 隐花植物 [yin3 hua1 zhi2 wu4] /Cryptogamae/cryptogamous plant (botany)/plants such as algae 藻類|藻类[zao3 lei4], moss 苔蘚|苔藓[tai2 xian3] and fern 蕨類|蕨类[jue2 lei4] that reproduce by spores 孢子[bao1 zi3] in place of flowers/
隱蔽 隐蔽 [yin3 bi4] /to conceal/to hide/covert/under cover/
隱蔽強迫下載 隐蔽强迫下载 [yin3 bi4 qiang3 po4 xia4 zai4] /drive-by download (a form of malware booby-trap)/silent drive-by download/
隱藏 隐藏 [yin3 cang2] /to hide/to conceal/to mask/to shelter/to harbor (i.e. keep sth hidden)/to hide oneself/to lie low/to nestle/hidden/implicit/private/covert/recessed (lighting)/
隱藏處 隐藏处 [yin3 cang2 chu4] /shelter/hiding place/
隱血 隐血 [yin3 xue4] /occult blood (in medicine, fecal blood from internal bleeding)/
隱衷 隐衷 [yin3 zhong1] /a secret/sth best not told to anyone/confidential information/
隱襲 隐袭 [yin3 xi2] /insidious/
隱語 隐语 [yin3 yu3] /secret language/codeword/
隱諱 隐讳 [yin3 hui4] /to hold back from saying precisely what is on one's mind/
隱諱號 隐讳号 [yin3 hui4 hao4] /cross symbol (×), used to replace a character one does not wish to display/
隱跡 隐迹 [yin3 ji4] /hidden tracks/
隱跡埋名 隐迹埋名 [yin3 ji4 mai2 ming2] /to live incognito/
隱身 隐身 [yin3 shen1] /to hide oneself/invisible (person or online status)/
隱身草 隐身草 [yin3 shen1 cao3] /legendary grass conferring invisibility/fig. to conceal oneself or one's plans/
隱身草兒 隐身草儿 [yin3 shen1 cao3 r5] /erhua variant of 隱身草|隐身草[yin3 shen1 cao3]/
隱退 隐退 [yin3 tui4] /to retire (from society, esp. from politics)/to vanish/
隱逸 隐逸 [yin3 yi4] /to live in seclusion/reclusive/hermit/recluse/
隱遁 隐遁 [yin3 dun4] /to hide (from the world)/
隱避 隐避 [yin3 bi4] /to hide/to conceal and avoid (contact)/to keep sth concealed/
隱隱 隐隐 [yin3 yin3] /faint/indistinct/
隱隱作痛 隐隐作痛 [yin3 yin3 zuo4 tong4] /to ache dully/
隱隱約約 隐隐约约 [yin3 yin3 yue1 yue1] /faint/distant/barely audible/
隱隱綽綽 隐隐绰绰 [yin3 yin3 chuo4 chuo4] /faint/distant/indistinct/
隱顯 隐显 [yin3 xian3] /appearing and disappearing/dimly visible/intermittent/implicit (but not clearly present)/
隱顯目標 隐显目标 [yin3 xian3 mu4 biao1] /intermittent target/
隱顴 隐颧 [yin3 quan2] /a skull with sunken cheek bone/cryptozygous/
隱飾 隐饰 [yin3 shi4] /a cover-up/
隱龜 隐龟 [yin3 gui1] /Mary River turtle (Elusor macrurus)/
隳 隳 [hui1] /destroy/overthrow/
隴 陇 [Long3] /short name for Gansu province 甘肅省|甘肃省[Gan1 su4 Sheng3]/
隴南 陇南 [Long3 nan2] /Longnan prefecture-level city in south Gansu/
隴南地區 陇南地区 [Long3 nan2 di4 qu1] /Longnan prefecture in south Gansu (bordering Shaanxi and Sichuan)/
隴南市 陇南市 [Long3 nan2 shi4] /Longnan prefecture-level city in south Gansu/
隴川 陇川 [Long3 chuan1] /Longchuan county in Dehong Dai and Jingpo autonomous prefecture 德宏傣族景頗族自治州|德宏傣族景颇族自治州[De2 hong2 Dai3 zu2 Jing3 po1 zu2 zi4 zhi4 zhou1], Yunnan/
隴川縣 陇川县 [Long3 chuan1 xian4] /Longchuan county in Dehong Dai and Jingpo autonomous prefecture 德宏傣族景頗族自治州|德宏傣族景颇族自治州[De2 hong2 Dai3 zu2 Jing3 po1 zu2 zi4 zhi4 zhou1], Yunnan/
隴海 陇海 [Long3 Hai3] /Jiangsu-Gansu railway/abbr. for 隴海鐵路|陇海铁路[Long3 Hai3 tie3 lu4]/
隴海鐵路 陇海铁路 [Long3 Hai3 tie3 lu4] /Jiangsu-Gansu railway/
隴縣 陇县 [Long3 Xian4] /Long County in Baoji 寶雞|宝鸡[Bao3 ji1], Shaanxi/
隴西 陇西 [Long3 xi1] /Longxi county in Dingxi 定西[Ding4 xi1], Gansu/
隴西縣 陇西县 [Long3 xi1 xian4] /Longxi county in Dingxi 定西[Ding4 xi1], Gansu/
隷 隶 [li4] /variant of 隸|隶[li4]/
隸 隶 [li4] /attached to/scribe/
隸圉 隶圉 [li4 yu3] /servants/underlings/
隸屬 隶属 [li4 shu3] /to belong to (a category)/to be attached to/
隸書 隶书 [li4 shu1] /clerical script/official script (Chinese calligraphic style)/
隸體 隶体 [li4 ti3] /see 隸書|隶书[li4 shu1]/
隹 隹 [zhui1] /short-tailed bird/
隻 只 [zhi1] /classifier for birds and certain animals, one of a pair, some utensils, vessels etc/
隻字不提 只字不提 [zhi1 zi4 bu4 ti2] /not to mention (idiom); to say not one word/fig. to omit mention (of a non-person or embarrassing topic)/to censor/
隻眼獨具 只眼独具 [zhi1 yan3 du2 ju4] /see 獨具隻眼|独具只眼[du2 ju4 zhi1 yan3]/
隻身 只身 [zhi1 shen1] /alone/by oneself/
隻雞斗酒 只鸡斗酒 [zhi1 ji1 dou3 jiu3] /lit. a chicken and a bottle of wine (idiom); fig. ready to make an offering to the deceased, or to entertain guests/
隼 隼 [sun3] /falcon/Taiwan pr. [zhun3]/
雀 雀 [qiao1] /a freckle/lentigo/
雀 雀 [que4] /small bird/sparrow/also pr. [qiao3]/
雀兒喜 雀儿喜 [Que4 er2 xi3] /Chelsea/
雀兒山 雀儿山 [Que4 er2 Shan1] /Chola Mountains in Sichuan/
雀噪 雀噪 [que4 zao4] /to be a noise in the world/to acquire notoriety/
雀子 雀子 [qiao1 zi5] /a freckle/lentigo/
雀巢 雀巢 [Que4 chao2] /Nestlé/
雀形目 雀形目 [que4 xing2 mu4] /order Passeriformes (perching birds)/
雀斑 雀斑 [que4 ban1] /freckles/
雀盲 雀盲 [que4 mang2] /night blindness/
雀盲眼 雀盲眼 [qiao3 mang5 yan3] /night blindness (dialect)/
雀躍 雀跃 [que4 yue4] /excited/in high spirits/
雀類 雀类 [que4 lei4] /finch (family Fringillidae)/
雀鳥 雀鸟 [que4 niao3] /bird/
雀鷹 雀鹰 [que4 ying1] /(bird species of China) Eurasian sparrowhawk (Accipiter nisus)/
雁 雁 [yan4] /wild goose/
雁塔 雁塔 [Yan4 ta3] /Yanta District of Xi’an 西安市[Xi1 an1 Shi4], Shaanxi/
雁塔區 雁塔区 [Yan4 ta3 Qu1] /Yanta District of Xi’an 西安市[Xi1 an1 Shi4], Shaanxi/
雁山 雁山 [Yan4 shan1] /Yanshan district of Guilin city 桂林市[Gui4 lin2 shi4], Guangxi/
雁山區 雁山区 [Yan4 shan1 qu1] /Yanshan district of Guilin city 桂林市[Gui4 lin2 shi4], Guangxi/
雁峰 雁峰 [Yan4 feng1] /Yanfeng district of Hengyang city 衡陽市|衡阳市[Heng2 yang2 shi4], Hunan/
雁峰區 雁峰区 [Yan4 feng1 qu1] /Yanfeng district of Hengyang city 衡陽市|衡阳市[Heng2 yang2 shi4], Hunan/
雁杳魚沈 雁杳鱼沉 [yan4 yao3 yu2 chen2] /without news from sb (idiom)/
雁江 雁江 [Yan4 jiang1] /Yanjiang district of Ziyang city 資陽市|资阳市[Zi1 yang2 shi4], Sichuan/
雁江區 雁江区 [Yan4 jiang1 qu1] /Yanjiang district of Ziyang city 資陽市|资阳市[Zi1 yang2 shi4], Sichuan/
雁蕩 雁荡 [Yan4 dang4] /Yandang mountains, famous scenic area in southeast Zhejiang/
雁蕩山 雁荡山 [Yan4 dang4 shan1] /Yandang mountains, famous scenic area in southeast Zhejiang/
雁過拔毛 雁过拔毛 [yan4 guo4 ba2 mao2] /lit. to grab feathers from a flying goose/fig. to seize any opportunity/pragmatic/
雂 雂 [qin2] /(bird)/
雄 雄 [xiong2] /male/staminate/grand/imposing/powerful/mighty/person or state having great power and influence/
雄偉 雄伟 [xiong2 wei3] /grand/imposing/magnificent/majestic/
雄健 雄健 [xiong2 jian4] /vigorous/robust/powerful/
雄厚 雄厚 [xiong2 hou4] /robust/strong and solid/
雄圖 雄图 [xiong2 tu2] /grandiose plan/great ambition/
雄壯 雄壮 [xiong2 zhuang4] /majestic/awesome/full of power and grandeur/
雄心 雄心 [xiong2 xin1] /great ambition/lofty aspiration/
雄心勃勃 雄心勃勃 [xiong2 xin1 bo2 bo2] /aggressive and grand (idiom); ambitious/pushy/
雄性 雄性 [xiong2 xing4] /male/
雄性激素 雄性激素 [xiong2 xing4 ji1 su4] /male hormone/testosterone/
雄才大略 雄才大略 [xiong2 cai2 da4 lu:e4] /great skill and strategy/
雄渾 雄浑 [xiong2 hun2] /vigorous/firm/forceful/
雄激素 雄激素 [xiong2 ji1 su4] /male hormone/testosterone/
雄獅 雄狮 [xiong2 shi1] /male lion/
雄獸 雄兽 [xiong2 shou4] /male animal/
雄縣 雄县 [Xiong2 xian4] /Xiong county in Baoding 保定[Bao3 ding4], Hebei/
雄蕊 雄蕊 [xiong2 rui3] /stamen (male part of flower)/
雄蜂 雄蜂 [xiong2 feng1] /drone (bee)/
雄貓 雄猫 [Xiong2 mao1] /F-14 Tomcat/
雄貓 雄猫 [xiong2 mao1] /male cat, usually 公貓|公猫[gong1 mao1]/
雄赳赳 雄赳赳 [xiong2 jiu1 jiu1] /valiantly/gallantly/
雄起 雄起 [xiong2 qi3] /(cry of encouragement)/to arise/to stand up/to gain the ascendancy/Come on!/
雄踞 雄踞 [xiong2 ju4] /to be perched high/to be located prominently/to be preeminent/
雄辯 雄辩 [xiong2 bian4] /eloquent/oratory/rhetoric/
雄辯家 雄辩家 [xiong2 bian4 jia1] /orator/
雄配子 雄配子 [xiong2 pei4 zi3] /male gamete/sperm cell/
雄酯酮 雄酯酮 [xiong2 zhi3 tong2] /male hormone/testosterone/
雄長 雄长 [xiong2 zhang3] /fierce and ambitious character/formidable person/
雄雞 雄鸡 [xiong2 ji1] /rooster/
雄風 雄风 [xiong2 feng1] /vigor/virility/dynamism/(literary) powerful wind/
雄馬 雄马 [xiong2 ma3] /male horse/stallion/
雄體 雄体 [xiong2 ti3] /male of a species/
雄鷹 雄鹰 [xiong2 ying1] /male eagle/tercel (male falcon used in falconry)/
雄鹿 雄鹿 [Xiong2 lu4] /Milwaukee Bucks (NBA team)/
雄鹿 雄鹿 [xiong2 lu4] /buck/stag/
雄黃 雄黄 [xiong2 huang2] /realgar/red orpiment/
雄黃酒 雄黄酒 [xiong2 huang2 jiu3] /realgar wine (traditionally drunk during the Dragon Boat Festival 端午節|端午节[Duan1 wu3 jie2])/
雅 雅 [ya3] /elegant/
雅丹地貌 雅丹地貌 [ya3 dan1 di4 mao4] /Yardang landform (formed by wind erosion)/
雅事 雅事 [ya3 shi4] /refined activities of the intellectuals (regarding literature, paintings etc)/
雅人 雅人 [ya3 ren2] /poetic individual/person of refined temperament/
雅人深緻 雅人深致 [ya3 ren2 shen1 zhi4] /refined pleasure of poetic minds/
雅什 雅什 [ya3 shi2] /fine verse/
雅俗共賞 雅俗共赏 [ya3 su2 gong4 shang3] /can be enjoyed by scholars and lay-people alike (idiom)/
雅克 雅克 [Ya3 ke4] /Jacques (name)/
雅典 雅典 [Ya3 dian3] /Athens, capital of Greece/
雅典娜 雅典娜 [Ya3 dian3 na4] /Athena/
雅典的泰門 雅典的泰门 [Ya3 dian3 de5 Tai4 men2] /Timon of Athens, 1607 tragedy by William Shakespeare 莎士比亞|莎士比亚[Sha1 shi4 bi3 ya4]/
雅典衛城 雅典卫城 [Ya3 dian3 wei4 cheng2] /the Acropolis (Athens)/
雅利安 雅利安 [Ya3 li4 an1] /Aryan/
雅加達 雅加达 [Ya3 jia1 da2] /Jakarta, capital of Indonesia/
雅司 雅司 [ya3 si1] /yaws (infectious tropical disease)/
雅司病 雅司病 [ya3 si1 bing4] /yaws (infectious tropical disease)/
雅各 雅各 [Ya3 ge4] /Jacob (name)/James (name)/
雅各伯 雅各伯 [Ya3 ge4 bo2] /Jacob (name)/Saint James/
雅各書 雅各书 [Ya3 ge4 shu1] /Epistle of St James (in New Testament)/
雅各賓派 雅各宾派 [Ya3 ge4 bin1 pai4] /Jacobin club, French revolutionary party that played a leading role in the reign of terror 1791-1794/
雅士 雅士 [ya3 shi4] /elegant scholar/
雅威 雅威 [Ya3 wei1] /Yahweh/
雅安 雅安 [Ya3 an1] /Ya'an prefecture level city in Sichuan/
雅安地區 雅安地区 [Ya3 an1 di4 qu1] /Ya'an prefecture in Sichuan/
雅安市 雅安市 [Ya3 an1 shi4] /Ya'an prefecture level city in Sichuan/
雅座 雅座 [ya3 zuo4] /(restaurant etc) private room/booth/comfortable seating/
雅思 雅思 [Ya3 si1] /IELTS (International English Language Testing System)/
雅恩德 雅恩德 [Ya3 en1 de2] /Yaounde, capital of Cameroon/
雅意 雅意 [ya3 yi4] /your kind offer/your valued advice/delicate interest and charm/
雅愛 雅爱 [ya3 ai4] /(hon.) your great kindness/
雅懷 雅怀 [ya3 huai2] /refined feelings/distinguished emotions/
雅房 雅房 [ya3 fang2] /(Tw) apartment (with shared bathroom and kitchen)/bedsit/
雅拉神山 雅拉神山 [Ya3 la1 shen2 shan1] /Mt Yarla Shampo, in Dawu County 道孚縣|道孚县[Dao4 fu2 xian4], Garze Tibetan autonomous prefecture, Sichuan/
雅拉雪山 雅拉雪山 [Ya3 la1 xue3 shan1] /Mt Yarla Shampo, in Dawu County 道孚縣|道孚县[Dao4 fu2 xian4], Garze Tibetan autonomous prefecture, Sichuan/
雅拉香波神山 雅拉香波神山 [Ya3 la1 Xiang1 bo1 shen2 shan1] /Mt Yarla Shampo, in Dawu County 道孚縣|道孚县[Dao4 fu2 xian4], Garze Tibetan autonomous prefecture, Sichuan/
雅拉香波雪山 雅拉香波雪山 [Ya3 la1 Xiang1 bo1 xue3 shan1] /Mt Yarla Shampo, in Dawu County 道孚縣|道孚县[Dao4 fu2 xian4], Garze Tibetan autonomous prefecture, Sichuan/
雅故 雅故 [ya3 gu4] /old friend/correct interpretation/
雅教 雅教 [ya3 jiao4] /(hon.) your distinguished thoughts/Thank you (for your esteemed contribution to our discussion)./
雅望 雅望 [ya3 wang4] /(literary) spotless reputation/
雅樂 雅乐 [ya3 yue4] /formal ceremonial music of each succeeding Chinese dynasty starting with the Zhou/Korean a'ak/Japanese gagaku/
雅歌 雅歌 [ya3 ge1] /part of the Book of Songs 詩經|诗经/a song/a poem set to elegant music/a refined chant/the biblical Song of Solomon/
雅正 雅正 [ya3 zheng4] /correct (literary)/upright/(hon.) Please point out my shortcomings./I await your esteemed corrections./
雅氣 雅气 [ya3 qi4] /elegance/
雅江 雅江 [Ya3 jiang1] /Yajiang county (Tibetan: nyag chu rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州, Sichuan (formerly in Kham province of Tibet)/
雅江縣 雅江县 [Ya3 jiang1 xian4] /Yajiang county (Tibetan: nyag chu rdzong) in Garze Tibetan autonomous prefecture 甘孜藏族自治州[Gan1 zi1 Zang4 zu2 zi4 zhi4 zhou1], Sichuan (formerly in Kham province of Tibet)/
雅法 雅法 [ya3 fa3] /Jaffa (Israeli port)/
雅法港 雅法港 [Ya3 fa3 gang3] /Jaffa (Israel)/
雅淡 雅淡 [ya3 dan4] /simple and elegant/
雅溫得 雅温得 [Ya3 wen1 de2] /Yaoundé, capital city of Cameroon/
雅潔 雅洁 [ya3 jie2] /elegant and pure/
雅爾塔 雅尔塔 [Ya3 er3 ta3] /Yalta/
雅片 雅片 [ya1 pian4] /variant of 鴉片|鸦片[ya1 pian4]/
雅玩 雅玩 [ya3 wan2] /elegant pastime/refined plaything/
雅痞 雅痞 [ya3 pi3] /yuppie (loanword) (Tw)/
雅皮 雅皮 [ya3 pi2] /yuppie (loanword)/
雅皮士 雅皮士 [ya3 pi2 shi4] /yuppie (loanword)/young urban professional, 1980s slang/
雅相 雅相 [ya3 xiang4] /elegant appearance/dignity/
雅礱江 雅砻江 [Ya3 long2 jiang1] /Yalong river of Tibet and Sichuan/
雅禮協會 雅礼协会 [Ya3 li3 Xie2 hui4] /Yale-China Association, independent organization founded in 1901/
雅稱 雅称 [ya3 cheng1] /elegant name/honorific/
雅穆索戈 雅穆索戈 [Ya3 mu4 suo3 ge1] /Yamoussoukro, capital of Ivory Coast (Tw)/
雅羅魚 雅罗鱼 [ya3 luo2 yu2] /dace/
雅美族 雅美族 [Ya3 mei3 zu2] /Tao or Yami, one of the indigenous peoples of Taiwan/
雅致 雅致 [ya3 zhi4] /elegant/refined/in good taste/
雅興 雅兴 [ya3 xing4] /refined and elegant attitude of mind/
雅芳 雅芳 [Ya3 fang1] /Avon (cosmetics company)/
雅虎 雅虎 [Ya3 hu3] /Yahoo, Internet portal/
雅號 雅号 [ya3 hao4] /refined appelation/(humor) sb's elegant monicker/(hon.) your esteemed name/
雅觀 雅观 [ya3 guan1] /elegant and tasteful/
雅言 雅言 [ya3 yan2] /valued advice/
雅諾什 雅诺什 [Ya3 nuo4 shi2] /János (Hungarian name)/
雅趣 雅趣 [ya3 qu4] /elegant/refined/delicate and charming/
雅鄭 雅郑 [ya3 zheng4] /court music and vulgar music (i.e. 雅樂|雅乐[ya3 yue4], music of the court, and 鄭聲|郑声[Zheng4 sheng1], music of the state of Zheng, which was regarded as lewd)/
雅量 雅量 [ya3 liang4] /magnanimity/tolerance/high capacity for drinking/
雅間 雅间 [ya3 jian1] /private room (in a restaurant, bath house, etc)/
雅閣 雅阁 [Ya3 ge2] /Accord (Honda brand Japanese car model)/
雅集 雅集 [ya3 ji2] /distinguished assembly (of scholars)/
雅靜 雅静 [ya3 jing4] /elegant and calm/gentle/quiet/
雅飭 雅饬 [ya3 chi4] /elegant orderliness/poise/
雅馬哈 雅马哈 [Ya3 ma3 ha1] /Yamaha/
雅馴 雅驯 [ya3 xun4] /refined (of writing)/
雅魯藏布大峽谷 雅鲁藏布大峡谷 [Ya3 lu3 zang4 bu4 Da4 xia2 gu3] /Great Canyon of Yarlung Tsangpo-Brahmaputra (through the southeast Himalayas, from Tibet to Assam and Bangladesh)/
雅魯藏布江 雅鲁藏布江 [Ya3 lu3 Zang4 bu4 Jiang1] /Yarlung Tsangpo River, Tibet/
雅麗 雅丽 [ya3 li4] /elegant/refined beauty/
集 集 [ji2] /to gather/to collect/collected works/classifier for sections of a TV series etc: episode/
集中 集中 [ji2 zhong1] /to concentrate/to centralize/to focus/centralized/concentrated/to put together/
集中器 集中器 [ji2 zhong1 qi4] /concentrator/
集中托運 集中托运 [ji2 zhong1 tuo1 yun4] /consolidated cargo (transportation)/
集中營 集中营 [ji2 zhong1 ying2] /concentration camp/
集中的策略 集中的策略 [ji2 zhong1 de5 ce4 lu:e4] /focus strategy/
集刊 集刊 [ji2 kan1] /collection of papers (published as one volume)/
集合 集合 [ji2 he2] /to gather/to assemble/set (math.)/
集合名詞 集合名词 [ji2 he2 ming2 ci2] /collective noun (linguistics)/
集合論 集合论 [ji2 he2 lun4] /set theory (math.)/
集合體 集合体 [ji2 he2 ti3] /aggregate/ensemble/bundle/
集團 集团 [ji2 tuan2] /group/bloc/corporation/conglomerate/
集團軍 集团军 [ji2 tuan2 jun1] /army grouping/collective army/
集子 集子 [ji2 zi5] /anthology/selected writing/
集安 集安 [Ji2 an1] /Ji'an county level city in Tonghua 通化, Jilin/
集安市 集安市 [Ji2 an1 shi4] /Ji'an county level city in Tonghua 通化, Jilin/
集寧 集宁 [Ji2 ning2] /Jining district or Zhining raion of Ulaanchab city 烏蘭察布市|乌兰察布市[Wu1 lan2 cha2 bu4 shi4], Inner Mongolia/
集寧區 集宁区 [Ji2 ning2 qu1] /Jining district or Zhining raion of Ulaanchab city 烏蘭察布市|乌兰察布市[Wu1 lan2 cha2 bu4 shi4], Inner Mongolia/
集居 集居 [ji2 ju1] /community/living together/
集市 集市 [ji2 shi4] /market/bazaar/fair/
集市貿易 集市贸易 [ji2 shi4 mao4 yi4] /market trade/
集思廣益 集思广益 [ji2 si1 guang3 yi4] /collecting opinions is of wide benefit (idiom); to pool wisdom for mutual benefit/to profit from widespread suggestions/
集恩廣益 集恩广益 [ji2 en1 guang3 yi4] /to pool knowledge and ideas to produce a better outcome/
集成 集成 [ji2 cheng2] /integrated (as in integrated circuit)/
集成電路 集成电路 [ji2 cheng2 dian4 lu4] /integrated circuit/IC/
集攏 集拢 [ji2 long3] /to gather/to assemble/
集散 集散 [ji2 san4] /to collect for distribution/
集散地 集散地 [ji2 san4 di4] /distribution center/
集料 集料 [ji2 liao4] /aggregate/material gathered together/conglomerate (rocks)/
集會 集会 [ji2 hui4] /to gather/assembly/meeting/CL:個|个[ge4],次[ci4]/
集材 集材 [ji2 cai2] /logging/
集束 集束 [ji2 shu4] /to cluster/
集束炸彈 集束炸弹 [ji2 shu4 zha4 dan4] /cluster bomb/
集權 集权 [ji2 quan2] /centralized power (history), e.g. under an Emperor or party/
集油箱 集油箱 [ji2 you2 xiang1] /oil sump/
集注 集注 [ji2 zhu4] /to focus/to concentrate on/
集管 集管 [ji2 guan3] /header (of piping system)/
集約 集约 [ji2 yue1] /intensive/
集納 集纳 [ji2 na4] /to collect/to gather together/
集結 集结 [ji2 jie2] /to assemble/to concentrate/to mass/to build up/to marshal/
集線器 集线器 [ji2 xian4 qi4] /hub (network)/
集美 集美 [Ji2 mei3] /Jimei district of Xiamen city 廈門市|厦门市[Xia4 men2 shi4] (Amoy), Fujian/
集美區 集美区 [Ji2 mei3 qu1] /Jimei district of Xiamen city 廈門市|厦门市[Xia4 men2 shi4] (Amoy), Fujian/
集群 集群 [ji2 qun2] /clan/to clan together/to flock together/
集聚 集聚 [ji2 ju4] /to assemble/to gather/
集腋成裘 集腋成裘 [ji2 ye4 cheng2 qiu2] /many hairs make a fur coat (idiom); many small contributions add up to sth big/many a mickle makes a muckle/
集萃 集萃 [ji2 cui4] /treasury/
集裝箱 集装箱 [ji2 zhuang1 xiang1] /container (for shipping)/
集裝箱船 集装箱船 [ji2 zhuang1 xiang1 chuan2] /container ship/
集訓 集训 [ji2 xun4] /to train together/to practice as a group/
集貿 集贸 [ji2 mao4] /market/trade/
集資 集资 [ji2 zi1] /to raise money/to accumulate funds/
集資額 集资额 [ji2 zi1 e2] /sum of money raised (in a share subscription)/
集賢 集贤 [Ji2 xian2] /Jixian county in Shuangyashan 雙鴨山|双鸭山[Shuang1 ya1 shan1], Heilongjiang/
集賢縣 集贤县 [Ji2 xian2 xian4] /Jixian county in Shuangyashan 雙鴨山|双鸭山[Shuang1 ya1 shan1], Heilongjiang/
集運 集运 [ji2 yun4] /cooperative transport/concentrated freight/
集部 集部 [ji2 bu4] /non-canonical text/Chinese literary work not included in official classics/apocryphal/
集郵 集邮 [ji2 you2] /stamp collecting/philately/
集郵冊 集邮册 [ji2 you2 ce4] /stamp album/CL:本[ben3]/
集郵簿 集邮簿 [ji2 you2 bu4] /stamp album/CL:本[ben3],冊|册[ce4],部[bu4]/
集錦 集锦 [ji2 jin3] /best of the best/collection of the best (of sth)/
集鎮 集镇 [ji2 zhen4] /town/
集集 集集 [Ji2 ji2] /Jiji or Chichi town in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
集集鎮 集集镇 [Ji2 ji2 zhen4] /Jiji or Chichi town in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
集電弓 集电弓 [ji2 dian4 gong1] /pantograph (transportation)/
集電桿 集电杆 [ji2 dian4 gan3] /electric trolley pole/
集韻 集韵 [Ji2 yun4] /Jiyun, Chinese rime dictionary with 53,525 single-character entries, published in 11th century/
集餐 集餐 [ji2 can1] /to eat from a common pot/communal cafeteria/
集體 集体 [ji2 ti3] /collective (decision)/joint (effort)/a group/a team/en masse/as a group/
集體主義 集体主义 [ji2 ti3 zhu3 yi4] /collectivism/
集體化 集体化 [ji2 ti3 hua4] /collectivization/to collectivize/
集體墳墓 集体坟墓 [ji2 ti3 fen2 mu4] /mass grave/
集體安全條約組織 集体安全条约组织 [Ji2 ti3 An1 quan2 Tiao2 yue1 Zu3 zhi1] /Collective Security Treaty Organization (CSTO)/
集體強姦 集体强奸 [ji2 ti3 qiang2 jian1] /gang rape/
集體戶 集体户 [ji2 ti3 hu4] /collective/joint household/
集體經濟 集体经济 [ji2 ti3 jing1 ji4] /collective economy/
集體行走 集体行走 [ji2 ti3 xing2 zou3] /pedestrian group (e.g. of tourists etc)/
集體防護 集体防护 [ji2 ti3 fang2 hu4] /collective protection/
雇 雇 [gu4] /to employ/to hire/to rent/
雇主 雇主 [gu4 zhu3] /employer/
雇傭 雇佣 [gu4 yong1] /to employ/to hire/
雇傭兵 雇佣兵 [gu4 yong1 bing1] /mercenary/hired gun/
雇員 雇员 [gu4 yuan2] /employee/
雈 雈 [huan2] /type of owl/
雉 雉 [zhi4] /ringed pheasant/
雉雞 雉鸡 [zhi4 ji1] /(bird species of China) common pheasant (Phasianus colchicus)/
雉鶉 雉鹑 [zhi4 chun2] /(bird species of China) chestnut-throated monal-partridge (Tetraophasis obscurus)/
雊 雊 [gou4] /crowing of pheasant/
雋 隽 [Juan4] /surname Juan/
雋 隽 [juan4] /meaningful/significant/
雋 隽 [jun4] /variant of 俊[jun4]/
雋品 隽品 [juan4 pin3] /outstanding work/
雋妙 隽妙 [juan4 miao4] /extremely elegant/
雋拔 隽拔 [juan4 ba2] /handsome (of people)/graceful (of calligraphy)/
雋敏 隽敏 [juan4 min3] /refined and smart/
雋材 隽材 [juan4 cai2] /talent/
雋楚 隽楚 [juan4 chu3] /outstanding/extraordinary/preeminent/
雋永 隽永 [juan4 yong3] /meaningful/thought-provoking/significant/
雋茂 隽茂 [juan4 mao4] /outstanding talent/
雋語 隽语 [juan4 yu3] /epigram/meaningful or significant speech/
雋譽 隽誉 [jun4 yu4] /high fame/
雌 雌 [ci2] /female/Taiwan pr. [ci1]/
雌三醇 雌三醇 [ci2 san1 chun2] /estriol/
雌性 雌性 [ci2 xing4] /female/
雌性接口 雌性接口 [ci2 xing4 jie1 kou3] /female connector/
雌性激素 雌性激素 [ci2 xing4 ji1 su4] /estrogen/
雌激素 雌激素 [ci2 ji1 su4] /estrogen/
雌獅 雌狮 [ci2 shi1] /lioness/
雌蕊 雌蕊 [ci2 rui3] /pistil/
雌雄 雌雄 [ci2 xiong2] /male and female/
雌雄同體 雌雄同体 [ci2 xiong2 tong2 ti3] /hermaphrodite/
雌雄同體人 雌雄同体人 [ci2 xiong2 tong2 ti3 ren2] /a hermaphrodite/
雌雄同體性 雌雄同体性 [ci2 xiong2 tong2 ti3 xing4] /hermaphroditism/
雌雄異色 雌雄异色 [ci2 xiong2 yi4 se4] /sexual coloration/
雌體 雌体 [ci2 ti3] /female of a species/
雌鹿 雌鹿 [ci2 lu4] /doe/
雌黃 雌黄 [ci2 huang2] /orpiment/arsenic trisulfide As2S3/make changes in writing/malign/criticize without grounds/
雍 雍 [Yong1] /surname Yong/
雍 雍 [yong1] /harmony/
雍和 雍和 [yong1 he2] /harmony/
雍和宮 雍和宫 [Yong1 he2 Gong1] /Yonghe Temple/Lama Temple (Beijing)/
雍容 雍容 [yong1 rong2] /natural/graceful/and poised/
雍容大度 雍容大度 [yong1 rong2 da4 du4] /generous/
雍正 雍正 [Yong1 zheng4] /Yongzheng, reign name of Qing emperor (1722-1735)/
雍睦 雍睦 [yong1 mu4] /harmonious/friendly/
雍穆 雍穆 [yong1 mu4] /variant of 雍睦[yong1 mu4]/
雍重 雍重 [yong1 zhong4] /cumbersome/
雍閼 雍阏 [yong1 e4] /to block/to stop up/to obstruct/
雍雍 雍雍 [yong1 yong1] /harmonious/peaceful/
雎 雎 [ju1] /osprey/fish hawk/
雑 雑 [za2] /Japanese variant of 雜|杂/
雒 雒 [luo4] /black horse with white mane/fearful/
雕 雕 [diao1] /to carve/to engrave/shrewd/bird of prey/
雕像 雕像 [diao1 xiang4] /sculpture/(carved) statue/CL:尊[zun1]/
雕刻 雕刻 [diao1 ke4] /to carve/to engrave/carving/
雕刻品 雕刻品 [diao1 ke4 pin3] /sculpture/
雕刻家 雕刻家 [diao1 ke4 jia1] /sculptor/
雕塑 雕塑 [diao1 su4] /a statue/a Buddhist image/sculpture/to carve/
雕弊 雕弊 [diao1 bi4] /variant of 凋敝[diao1 bi4]/
雕敝 雕敝 [diao1 bi4] /variant of 凋敝[diao1 bi4]/
雕梁畫棟 雕梁画栋 [diao1 liang2 hua4 dong4] /richly ornamented (building)/
雕楹碧檻 雕楹碧槛 [diao1 ying2 bi4 kan3] /carved pillar, jade doorsill (idiom); heavily decorated environment/
雕漆 雕漆 [diao1 qi1] /carved lacquerware/
雕版 雕版 [diao1 ban3] /a carved printing block/
雕琢 雕琢 [diao1 zhuo2] /to sculpt/to carve (jade)/ornate artwork/overly elaborate prose/
雕花 雕花 [diao1 hua1] /carving/decorative carved pattern/arabesque/
雕落 雕落 [diao1 luo4] /variant of 凋落[diao1 luo4]/
雕蟲小技 雕虫小技 [diao1 chong2 xiao3 ji4] /insignificant talent/skill of no high order/minor accomplishment/
雕蟲篆刻 雕虫篆刻 [diao1 chong2 zhuan4 ke4] /literary trifles/minor skill/
雕謝 雕谢 [diao1 xie4] /variant of 凋謝|凋谢[diao1 xie4]/
雕鐫 雕镌 [diao1 juan1] /to engrave (wood or stone)/to carve/
雕闌 雕阑 [diao1 lan2] /carved railings/
雕零 雕零 [diao1 ling2] /variant of 凋零[diao1 ling2]/
雕飾 雕饰 [diao1 shi4] /to carve/to decorate/carved/decorated/
雖 虽 [sui1] /although/even though/
雖則 虽则 [sui1 ze2] /nevertheless/although/
雖敗猶榮 虽败犹荣 [sui1 bai4 you2 rong2] /honorable even in defeat (idiom)/
雖是 虽是 [sui1 shi4] /although/even though/even if/
雖死猶榮 虽死犹荣 [sui1 si3 you2 rong2] /lit. although dead, also honored; died a glorious death/
雖死猶生 虽死犹生 [sui1 si3 you2 sheng1] /lit. although dead, as if still alive (idiom); still with us in spirit/
雖然 虽然 [sui1 ran2] /although/even though/even if/
雖說 虽说 [sui1 shuo1] /though/although/
雗 雗 [han4] /a white pheasant/
雘 雘 [huo4] /red earth used for paints/
雙 双 [Shuang1] /surname Shuang/
雙 双 [shuang1] /two/double/pair/both/even (number)/
雙11 双11 [Shuang1 Shi2 yi1] /see 光棍節|光棍节[Guang1 gun4 jie2]/
雙主修 双主修 [shuang1 zhu3 xiu1] /(education) double major/
雙乳 双乳 [shuang1 ru3] /breasts/
雙人 双人 [shuang1 ren2] /two-person/double/pair/tandem/
雙人包夾 双人包夹 [shuang1 ren2 bao1 jia1] /double team (sports)/
雙人床 双人床 [shuang1 ren2 chuang2] /double bed/
雙人房 双人房 [shuang1 ren2 fang2] /double room/
雙人滑 双人滑 [shuang1 ren2 hua2] /pair skating/
雙人舞 双人舞 [shuang1 ren2 wu3] /dance for two/pas de deux/
雙人間 双人间 [shuang1 ren2 jian1] /double room (hotel)/
雙休日 双休日 [shuang1 xiu1 ri4] /two-day weekend/
雙倍 双倍 [shuang1 bei4] /twofold/double/
雙倍體 双倍体 [shuang1 bei4 ti3] /diploid (doubled chromosomes)/
雙側 双侧 [shuang1 ce4] /two-sided/bilateral/
雙元音 双元音 [shuang1 yuan2 yin1] /diphthong/
雙光氣 双光气 [shuang1 guang1 qi4] /diphosgene/
雙凸面 双凸面 [shuang1 tu1 mian4] /convex on both sides (of lens)/biconvex/
雙刃 双刃 [shuang1 ren4] /double-edged blade/
雙刃劍 双刃剑 [shuang1 ren4 jian4] /double-edged sword (lit. and fig.)/
雙十一 双十一 [Shuang1 Shi2 yi1] /see 光棍節|光棍节[Guang1 gun4 jie2]/
雙十節 双十节 [Shuang1 shi2 jie2] /Double Tenth, the anniversary of the Wuchang Uprising 武昌起義|武昌起义[Wu3 chang1 Qi3 yi4] of October 10th, 1911/(Tw) National Day/
雙名法 双名法 [shuang1 ming2 fa3] /binomial nomenclature (taxonomy)/
雙后前兵開局 双后前兵开局 [shuang1 hou4 qian2 bing1 kai1 ju2] /Double Queen Pawn Opening/Closed Game (chess)/same as 封閉性開局|封闭性开局/
雙向 双向 [shuang1 xiang4] /bidirectional/two-way/interactive/
雙唇音 双唇音 [shuang1 chun2 yin1] /bilabial consonant (b, p, or m)/
雙唑泰栓 双唑泰栓 [shuang1 zuo4 tai4 shuan1] /metronidazole, clotrimazole and chlorhexidine acetate (as suppository)/
雙喜 双喜 [shuang1 xi3] /double happiness/the combined symmetric character 囍 (similar to 喜喜) as symbol of good luck, esp. marriage/
雙喜臨門 双喜临门 [shuang1 xi3 lin2 men2] /two simultaneous happy events in the family/
雙城 双城 [Shuang1 cheng2] /Suangcheng county level city in Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1], Heilongjiang/
雙城子 双城子 [Shuang1 cheng2 zi5] /Shuangchengzi, former name of Ussuriisk city in Russian Pacific Primorsky region/
雙城市 双城市 [Shuang1 cheng2 shi4] /Suangcheng county level city in Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1], Heilongjiang/
雙城記 双城记 [Shuang1 cheng2 Ji4] /A Tale of Two Cities by Charles Dickens 查爾斯·狄更斯|查尔斯·狄更斯[Cha2 er3 si1 · Di2 geng1 si1]/
雙塔 双塔 [Shuang1 ta3] /Shuangta district of Chaoyang city 朝陽市|朝阳市, Liaoning/
雙塔區 双塔区 [Shuang1 ta3 qu1] /Shuangta district of Chaoyang city 朝陽市|朝阳市, Liaoning/
雙套 双套 [shuang1 tao4] /double set/diploid/
雙子 双子 [Shuang1 zi3] /Gemini (star sign)/
雙子座 双子座 [Shuang1 zi3 zuo4] /Gemini (constellation and sign of the zodiac)/
雙子葉 双子叶 [shuang1 zi3 ye4] /dicotyledon (plant family distinguished by two embryonic leaves, includes daisies, broadleaved trees, herbaceous plants)/
雙學位 双学位 [shuang1 xue2 wei4] /dual degree (academic)/
雙宿雙飛 双宿双飞 [shuang1 su4 shuang1 fei1] /lit. to rest and fly together (idiom)/fig. to live in each other's pockets/to be inseparable/
雙射 双射 [shuang1 she4] /bijection (math.)/
雙層 双层 [shuang1 ceng2] /double tier/double decker/
雙層公共汽車 双层公共汽车 [shuang1 ceng2 gong1 gong4 qi4 che1] /double-decker bus/
雙層巴士 双层巴士 [shuang1 ceng2 ba1 shi4] /double-decker bus/
雙層床 双层床 [shuang1 ceng2 chuang2] /bunk beds/
雙峰 双峰 [Shuang1 feng1] /Shuangfeng county in Loudi 婁底|娄底[Lou2 di3], Hunan/(Tw) Twin Peaks, US television drama series 1990-1991/
雙峰 双峰 [shuang1 feng1] /boobies/
雙峰縣 双峰县 [Shuang1 feng1 xian4] /Twin peaks county/Shuangfeng county in Loudi 婁底|娄底[Lou2 di3], Hunan/
雙峰鎮 双峰镇 [Shuang1 feng1 Zhen4] /Twin Peaks, US television drama series 1990-1991/
雙床房 双床房 [shuang1 chuang2 fang2] /twin room/
雙復磷 双复磷 [shuang1 fu4 lin2] /obidoxime chloride/toxogonin/
雙性戀 双性恋 [shuang1 xing4 lian4] /bisexual/bisexuality/
雙截棍 双截棍 [shuang1 jie2 gun4] /variant of 雙節棍|双节棍[shuang1 jie2 gun4]/
雙手 双手 [shuang1 shou3] /both hands/
雙打 双打 [shuang1 da3] /doubles (in sports)/CL:場|场[chang3]/
雙抽 双抽 [shuang1 chou1] /black soy sauce/
雙拐 双拐 [shuang1 guai3] /crutches/
雙拼 双拼 [shuang1 pin1] /(computing) double pinyin (input method where the user types no more than two keystrokes per character, one for the initial and one for the final)/
雙擊 双击 [shuang1 ji1] /double-click/
雙擺 双摆 [shuang1 bai3] /double pendulum (math.)/
雙數 双数 [shuang1 shu4] /even number/
雙斑綠柳鶯 双斑绿柳莺 [huang1 ban1 lu:4 liu3 ying1] /(bird species of China) two-barred warbler (Phylloscopus plumbeitarsus)/
雙方 双方 [shuang1 fang1] /bilateral/both sides/both parties involved/
雙方同意 双方同意 [shuang1 fang1 tong2 yi4] /bilateral agreement/
雙旦 双旦 [shuang1 dan4] /Christmas and New Year's Day/
雙星 双星 [shuang1 xing1] /double star/
雙曲 双曲 [shuang1 qu1] /hyperbola/hyperbolic (function)/
雙曲幾何 双曲几何 [shuang1 qu1 ji3 he2] /hyperbolic geometry/
雙曲拋物面 双曲抛物面 [shuang1 qu1 pao1 wu4 mian4] /hyperbolic paraboloid (math.)/
雙曲拱橋 双曲拱桥 [shuang1 qu1 gong3 qiao2] /double arched bridge/
雙曲正弦 双曲正弦 [shuang1 qu1 zheng4 xian2] /hyperbolic sine or sinh (math.)/
雙曲線 双曲线 [shuang1 qu1 xian4] /hyperbola/
雙曲線正弦 双曲线正弦 [shuang1 qu1 xian4 zheng4 xian2] /hyperbolic sine or sinh (math.)/
雙曲面 双曲面 [shuang1 qu1 mian4] /(math.) hyperboloid/
雙曲餘割 双曲余割 [shuang1 qu1 yu2 ge1] /hyperbolic cosecant, i.e. function cosech(x)/
雙曲餘弦 双曲余弦 [shuang1 qu1 yu2 xian2] /hyperbolic cosine or cosh (math.)/
雙月刊 双月刊 [shuang1 yue4 kan1] /bimonthly publication/
雙柏 双柏 [Shuang1 bai3] /Shuangbai County in Chuxiong Yi Autonomous Prefecture 楚雄彞族自治州|楚雄彝族自治州[Chu3 xiong2 Yi2 zu2 Zi4 zhi4 zhou1], Yunnan/
雙柏縣 双柏县 [Shuang1 bai3 Xian4] /Shuangbai County in Chuxiong Yi Autonomous Prefecture 楚雄彞族自治州|楚雄彝族自治州[Chu3 xiong2 Yi2 zu2 Zi4 zhi4 zhou1], Yunnan/
雙核 双核 [shuang1 he2] /dual core (computing)/
雙棲雙宿 双栖双宿 [shuang1 qi1 shuang1 su1] /see 雙宿雙飛|双宿双飞[shuang1 su4 shuang1 fei1]/
雙極 双极 [shuang1 ji2] /bipolar/
雙槓 双杠 [shuang1 gang4] /parallel bars (gymnastics event)/
雙標 双标 [shuang1 biao1] /double standard (abbr. for 雙重標準|双重标准[shuang1 chong2 biao1 zhun3])/
雙橋 双桥 [Shuang1 qiao2] /Shuangqia suburban district of Chongqing municipality, formerly in Sichuan/
雙橋區 双桥区 [Shuang1 qiao2 qu1] /Shuangqia suburban district of Chongqing municipality, formerly in Sichuan/Shuangqia district of Chengde city 承德市[Cheng2 de2 shi4], Hebei/
雙殼類 双壳类 [shuang1 ke2 lei4] /bivalve/Lamellibranchia/
雙氧水 双氧水 [shuang1 yang3 shui3] /hydrogen peroxide (H2O2) solution/
雙氫睾酮 双氢睾酮 [shuang1 qing1 gao1 tong2] /dihydrotestosterone/
雙氯滅痛 双氯灭痛 [shuang1 lu:4 mie4 tong4] /diclofenac painkiller/also called 扶他林/
雙氯芬酸鈉 双氯芬酸钠 [shuang1 lu:4 fen1 suan1 na4] /diclofenac sodium, a non-steroidal anti-inflammatory drug used to reduce swelling and as painkiller/also called voltaren 扶他林/
雙氯醇胺 双氯醇胺 [shuang1 lu:4 chun2 an4] /clenbuterol/
雙江拉祜族佤族布朗族傣族自治縣 双江拉祜族佤族布朗族傣族自治县 [Shuang1 jiang1 la1 hu4 zu2 Wa3 zu2 Bu4 lang3 zu2 Dai3 zu2 Zi4 zhi4 xian4] /Shuangjiang Lahu, Va, Blang and Dai autonomous county in Lincang 臨滄|临沧[Lin2 cang1], Yunnan/
雙江縣 双江县 [Shuang1 jiang1 xian4] /Shuangjiang Lahu, Va, Blang and Dai autonomous county in Lincang 臨滄|临沧[Lin2 cang1], Yunnan/
雙流 双流 [Shuang1 liu2] /Shuangliu county in Chengdu 成都[Cheng2 du1], Sichuan/Chengdu's main airport/
雙流縣 双流县 [Shuang1 liu2 xian4] /Shuangliu county in Chengdu 成都[Cheng2 du1], Sichuan/
雙清 双清 [Shuang1 qing1] /Shuangqing district of Shaoyang city 邵陽市|邵阳市[Shao4 yang2 shi4], Hunan/
雙清區 双清区 [Shuang1 qing1 qu1] /Shuangqing district of Shaoyang city 邵陽市|邵阳市[Shao4 yang2 shi4], Hunan/
雙湖 双湖 [Shuang1 hu2] /two lakes/Shuanghu special district, Tibetan: Mtsho gnyis don gcod khru'u, in Nagchu prefecture 那曲地區|那曲地区[Na4 qu3 di4 qu1], central Tibet/
雙湖特別區 双湖特别区 [Shuang1 hu2 te4 bie2 qu1] /Shuanghu special district, Tibetan: Mtsho gnyis don gcod khru'u, in Nagchu prefecture 那曲地區|那曲地区[Na4 qu3 di4 qu1], central Tibet/
雙溪 双溪 [Shuang1 xi1] /Shuangxi or Shuanghsi township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
雙溪鄉 双溪乡 [Shuang1 xi1 xiang1] /Shuangxi or Shuanghsi township in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
雙灤 双滦 [Shuang1 luan2] /Shuangluan district of Chengde city 承德市[Cheng2 de2 shi4], Hebei/
雙灤區 双滦区 [Shuang1 luan2 qu1] /Shuangluan district of Chengde city 承德市[Cheng2 de2 shi4], Hebei/
雙牌 双牌 [Shuang1 pai2] /Shuangpai county in Yongzhou 永州[Yong3 zhou1], Hunan/
雙牌縣 双牌县 [Shuang1 pai2 xian4] /Shuangpai county in Yongzhou 永州[Yong3 zhou1], Hunan/
雙獨 双独 [shuang1 du2] /double and single/allowed dispensation to have second child/
雙獨夫婦 双独夫妇 [shuang1 du2 fu1 fu4] /a married couple allowed dispensation to have second child/
雙球菌 双球菌 [shuang1 qiu2 jun1] /diplococcus/
雙生 双生 [shuang1 sheng1] /twin (attributive)/twins/
雙生兄弟 双生兄弟 [shuang1 sheng1 xiong1 di4] /twin brothers/
雙百方針 双百方针 [shuang1 bai3 fang1 zhen1] /refers to 百花運動|百花运动[Bai3 hua1 Yun4 dong4] with its slogan 百花齊放，百家爭鳴|百花齐放，百家争鸣/
雙盲 双盲 [shuang1 mang2] /double-blind (scientific experiment)/
雙眸 双眸 [shuang1 mou2] /one's pair of eyes/
雙眼 双眼 [shuang1 yan3] /the two eyes/
雙眼皮 双眼皮 [shuang1 yan3 pi2] /double eyelid/
雙眼視覺 双眼视觉 [shuang1 yan3 shi4 jue2] /binocular vision/
雙瞳翦水 双瞳剪水 [shuang1 tong2 jian3 shui3] /clear, bright eyes (idiom)/
雙程 双程 [shuang1 cheng2] /return-trip/two-way/bidirectional/double-pass/
雙穩 双稳 [shuang1 wen3] /bistable/
雙立人 双立人 [Shuang1 li4 ren2] /J. A. Henckels (brand)/
雙筒望遠鏡 双筒望远镜 [shuang1 tong3 wang4 yuan3 jing4] /binoculars/
雙管 双管 [shuang1 guan3] /double-barreled/
雙管齊下 双管齐下 [shuang1 guan3 qi2 xia4] /lit. to paint holding two brushes (idiom); fig. to work on two tasks at the same time/to attack one problem from two angles at the same time/
雙節 双节 [shuang1 jie2] /combined Mid-Autumn Festival and National Day (occurring when the Mid-Autumn Festival 中秋節|中秋节[Zhong1 qiu1 jie2] falls on October 1st, as in 1982, 2001 and 2020)/binodal/two-section/
雙節棍 双节棍 [shuang1 jie2 gun4] /nunchaku/
雙節棍道 双节棍道 [shuang1 jie2 gun4 dao4] /nunchaku martial arts/
雙簧 双簧 [shuang1 huang2] /a form of theatrical double act in which one performer speaks or sings while the other, in front, pretends to be doing the speaking or singing/double reed (as in an oboe or bassoon)/
雙簧管 双簧管 [shuang1 huang2 guan3] /double reed wind instrument (such as oboe or bassoon)/
雙糖 双糖 [shuang1 tang2] /disaccharide/
雙絞線 双绞线 [shuang1 jiao3 xian4] /twisted pair (cabling)/
雙翅目 双翅目 [shuang1 chi4 mu4] /Diptera (insect order including flies)/
雙翼飛機 双翼飞机 [shuang1 yi4 fei1 ji1] /biplane/
雙職工 双职工 [shuang1 zhi2 gong1] /working couple (husband and wife both employed)/
雙肩包 双肩包 [shuang1 jian1 bao1] /backpack/
雙胞胎 双胞胎 [shuang1 bao1 tai1] /twin/CL:對|对[dui4]/
雙腳 双脚 [shuang1 jiao3] /two legs/both feet/
雙腳架 双脚架 [shuang1 jiao3 jia4] /bipod (supporting a machine gun etc)/
雙腿 双腿 [shuang1 tui3] /legs/both legs/two legs/
雙膝 双膝 [shuang1 xi1] /both knees/
雙臂 双臂 [shuang1 bi4] /arms/both arms/two arms/
雙臂抱胸 双臂抱胸 [shuang1 bi4 bao4 xiong1] /with arms crossed/
雙臺子 双台子 [Shuang1 tai2 zi5] /Shuangtai district of Panjin city 盤錦市|盘锦市, Liaoning/
雙臺子區 双台子区 [Shuang1 tai2 zi5 qu1] /Shuangtai district of Panjin city 盤錦市|盘锦市, Liaoning/
雙蕊蘭 双蕊兰 [shuang1 rui3 lan2] /double-stamen orchid (Diplandrorchis sinica S.C. Chen), an endangered species/
雙號 双号 [shuang1 hao4] /even number (on a ticket, house etc)/
雙規 双规 [shuang1 gui1] /shuanggui, an extralegal system within the CCP for detaining and interrogating cadres who fall from grace/
雙親 双亲 [shuang1 qin1] /parents/
雙角犀 双角犀 [shuang1 jiao3 xi1] /two-horned rhinoceros/Dicerorhinini/
雙角犀鳥 双角犀鸟 [shuang1 jiao3 xi1 niao3] /(bird species of China) great hornbill (Buceros bicornis)/
雙語 双语 [shuang1 yu3] /bilingual/
雙誤 双误 [shuang1 wu4] /double fault (in tennis)/
雙贏 双赢 [shuang1 ying2] /profitable to both sides/a win-win situation/
雙足 双足 [shuang1 zu2] /both feet/two-legged/
雙軌 双轨 [shuang1 gui3] /double-track/parallel tracks/dual-track (system)/
雙輸 双输 [shuang1 shu1] /lose-lose (situation)/(of the two sides involved) to both be disadvantaged/
雙辮八色鶇 双辫八色鸫 [shuang1 bian4 ba1 se4 dong1] /(bird species of China) eared pitta (Hydrornis phayrei)/
雙連接站 双连接站 [shuang1 lian2 jie1 zhan4] /dual attachment station/
雙週期性 双周期性 [shuang1 zhou1 qi1 xing4] /(math.) double periodicity/
雙進雙出 双进双出 [shuang1 jin4 shuang1 chu1] /to be together constantly (idiom)/
雙遼 双辽 [Shuang1 liao2] /Shuangliao county level city in Siping 四平, Jilin/
雙遼市 双辽市 [Shuang1 liao2 shi4] /Shuangliao county level city in Siping 四平, Jilin/
雙邊 双边 [shuang1 bian1] /bilateral/
雙邊貿易 双边贸易 [shuang1 bian1 mao4 yi4] /bilateral trade/
雙酚A 双酚A [shuang1 fen1 A] /bisphenol A (BPA)/
雙重 双重 [shuang1 chong2] /double/
雙重國籍 双重国籍 [shuang1 chong2 guo2 ji2] /dual citizenship/
雙重標準 双重标准 [shuang1 chong2 biao1 zhun3] /double standard/
雙鍵 双键 [shuang1 jian4] /double bond (chemistry)/
雙鏈 双链 [shuang1 lian4] /double stranded/
雙鏈核酸 双链核酸 [shuang1 lian4 he2 suan1] /double-stranded nucleic acid/
雙開 双开 [shuang1 kai1] /to strip sb of their Party membership and government job (開除黨籍，開除公職|开除党籍，开除公职)/
雙關 双关 [shuang1 guan1] /pun/play on words/
雙關語 双关语 [shuang1 guan1 yu3] /pun/play on words/a phrase with a double meaning/
雙陸棋 双陆棋 [shuang1 lu4 qi2] /backgammon/
雙陽 双阳 [Shuang1 yang2] /Shuangyang district of Changchun city 長春市|长春市, Jilin/
雙陽區 双阳区 [Shuang1 yang2 qu1] /Shuangyang district of Changchun city 長春市|长春市, Jilin/
雙非 双非 [shuang1 fei1] /a couple where both spouses are not Hong Kong citizens/
雙面 双面 [shuang1 mian4] /double-sided/two-faced/double-edged/reversible/
雙音節 双音节 [shuang1 yin1 jie2] /bisyllable/
雙飛 双飞 [shuang1 fei1] /flying in pairs/close union as husband and wife/round-trip flight/(slang) threesome/
雙馬尾 双马尾 [shuang1 ma3 wei3] /(hairstyle) unplaited pigtails/twin ponytails/bunches/
雙體船 双体船 [shuang1 ti3 chuan2] /catamaran/
雙髻鯊 双髻鲨 [shuang1 ji4 sha1] /hammerhead shark/
雙魚 双鱼 [Shuang1 yu2] /Pisces (star sign)/
雙魚座 双鱼座 [Shuang1 yu2 zuo4] /Pisces (constellation and sign of the zodiac)/
雙鴨山 双鸭山 [Shuang1 ya1 shan1] /Shuangyashan prefecture level city in Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/
雙鴨山市 双鸭山市 [Shuang1 ya1 shan1 shi4] /Shuangyashan prefecture level city in Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/
雙龍大裂谷 双龙大裂谷 [Shuang1 long2 da4 lie4 gu3] /Shuanglong ravine in Mt Xiong'er national geological park 熊耳山[Xiong2 er3 shan1], Zaozhuang 棗莊|枣庄[Zao3 zhuang1], Shandong/
雙龍鎮 双龙镇 [Shuang1 long2 zhen4] /Shuanglong town in Xixia county 西峽縣|西峡县[Xi1 xia2 xian4], Nanyang, Henan/
雚 雚 [guan4] /(archaic) stork/heron/
雚 雚 [huan2] /variant of 萑[huan2]/
雚菌 雚菌 [huan2 jun1] /a type of poisonous fungus that grows on reeds, used in Chinese medicine to help cure patients suffering from ascaris (parasitic worms)/
雛 雏 [chu2] /chick/young bird/
雛兒 雏儿 [chu2 er2] /newly hatched bird/fig. inexperienced person/fig. chick (slighting term for young woman)/bimbo/
雛型 雏型 [chu2 xing2] /model/
雛妓 雏妓 [chu2 ji4] /underage prostitute/
雛形 雏形 [chu2 xing2] /embryonic form/fledgling stage/prototype/
雛形土 雏形土 [Chu2 xing2 tu3] /Cambosols (Chinese Soil Taxonomy)/
雛燕 雏燕 [chu2 yan4] /swallow chick/
雛菊 雏菊 [chu2 ju2] /daisy/
雛菊花環 雏菊花环 [chu2 ju2 hua1 huan2] /daisy chain/chain sinnet/
雛雞 雏鸡 [chu2 ji1] /chick/newly hatched chicken/
雛鳳 雏凤 [chu2 feng4] /lit. phoenix in embryo/fig. young talent/budding genius/
雛鴿 雏鸽 [chu2 ge1] /squab/nestling pigeon/
雜 杂 [za2] /mixed/miscellaneous/various/to mix/
雜七雜八 杂七杂八 [za2 qi1 za2 ba1] /an assortment/a bit of everything/lots of different (skills)/
雜亂 杂乱 [za2 luan4] /in a mess/in a jumble/chaotic/
雜亂無章 杂乱无章 [za2 luan4 wu2 zhang1] /disordered and in a mess (idiom); all mixed up and chaotic/
雜事 杂事 [za2 shi4] /miscellaneous tasks/various chores/
雜交 杂交 [za2 jiao1] /to hybridize/to crossbreed/promiscuity/
雜交植物 杂交植物 [za2 jiao1 zhi2 wu4] /hybrid plant/
雜交派對 杂交派对 [za2 jiao1 pai4 dui4] /sex party/orgy/
雜件 杂件 [za2 jian4] /miscellaneous goods/
雜件兒 杂件儿 [za2 jian4 r5] /miscellaneous goods/
雜劇 杂剧 [za2 ju4] /a Yuan dynasty form of musical comedy/
雜劇四大家 杂剧四大家 [Za2 ju4 Si4 Da4 jia1] /Four Great Yuan Dramatists, namely: Guan Hanqing 關漢卿|关汉卿[Guan1 Han4 qing1], Zheng Guangzu 鄭光祖|郑光祖[Zheng4 Guang1 zu3], Ma Zhiyuan 馬致遠|马致远[Ma3 Zhi4 yuan3] and Bai Pu 白樸|白朴[Bai2 Pu3]/
雜務 杂务 [za2 wu4] /various jobs/low-grade work/
雜和麵 杂和面 [za2 huo5 mian4] /corn flour mixed with a little soybean flour/
雜和麵兒 杂和面儿 [za2 huo5 mian4 r5] /erhua variant of 雜和麵|杂和面[za2 huo5 mian4]/
雜噪 杂噪 [za2 zao4] /a clamor/a din/
雜多 杂多 [Za2 duo1] /Zadoi County (Tibetan: rdza stod rdzong) in Yushu Tibetan Autonomous Prefecture 玉樹藏族自治州|玉树藏族自治州[Yu4 shu4 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
雜多縣 杂多县 [Za2 duo1 Xian4] /Zadoi County (Tibetan: rdza stod rdzong) in Yushu Tibetan Autonomous Prefecture 玉樹藏族自治州|玉树藏族自治州[Yu4 shu4 Zang4 zu2 Zi4 zhi4 zhou1], Qinghai/
雜婚 杂婚 [za2 hun1] /mixed marriage/
雜家 杂家 [Za2 jia1] /Miscellaneous School of the Warring States Period (475-221 BC) whose leading advocate was Lü Buwei 呂不韋|吕不韦[Lu:3 Bu4 wei2]/
雜居 杂居 [za2 ju1] /cohabitation (of different populations or races)/to coexist/
雜居地區 杂居地区 [za2 ju1 di4 qu1] /area of mixed habitation/
雜工 杂工 [za2 gong1] /unskilled worker/
雜店 杂店 [za2 dian4] /convenience store/variety store/
雜役 杂役 [za2 yi4] /odd jobs/part-time worker/
雜念 杂念 [za2 nian4] /distracting thoughts/
雜感 杂感 [za2 gan3] /random thoughts (a literary genre)/
雜戲 杂戏 [za2 xi4] /acrobatics/entertainment at folk festival/
雜技 杂技 [za2 ji4] /acrobatics/CL:場|场[chang3]/
雜技演員 杂技演员 [za2 ji4 yan3 yuan2] /acrobat/
雜拌 杂拌 [za2 ban4] /assortment of preserved fruits/(fig.) hodgepodge/
雜拌兒 杂拌儿 [za2 ban4 r5] /erhua variant of 雜拌|杂拌[za2 ban4]/
雜文 杂文 [za2 wen2] /essay/
雜沓 杂沓 [za2 ta4] /small craftsman (contemptuous)/clatter (e.g. of footsteps)/jumbled mass/press of bodies/tumult/
雜活 杂活 [za2 huo2] /odd jobs/
雜流 杂流 [za2 liu2] /small craftsman (contemptuous)/
雜湊 杂凑 [za2 cou4] /to put together various bits/to knock sth together/hash (computing)/see also 散列[san3 lie4]/
雜燴 杂烩 [za2 hui4] /a stew/fig. a disparate collection/
雜牌 杂牌 [za2 pai2] /inferior brand/not the genuine article/
雜牌兒 杂牌儿 [za2 pai2 r5] /erhua variant of 雜牌|杂牌[za2 pai2]/
雜物 杂物 [za2 wu4] /junk/items of no value/various bits and bobs/
雜環 杂环 [za2 huan2] /heterocyclic (chemistry)/
雜碎 杂碎 [za2 sui4] /offal/mixed entrails/trivial matters/
雜稅 杂税 [za2 shui4] /miscellaneous duties/various taxes/
雜種 杂种 [za2 zhong3] /hybrid/mixed breed/bastard/son of a bitch/
雜糅 杂糅 [za2 rou2] /a blend/a mix/
雜糧 杂粮 [za2 liang2] /grain crops other than rice and wheat/
雜耍 杂耍 [za2 shua3] /a sideshow/vaudeville/juggling/
雜色 杂色 [za2 se4] /varicolored/motley/
雜色噪鶥 杂色噪鹛 [za2 se4 zao4 mei2] /(bird species of China) variegated laughingthrush (Trochalopteron variegatum)/
雜色山雀 杂色山雀 [za2 se4 shan1 que4] /(bird species of China) varied tit (Sittiparus varius)/
雜草 杂草 [za2 cao3] /weeds/
雜處 杂处 [za2 chu3] /(of disparate elements) to mix in with one another/(of diverse groups of people) to live in the same area/to coexist/
雜記 杂记 [za2 ji4] /various notes or records/a miscellany/scattered jottings/
雜誌 杂志 [za2 zhi4] /magazine/CL:本[ben3],份[fen4],期[qi1]/
雜誌社 杂志社 [za2 zhi4 she4] /magazine publisher/
雜說 杂说 [za2 shuo1] /scattered essays/various opinions/different manners of speaking/
雜談 杂谈 [za2 tan2] /discussion of various topics/
雜谷腦 杂谷脑 [Za2 gu3 nao3] /Zagunao River in Sichuan, tributary of the Min River 岷江[Min2 Jiang1]/
雜谷腦鎮 杂谷脑镇 [Za2 gu3 nao3 zhen4] /Zagunao town in Li county 理縣|理县, Sichuan/
雜貨 杂货 [za2 huo4] /groceries/miscellaneous goods/
雜貨商 杂货商 [za2 huo4 shang1] /grocer/
雜貨店 杂货店 [za2 huo4 dian4] /grocery store/emporium/
雜貨攤 杂货摊 [za2 huo4 tan1] /stall selling various goods/
雜費 杂费 [za2 fei4] /incidental costs/sundries/extras/
雜質 杂质 [za2 zhi4] /impurity/
雜遝 杂遝 [za2 ta4] /variant of 雜沓|杂沓[za2 ta4]/
雜配 杂配 [za2 pei4] /to mix/to hybridize/
雜錄 杂录 [za2 lu4] /literary miscellany/varia/
雜集 杂集 [za2 ji2] /a miscellany/a potpourri/
雜音 杂音 [za2 yin1] /noise/
雜項 杂项 [za2 xiang4] /miscellaneous/
雜食 杂食 [za2 shi2] /omnivorous (zoology)/snacks/a varied diet/
雜食動物 杂食动物 [za2 shi2 dong4 wu4] /omnivore/
雜鹽 杂盐 [za2 yan2] /carnallite (hydrated potassium magnesium chloride mineral)/
雝 雍 [yong1] /old variant of 雍[yong1]/
雞 鸡 [ji1] /fowl/chicken/CL:隻|只[zhi1]/(slang) prostitute/
雞丁 鸡丁 [ji1 ding1] /diced chicken meat/
雞內金 鸡内金 [ji1 nei4 jin1] /chicken gizzard lining/
雞冠 鸡冠 [Ji1 guan1] /Jiguan district of Jixi city 雞西|鸡西[Ji1 xi1], Heilongjiang/
雞冠 鸡冠 [ji1 guan1] /crest/cockscomb/
雞冠區 鸡冠区 [Ji1 guan1 qu1] /Jiguan district of Jixi city 雞西|鸡西[Ji1 xi1], Heilongjiang/
雞冠花 鸡冠花 [ji1 guan1 hua1] /cockscomb flower/Celosia cristata/
雞凍 鸡冻 [ji1 dong4] /chicken jelly/(Internet slang) exciting (pun on 激動|激动[ji1 dong4])/
雞同鴨講 鸡同鸭讲 [ji1 tong2 ya1 jiang3] /lit. chicken speaking with duck/fig. talking without communicating/people not understanding each other/
雞塊 鸡块 [ji1 kuai4] /chicken nugget/chicken piece/
雞奸 鸡奸 [ji1 jian1] /sodomy/anal intercourse/buggery/
雞婆 鸡婆 [ji1 po2] /(dialect) hen/prostitute/(Tw) interfering/nosy/busybody (from Taiwanese 家婆, Tai-lo pr. [ke-pô])/
雞子兒 鸡子儿 [ji1 zi3 r5] /(coll.) hen's egg/
雞尾酒 鸡尾酒 [ji1 wei3 jiu3] /cocktail (loanword)/
雞尾鋸 鸡尾锯 [ji1 wei3 ju4] /keyhole saw/pad saw/
雞巴 鸡巴 [ji1 ba5] /dick/penis (vulgar)/
雞年 鸡年 [ji1 nian2] /Year of the Cock (e.g. 2005)/
雞心領 鸡心领 [ji1 xin1 ling3] /(of clothing) V-neck/
雞扒 鸡扒 [ji1 pa2] /see 雞排|鸡排[ji1 pai2]/
雞排 鸡排 [ji1 pai2] /chicken breast/chicken cutlet/
雞掰 鸡掰 [ji1 bai1] /(Tw) (vulgar) cunt (from Taiwanese 膣屄, Tai-lo pr. [tsi-bai])/(slang) to fuck around with/(used as an intensifier) fucking/fucked up/
雞東 鸡东 [Ji1 dong1] /Jidong county in Jixi 雞西|鸡西[Ji1 xi1], Heilongjiang/
雞東縣 鸡东县 [Ji1 dong1 xian4] /Jidong county in Jixi 雞西|鸡西[Ji1 xi1], Heilongjiang/
雞樅 鸡枞 [ji1 zong1] /macrolepiota, mushroom native to Yunnan Province/
雞毛 鸡毛 [ji1 mao2] /chicken feather/CL:根[gen1]/trivial/
雞毛店 鸡毛店 [ji1 mao2 dian4] /a simple inn with only chicken feathers to sleep on/
雞毛蒜皮 鸡毛蒜皮 [ji1 mao2 suan4 pi2] /lit. chicken feathers and garlic skins (idiom)/fig. trivial (matter)/
雞湯 鸡汤 [ji1 tang1] /chicken stock/chicken soup/(fig.) chicken soup for the soul – i.e. feel-good motivational stories (often used disparagingly because the stories don't really effect change in people's lives)/
雞澤 鸡泽 [Ji1 ze2] /Jize county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
雞澤縣 鸡泽县 [Ji1 ze2 xian4] /Jize county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
雞犬不寧 鸡犬不宁 [ji1 quan3 bu4 ning2] /lit. not even the chickens and dogs are left undisturbed (idiom)/fig. great commotion/pandemonium/
雞犬升天 鸡犬升天 [ji1 quan3 sheng1 tian1] /lit. poultry and dogs rise to Heaven (idiom)/fig. to ride on sb else's success/Once one man gets a government position, all his cronies get in too/Once sb has cracked the problem, every Tom, Dick and Harry can do it/
雞珍 鸡珍 [ji1 zhen1] /chicken gizzard (cuisine)/
雞皮疙瘩 鸡皮疙瘩 [ji1 pi2 ge1 da5] /goose pimples/goose bumps/
雞眼 鸡眼 [ji1 yan3] /corn (callus on the foot)/
雞窩 鸡窝 [ji1 wo1] /chicken coop/
雞米花 鸡米花 [ji1 mi3 hua1] /chicken nuggets/popcorn chicken/
雞精 鸡精 [ji1 jing1] /chicken bouillon powder (PRC)/essence of chicken, concentrated chicken stock sold as a tonic (Tw)/
雞翅木 鸡翅木 [ji1 chi4 mu4] /wenge or wengue (type of wood)/
雞肉 鸡肉 [ji1 rou4] /chicken meat/
雞肋 鸡肋 [ji1 lei4] /chicken ribs/sth of little value or interest/sth of dubious worth that one is reluctant to give up/to be physically weak/
雞腳 鸡脚 [ji1 jiao3] /chicken feet/
雞腿 鸡腿 [ji1 tui3] /chicken leg/drumstick/CL:根[gen1]/
雞腿菇 鸡腿菇 [ji1 tui3 gu1] /shaggy ink cap (edible mushroom)/Coprinus comatus/
雞菇 鸡菇 [ji1 gu1] /see 雞腿菇|鸡腿菇[ji1 tui3 gu1]/
雞蛋 鸡蛋 [ji1 dan4] /(chicken) egg/hen's egg/CL:個|个[ge4],打[da2]/
雞蛋果 鸡蛋果 [ji1 dan4 guo3] /passion or egg fruit (Passiflora edulis)/
雞蛋殼兒 鸡蛋壳儿 [ji1 dan4 ke2 r5] /eggshell/
雞蛋清 鸡蛋清 [ji1 dan4 qing1] /egg white/
雞蛋炒飯 鸡蛋炒饭 [ji1 dan4 chao3 fan4] /egg fried rice/
雞蛋碰石頭 鸡蛋碰石头 [ji1 dan4 peng4 shi2 tou5] /lit. an egg colliding with a rock (idiom)/fig. to attack sb stronger than oneself/to overrate one's abilities/
雞蛋裡挑骨頭 鸡蛋里挑骨头 [ji1 dan4 li5 tiao1 gu3 tou5] /to look for bones in an egg/to find fault/to nitpick (idiom)/
雞血石 鸡血石 [ji1 xue4 shi2] /bloodstone/red-fleck chalcedony/heliotrope (mineralogy)/
雞西 鸡西 [Ji1 xi1] /Jixi prefecture-level city in Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/
雞西市 鸡西市 [Ji1 xi1 shi4] /Jixi prefecture-level city in Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/
雞賊 鸡贼 [ji1 zei2] /(dialect) stingy/miserly/crafty/cunning/
雞雞 鸡鸡 [ji1 ji1] /penis (childish)/
雞零狗碎 鸡零狗碎 [ji1 ling2 gou3 sui4] /in pieces/
雞霍亂 鸡霍乱 [ji1 huo4 luan4] /chicken cholera (caused by Pasteurella multocida or P. avicida)/fowl cholera/
雞頭米 鸡头米 [ji1 tou2 mi3] /Gorgon fruit/Semen euryales (botany)/see also 芡實|芡实[qian4 shi2]/
雞飛狗跳 鸡飞狗跳 [ji1 fei1 gou3 tiao4] /lit. chickens flying and dogs jumping (idiom)/fig. in chaos/in disarray/
雞飛蛋打 鸡飞蛋打 [ji1 fei1 dan4 da3] /the chicken has flown the coop and the eggs are broken/a dead loss (idiom)/
雞鳴狗盜 鸡鸣狗盗 [ji1 ming2 gou3 dao4] /crowing like a cock and stealing like a dog (idiom)/bag of tricks/useful talents/
雞鶩 鸡鹜 [ji1 wu4] /petty or mean persons/
雟 雟 [sui2] /sparrow/revolve/place name/
離 离 [Li2] /surname Li/
離 离 [li2] /to leave/to part from/to be away from/(in giving distances) from/without (sth)/independent of/one of the Eight Trigrams 八卦[ba1 gua4], symbolizing fire/☲/
離不開 离不开 [li2 bu5 kai1] /inseparable/inevitably linked to/
離世 离世 [li2 shi4] /to pass away/death/
離乳 离乳 [li2 ru3] /to be weaned/weaning/
離亂 离乱 [li2 luan4] /social upheaval caused by war or famine etc/
離任 离任 [li2 ren4] /to leave office/to leave one's post/
離休 离休 [li2 xiu1] /to retire/to leave work and rest (euphemism for compulsory retirement of old cadres)/
離別 离别 [li2 bie2] /to leave (on a long journey)/to part from sb/
離去 离去 [li2 qu4] /to leave/to exit/
離合 离合 [li2 he2] /clutch (in car gearbox)/separation and reunion/
離合器 离合器 [li2 he2 qi4] /clutch (mechanics)/
離合板 离合板 [li2 he2 ban3] /clutch pedal/
離合詞 离合词 [li2 he2 ci2] /separable word (in Chinese grammar)/
離奇 离奇 [li2 qi2] /odd/bizarre/
離奇有趣 离奇有趣 [li2 qi2 you3 qu4] /quaint/
離婚 离婚 [li2 hun1] /to divorce/divorced from (one's spouse)/
離子 离子 [li2 zi3] /ion/
離子交換 离子交换 [li2 zi3 jiao1 huan4] /ion exchange/
離子鍵 离子键 [li2 zi3 jian4] /ionic bond (chemistry)/
離宮 离宫 [li2 gong1] /detached palace/imperial villa/
離家出走 离家出走 [li2 jia1 chu1 zou3] /to leave home (to live somewhere else)/
離家別井 离家别井 [li2 jia1 bie2 jing3] /to leave home/to abandon one's family/
離岸 离岸 [li2 an4] /offshore/
離岸價 离岸价 [li2 an4 jia4] /free on board (FOB) (transportation)/
離峰 离峰 [li2 feng1] /(Tw) off-peak/
離島 离岛 [li2 dao3] /outlying islands/
離島區 离岛区 [Li2 dao3 Qu1] /Islands District of the New Territories, Hong Kong/
離心 离心 [li2 xin1] /to be at odds with/centrifugal (force)/
離心分離機 离心分离机 [li2 xin1 fen1 li2 ji1] /centrifuge/
離心力 离心力 [li2 xin1 li4] /centrifugal force/
離心機 离心机 [li2 xin1 ji1] /centrifuge/
離情別緒 离情别绪 [li2 qing2 bie2 xu4] /sad feeling at separation (idiom)/
離愁 离愁 [li2 chou2] /parting sorrow/pain of separation/
離散 离散 [li2 san4] /(of family members) separated from one another/scattered about/dispersed/(math.) discrete/
離散性 离散性 [li2 san4 xing4] /discreteness/
離散數學 离散数学 [li2 san4 shu4 xue2] /discrete mathematics/
離棄 离弃 [li2 qi4] /to abandon/
離歌 离歌 [li2 ge1] /(sad) farewell song/
離港 离港 [li2 gang3] /to leave harbor/departure (at airport)/
離港大廳 离港大厅 [li2 gang3 da4 ting1] /departure lounge/
離獨 离独 [li2 du2] /to be divorced/
離異 离异 [li2 yi4] /to divorce/
離石 离石 [Li2 shi2] /Lishi district of Lüliang city 呂梁市|吕梁市[Lu:3 liang2 shi4], Shanxi 山西/
離石區 离石区 [Li2 shi2 qu1] /Lishi district of Lüliang city 呂梁市|吕梁市[Lu:3 liang2 shi4], Shanxi 山西/
離索 离索 [li2 suo3] /(literary) desolate and lonely/
離經叛道 离经叛道 [li2 jing1 pan4 dao4] /to rebel against orthodoxy/to depart from established practices/
離線 离线 [li2 xian4] /offline (computing)/
離職 离职 [li2 zhi2] /to retire/to leave office/to quit a job/
離苦得樂 离苦得乐 [li2 ku3 de2 le4] /to abandon suffering and obtain happiness (Buddhism)/
離譜 离谱 [li2 pu3] /excessive/beyond reasonable limits/irregular/
離貳 离贰 [li2 er4] /to defect/to be disloyal/
離鄉背井 离乡背井 [li2 xiang1 bei4 jing3] /to leave one's homeplace (to find work, flee disaster etc)/
離開 离开 [li2 kai1] /to depart/to leave/
離開人世 离开人世 [li2 kai1 ren2 shi4] /to die/to leave this world/
離開故鄉 离开故乡 [li2 kai1 gu4 xiang1] /to leave one's homeland/
離間 离间 [li2 jian4] /to drive a wedge between (allies, partners etc)/
離隊 离队 [li2 dui4] /to leave one's post/
離離光光 离离光光 [li2 li2 guang1 guang1] /lackluster (look)/
離題 离题 [li2 ti2] /to digress/to stray from the subject/
離騷 离骚 [Li2 Sao1] /On Encountering Sorrow, poem by Qu Yuan 屈原[Qu1 Yuan2] in Songs of Chu 楚辭|楚辞[Chu3 ci2]/
難 难 [nan2] /difficult (to...)/problem/difficulty/difficult/not good/
難 难 [nan4] /disaster/distress/to scold/
難上加難 难上加难 [nan2 shang4 jia1 nan2] /extremely difficult/even more difficult/
難上難 难上难 [nan2 shang4 nan2] /extremely difficult/even more difficult/
難不倒 难不倒 [nan2 bu4 dao3] /not to pose a problem for sb/cannot stump sb/
難不成 难不成 [nan2 bu4 cheng2] /Is it possible that ... ?/
難以 难以 [nan2 yi3] /hard to (predict, imagine etc)/
難以啟齒 难以启齿 [nan2 yi3 qi3 chi3] /to be too embarrassed to mention sth (idiom)/to find it hard to speak about sth/
難以實現 难以实现 [nan2 yi3 shi2 xian4] /hard to accomplish/difficult to achieve/
難以忍受 难以忍受 [nan2 yi3 ren3 shou4] /hard to endure/unbearable/
難以應付 难以应付 [nan2 yi3 ying4 fu4] /hard to deal with/hard to handle/
難以抹去 难以抹去 [nan2 yi3 mo3 qu4] /hard to erase/ineradicable/
難以捉摸 难以捉摸 [nan2 yi3 zhuo1 mo1] /elusive/hard to pin down/enigmatic/
難以撼動 难以撼动 [nan2 yi3 han4 dong4] /unsusceptible to change/deeply entrenched/
難以理解 难以理解 [nan2 yi3 li3 jie3] /hard to understand/incomprehensible/
難以置信 难以置信 [nan2 yi3 zhi4 xin4] /hard to believe/incredible/
難以自已 难以自已 [nan2 yi3 zi1 yi3] /cannot control oneself (idiom)/to be beside oneself/
難伺候 难伺候 [nan2 ci4 hou5] /(coll.) hard to please/high-maintenance/
難住 难住 [nan2 zhu4] /to baffle/to stump/
難保 难保 [nan2 bao3] /hard to say/can't guarantee/difficult to protect/difficult to preserve/
難倒 难倒 [nan2 dao3] /to baffle/to confound/to stump/
難兄難弟 难兄难弟 [nan2 xiong1 nan2 di4] /lit. hard to differentiate between elder and younger brother (idiom)/fig. one is just as bad as the other/
難兄難弟 难兄难弟 [nan4 xiong1 nan4 di4] /brothers in hardship (idiom)/fellow sufferers/in the same boat/
難免 难免 [nan2 mian3] /hard to avoid/difficult to escape from/will inevitably/
難分難捨 难分难舍 [nan2 fen1 nan2 she3] /loath to part (idiom); emotionally close and unwilling to separate/
難分難解 难分难解 [nan2 fen1 nan2 jie3] /to become caught up in an irresolvable situation (idiom)/
難受 难受 [nan2 shou4] /to feel unwell/to suffer pain/to be difficult to bear/
難吃 难吃 [nan2 chi1] /unpalatable/
難喝 难喝 [nan2 he1] /unpleasant to drink/
難堪 难堪 [nan2 kan1] /hard to take/embarrassed/
難度 难度 [nan2 du4] /trouble/problem/
難彈 难弹 [nan2 tan2] /hard to play (of music for stringed instrument)/
難得 难得 [nan2 de2] /seldom/rare/hard to come by/
難得一見 难得一见 [nan2 de2 yi1 jian4] /rarely seen/
難忘 难忘 [nan2 wang4] /unforgettable/
難怪 难怪 [nan2 guai4] /(it's) no wonder (that...)/(it's) not surprising (that)/
難懂 难懂 [nan2 dong3] /difficult to understand/
難捨難分 难舍难分 [nan2 she3 nan2 fen1] /loath to part (idiom); emotionally close and unwilling to separate/
難捨難離 难舍难离 [nan2 she3 nan2 li2] /loath to part (idiom); emotionally close and unwilling to separate/
難捱 难捱 [nan2 ai2] /trying/difficult/
難控制 难控制 [nan2 kong4 zhi4] /hard to control/
難搞 难搞 [nan2 gao3] /hard to deal with/hard to get along with/
難於接近 难于接近 [nan2 yu2 jie1 jin4] /(of people) difficult to approach/inaccessible/
難於登天 难于登天 [nan2 yu2 deng1 tian1] /harder than climbing to heaven (idiom)/
難易 难易 [nan2 yi4] /difficulty/degree of difficulty or ease/
難民 难民 [nan4 min2] /refugee/
難民營 难民营 [nan4 min2 ying2] /refugee camp/
難測 难测 [nan2 ce4] /hard to fathom/
難為 难为 [nan2 wei5] /to bother/to press sb, usu. to do sth/it's a tough job/sorry to bother you (polite, used to thank sb for a favor)/
難為情 难为情 [nan2 wei2 qing2] /embarrassed/
難熬 难熬 [nan2 ao2] /hard to bear/unendurable (pain, suffering)/
難產 难产 [nan2 chan3] /difficult birth/(fig.) difficult to achieve/
難看 难看 [nan2 kan4] /ugly/unsightly/
難經 难经 [Nan4 jing1] /Classic on Medical Problems, c. 1st century AD/abbr. for 黃帝八十一難經|黄帝八十一难经[Huang2 di4 Ba1 shi2 yi1 Nan4 jing1]/
難纏 难缠 [nan2 chan2] /(usu. of people) difficult/demanding/troublesome/unreasonable/hard to deal with/
難聞 难闻 [nan2 wen2] /unpleasant smell/stink/
難聽 难听 [nan2 ting1] /unpleasant to hear/coarse/vulgar/offensive/shameful/
難能可貴 难能可贵 [nan2 neng2 ke3 gui4] /rare and precious/valuable/remarkable/
難處 难处 [nan2 chu5] /trouble/difficulty/problem/
難行 难行 [nan2 xing2] /hard to pass/
難解 难解 [nan2 jie3] /hard to solve/hard to dispel/hard to understand/hard to undo/
難解難分 难解难分 [nan2 jie3 nan2 fen1] /hard to untie, hard to separate (idiom); inextricably involved/locked in battle/
難言之隱 难言之隐 [nan2 yan2 zhi1 yin3] /a hidden trouble hard to mention (idiom)/sth too embarrassing to mention/an embarrassing illness/
難記 难记 [nan2 ji4] /hard to remember/
難說 难说 [nan2 shuo1] /hard to tell (i.e. hard to judge or hard to predict)/cannot bring oneself to say it/
難走 难走 [nan2 zou3] /hard to get to/difficult to travel (i.e. the road is bad)/
難辭其咎 难辞其咎 [nan2 ci2 qi2 jiu4] /cannot escape censure (idiom)/has to bear the blame/
難逃法網 难逃法网 [nan2 tao2 fa3 wang3] /It is hard to escape the dragnet of the law/the long arm of the law/
難過 难过 [nan2 guo4] /to feel sad/to feel unwell/(of life) to be difficult/
難道 难道 [nan2 dao4] /don't tell me .../could it be that...?/
難關 难关 [nan2 guan1] /difficulty/crisis/
難題 难题 [nan2 ti2] /difficult problem/
難點 难点 [nan2 dian3] /difficulty/
雨 雨 [yu3] /rain/CL:陣|阵[zhen4],場|场[chang2]/
雨 雨 [yu4] /to rain/(of rain, snow etc) to fall/to precipitate/to wet/
雨人 雨人 [yu3 ren2] /Rain Man/
雨傘 雨伞 [yu3 san3] /umbrella/CL:把[ba3]/
雨具 雨具 [yu3 ju4] /rainwear/
雨凇 雨凇 [yu3 song1] /frost/a patina of ice from freezing rain or water vapor/
雨刮 雨刮 [yu3 gua1] /windshield wiper/
雨刷 雨刷 [yu3 shua1] /windshield wiper/
雨城 雨城 [Yu3 cheng2] /Yucheng district of Ya'an city 雅安市[Ya3 an1 shi4], Sichuan/
雨城區 雨城区 [Yu3 cheng2 qu1] /Yucheng district of Ya'an city 雅安市[Ya3 an1 shi4], Sichuan/
雨天 雨天 [yu3 tian1] /rainy day/rainy weather/
雨夾雪 雨夹雪 [yu3 jia1 xue3] /sleet/mixture of snow and rain/
雨季 雨季 [yu3 ji4] /rainy season/
雨層雲 雨层云 [yu3 ceng2 yun2] /nimbostratus/stratus rain cloud/
雨山 雨山 [Yu3 shan1] /Yushan district of Ma'anshan city 馬鞍山市|马鞍山市[Ma3 an1 shan1 shi4], Anhui/
雨山區 雨山区 [Yu3 shan1 qu1] /Yushan district of Ma'anshan city 馬鞍山市|马鞍山市[Ma3 an1 shan1 shi4], Anhui/
雨布 雨布 [yu3 bu4] /rain tarp/
雨幕 雨幕 [yu3 mu4] /curtain of rain/downpour/
雨後春筍 雨后春笋 [yu3 hou4 chun1 sun3] /lit. after rain, the spring bamboo (idiom); fig. rapid new growth/many new things emerge in rapid succession/
雨搭 雨搭 [yu3 da1] /awning/
雨林 雨林 [yu3 lin2] /rainforest/
雨果 雨果 [Yu3 guo3] /Hugo (name)/Victor Hugo (1802-1885), French writer/
雨棚 雨棚 [yu3 peng2] /awning/
雨水 雨水 [Yu3 shui3] /Yushui or Rain Water, 2nd of the 24 solar terms 二十四節氣|二十四节气 19th February-5th March/
雨湖 雨湖 [Yu3 hu2] /Yuhu district of Xiangtan city 湘潭市[Xiang1 tan2 shi4], Hunan/
雨湖區 雨湖区 [Yu3 hu2 qu1] /Yuhu district of Xiangtan city 湘潭市[Xiang1 tan2 shi4], Hunan/
雨滴 雨滴 [yu3 di1] /raindrop/
雨漏 雨漏 [yu3 lou4] /gargoyle (architecture)/
雨澤下注 雨泽下注 [yu3 ze2 xia4 zhu4] /rainfall/
雨燕 雨燕 [yu3 yan4] /swift/Apodidae (the swift family)/
雨絲 雨丝 [yu3 si1] /drizzle/fine rain/
雨花 雨花 [Yu3 hua1] /Yuhua district of Changsha city 長沙市|长沙市[Chang2 sha1 shi4], Hunan/
雨花區 雨花区 [Yu3 hua1 qu1] /Yuhua district of Changsha city 長沙市|长沙市[Chang2 sha1 shi4], Hunan/
雨花臺 雨花台 [Yu3 hua1 tai2] /Yuhuatai district of Nanjing City 南京市 in Jiangsu 江蘇|江苏/
雨花臺區 雨花台区 [Yu3 hua1 tai2 qu1] /Yuhuatai district of Nanjing City 南京市 in Jiangsu 江蘇|江苏/
雨蛙 雨蛙 [yu3 wa1] /rain frog/
雨蝕 雨蚀 [yu3 shi2] /rain erosion/
雨衣 雨衣 [yu3 yi1] /raincoat/CL:件[jian4]/
雨過天晴 雨过天晴 [yu3 guo4 tian1 qing2] /sky clears after rain/new hopes after a disastrous period (idiom)/every cloud has a silver lining (idiom)/see also 雨過天青|雨过天青[yu3 guo4 tian1 qing1]/
雨過天青 雨过天青 [yu3 guo4 tian1 qing1] /sky clears after rain/new hopes after a disastrous period (idiom)/every cloud has a silver lining (idiom)/see also 雨過天晴|雨过天晴[yu3 guo4 tian1 qing2]/
雨量 雨量 [yu3 liang4] /rainfall/
雨露 雨露 [yu3 lu4] /rain and dew/(fig.) favor/grace/
雨靴 雨靴 [yu3 xue1] /rain boots/rubber boots/CL:雙|双[shuang1]/
雨點 雨点 [yu3 dian3] /raindrop/
雩 雩 [yu2] /summer sacrifice for rain/
雪 雪 [Xue3] /surname Xue/
雪 雪 [xue3] /snow/CL:場|场[chang2]/(literary) to wipe away (a humiliation etc)/
雪上加霜 雪上加霜 [xue3 shang4 jia1 shuang1] /(idiom) to make matters even worse/to add insult to injury/
雪中送炭 雪中送炭 [xue3 zhong1 song4 tan4] /lit. to send charcoal in snowy weather (idiom)/fig. to provide help in sb's hour of need/
雪亮 雪亮 [xue3 liang4] /lit. bright as snow/shiny/dazzling/sharp (of eyes)/
雪人 雪人 [xue3 ren2] /snowman/yeti/
雪仗 雪仗 [xue3 zhang4] /snow fight/snowball fight/
雪佛萊 雪佛莱 [Xue3 fo2 lai2] /Chevrolet, US car make/
雪佛蘭 雪佛兰 [Xue3 fo2 lan2] /Chevrolet/
雪佛龍 雪佛龙 [Xue3 fo2 long2] /Chevron (oil company)/
雪佛龍公司 雪佛龙公司 [Xue3 fo2 long2 Gong1 si1] /Chevron Corporation/
雪佛龍石油公司 雪佛龙石油公司 [Xue3 fo2 long2 Shi2 you2 Gong1 si1] /Chevron Corporation/
雪克 雪克 [xue3 ke4] /(milk)shake (loanword)/
雪利酒 雪利酒 [xue3 li4 jiu3] /sherry (loanword)/
雪地車 雪地车 [xue3 di4 che1] /snowmobile/
雪地靴 雪地靴 [xue3 di4 xue1] /ugg boots/
雪城 雪城 [Xue3 cheng2] /Syracuse, New York/
雪套 雪套 [xue3 tao4] /gaiters/
雪山 雪山 [xue3 shan1] /snow-capped mountain/
雪山太子 雪山太子 [Xue3 shan1 Tai4 zi3] /Meili Snow Mountains in Diqing Tibetan Autonomous Prefecture 迪慶藏族自治州|迪庆藏族自治州[Di2 qing4 Zang4 zu2 Zi4 zhi4 zhou1], Yunnan/also written 梅里雪山[Mei2 li3 Xue3 shan1]/
雪山獅子 雪山狮子 [xue3 shan1 shi1 zi5] /Snow lion, mythological animal, a banned symbol of Tibet and Tibetan Buddhism/
雪山獅子旗 雪山狮子旗 [xue3 shan1 shi1 zi5 qi2] /Snow lion banner, banned flag of Tibetan independence movement, featuring mythological Snow Leopard/
雪峰 雪峰 [xue3 feng1] /snowy peak/
雪崩 雪崩 [xue3 beng1] /avalanche/
雪嶽山 雪岳山 [Xue3 yue4 Shan1] /Seoraksan, mountain near Sokcho, South Korea/
雪恥 雪耻 [xue3 chi3] /to take revenge for a past insult/to expunge a disgrace or humiliation/
雪暴 雪暴 [xue3 bao4] /blizzard/snowstorm/
雪松 雪松 [xue3 song1] /cedar tree/cedarwood/
雪板 雪板 [xue3 ban3] /snowboard/to snowboard/
雪條 雪条 [xue3 tiao2] /ice lolly/popsicle/
雪梨 雪梨 [Xue3 li2] /Sydney, capital of New South Wales, Australia (Tw)/
雪梨 雪梨 [xue3 li2] /snow pear (pyrus nivalis)/
雪橇 雪橇 [xue3 qiao1] /sled/sledge/sleigh/bobsled/
雪櫃 雪柜 [xue3 gui4] /icebox/refrigerator (Hong Kong usage)/
雪泥 雪泥 [xue3 ni2] /dirty snow/slush/abbr. for 雪泥鴻爪|雪泥鸿爪[xue3 ni2 hong2 zhao3]/
雪泥鴻爪 雪泥鸿爪 [xue3 ni2 hong2 zhao3] /a goose's footprint in the snow/vestiges of the past (idiom)/the fleeting nature of human life (idiom)/
雪片 雪片 [xue3 pian4] /snowflake/
雪球 雪球 [xue3 qiu2] /snowball/
雪白 雪白 [xue3 bai2] /snow white/
雪碧 雪碧 [Xue3 bi4] /Sprite (soft drink)/
雪種 雪种 [xue3 zhong3] /refrigerant/
雪糕 雪糕 [xue3 gao1] /frozen treat/
雪紡 雪纺 [xue3 fang3] /chiffon (loanword)/
雪線 雪线 [xue3 xian4] /snow line/
雪耳 雪耳 [xue3 er3] /snow fungus (Tremella fuciformis)/white fungus/
雪花 雪花 [xue3 hua1] /snowflake/
雪花膏 雪花膏 [xue3 hua1 gao1] /vanishing cream/cold cream (makeup)/
雪茄 雪茄 [xue3 jia1] /cigar (loanword)/
雪茄煙 雪茄烟 [xue3 jia1 yan1] /cigar/
雪茄頭 雪茄头 [xue3 jia1 tou2] /cigarette lighter plug (inserted in a car's cigarette lighter socket to draw power)/
雪菜 雪菜 [xue3 cai4] /see 雪裡蕻|雪里蕻[xue3 li3 hong2]/
雪菲爾德 雪菲尔德 [Xue3 fei1 er3 de2] /Sheffield (City in England)/
雪萊 雪莱 [Xue3 lai2] /Shelley/abbr. for 珀西·比希·雪萊|珀西·比希·雪莱[Po4 xi1 · Bi3 xi1 · Xue3 lai2]/
雪葩 雪葩 [xue3 pa1] /sorbet (loanword)/
雪蓮 雪莲 [xue3 lian2] /snow lotus herb/Saussurea involucrata/
雪藏 雪藏 [xue3 cang2] /to keep sth in cold storage/(fig.) to suspend a performer or sports player (as punishment)/to keep sb or sth out of sight until the right moment (e.g. a key player on a sports team)/
雪蘭莪 雪兰莪 [Xue3 lan2 e2] /Selangor (Malaysia)/
雪蟹 雪蟹 [xue3 xie4] /snow crab (Chionoecetes opilio)/
雪裡紅 雪里红 [xue3 li3 hong2] /potherb mustard/Brassica juncea var. crispifolia/
雪裡蕻 雪里蕻 [xue3 li3 hong2] /potherb mustard/Brassica juncea var. crispifolia/
雪豹 雪豹 [xue3 bao4] /snow leopard/
雪貂 雪貂 [xue3 diao1] /ferret/
雪酪 雪酪 [xue3 lao4] /sherbet/sorbet/
雪鐵龍 雪铁龙 [Xue3 tie3 long2] /Citroën (French car manufacturer)/
雪雁 雪雁 [xue3 yan4] /(bird species of China) snow goose (Anser caerulescens)/
雪青 雪青 [xue3 qing1] /lilac (color)/
雪鞋 雪鞋 [xue3 xie2] /snowshoes/CL:雙|双[shuang1]/
雪頓 雪顿 [Xue3 dun4] /Lhasa Shoton festival or yogurt banquet, from first of July of Tibetan calendar/
雪頓節 雪顿节 [Xue3 dun4 jie2] /Lhasa Shoton festival or yogurt banquet, from first of July of Tibetan calendar/
雪鴞 雪鸮 [xue3 xiao1] /(bird species of China) snowy owl (Bubo scandiacus)/
雪鴿 雪鸽 [xue3 ge1] /(bird species of China) snow pigeon (Columba leuconota)/
雪鵐 雪鹀 [xue3 wu2] /(bird species of China) snow bunting (Plectrophenax nivalis)/
雪鶉 雪鹑 [xue3 chun2] /(bird species of China) snow partridge (Lerwa lerwa)/
雯 雯 [wen2] /multicolored clouds/
雰 雰 [fen1] /misty/foggy/
雰圍 雰围 [fen1 wei2] /variant of 氛圍|氛围[fen1 wei2]/
雱 雱 [pang2] /heavy fall of rain or snow/
雲 云 [Yun2] /surname Yun/abbr. for Yunnan Province 雲南省|云南省[Yun2 nan2 Sheng3]/
雲 云 [yun2] /cloud/CL:朵[duo3]/
雲南 云南 [Yun2 nan2] /Yunnan province in southwest China, bordering on Vietnam, Laos and Myanmar, abbr. 滇[dian1] or 雲|云, capital Kunming 昆明/
雲南柳鶯 云南柳莺 [Yun2 nan2 liu3 ying1] /(bird species of China) Chinese leaf warbler (Phylloscopus yunnanensis)/
雲南白斑尾柳鶯 云南白斑尾柳莺 [yun2 nan2 bai2 ban1 wei3 liu3 ying1] /(bird species of China) Davison's leaf warbler (Phylloscopus davisoni)/
雲南省 云南省 [Yun2 nan2 Sheng3] /Yunnan Province in southwest China, bordering on Vietnam, Laos and Myanmar, abbr. 滇[Dian1] or 雲|云[Yun2], capital Kunming 昆明[Kun1 ming2]/
雲吞 云吞 [yun2 tun1] /wonton/
雲和 云和 [Yun2 he2] /Yunhe county in Lishui 麗水|丽水[Li2 shui3], Zhejiang/
雲和縣 云和县 [Yun2 he2 xian4] /Yunhe county in Lishui 麗水|丽水[Li2 shui3], Zhejiang/
雲夢 云梦 [Yun2 meng4] /Yunmeng county in Xiaogan 孝感[Xiao4 gan3], Hubei/
雲夢縣 云梦县 [Yun2 meng4 xian4] /Yunmeng county in Xiaogan 孝感[Xiao4 gan3], Hubei/
雲安 云安 [Yun2 an1] /Yun'an county in Yunfu 雲浮|云浮[Yun2 fu2], Guangdong/
雲安縣 云安县 [Yun2 an1 xian4] /Yun'an county in Yunfu 雲浮|云浮[Yun2 fu2], Guangdong/
雲室 云室 [yun2 shi4] /cloud chamber (physics)/
雲層 云层 [yun2 ceng2] /the clouds/cloud layer/cloud bank/
雲岡石窟 云冈石窟 [Yun2 gang1 Shi2 ku1] /Yungang Caves at Datong 大同, Shanxi 山西/
雲岩 云岩 [Yun2 yan2] /Yunyan district of Guiyang city 貴陽市|贵阳市[Gui4 yang2 shi4], Guizhou/
雲岩區 云岩区 [Yun2 yan2 qu1] /Yunyan district of Guiyang city 貴陽市|贵阳市[Gui4 yang2 shi4], Guizhou/
雲彩 云彩 [yun2 cai5] /(coll.) cloud/CL:朵[duo3]/
雲散風流 云散风流 [yun2 san4 feng1 liu2] /lit. clouds scatter, wind flows (idiom); the crisis settles down/people disperse home/things return to normal/
雲朵 云朵 [yun2 duo3] /a cloud/
雲杉 云杉 [yun2 shan1] /spruce/
雲林 云林 [Yun2 lin2] /Yunlin county in Taiwan/
雲林縣 云林县 [Yun2 lin2 xian4] /Yunlin county in Taiwan/
雲梯 云梯 [yun2 ti1] /escalade/
雲母 云母 [yun2 mu3] /mica/
雲氣 云气 [yun2 qi4] /mist/
雲沙 云沙 [yun2 sha1] /muscovite, mica (used in TCM)/Muscovitum/
雲浮 云浮 [Yun2 fu2] /Yunfu prefecture level city in Guangdong province 廣東省|广东省[Guang3 dong1 sheng3] in south China/
雲浮市 云浮市 [Yun2 fu2 shi4] /Yunfu prefecture level city in Guangdong province 廣東省|广东省[Guang3 dong1 sheng3] in south China/
雲消霧散 云消雾散 [yun2 xiao1 wu4 san4] /the clouds melt and the mists disperse (idiom)/to clear up/to vanish into thin air/
雲液 云液 [yun2 ye4] /muscovite, mica (used in TCM)/Muscovitum/
雲湧 云涌 [yun2 yong3] /in large numbers/in force/lit. clouds bubbling up/
雲溪 云溪 [Yun2 xi1] /Yunxi district of Yueyang city 岳陽|岳阳[Yue4 yang2], Hunan/
雲溪區 云溪区 [Yun2 xi1 qu1] /Yunxi district of Yueyang city 岳陽|岳阳[Yue4 yang2], Hunan/
雲煙 云烟 [yun2 yan1] /mist/smoke/cloud/
雲片糕 云片糕 [yun2 pian4 gao1] /a kind of cake/
雲珠 云珠 [yun2 zhu1] /muscovite, mica (used in TCM)/Muscovitum/
雲石 云石 [yun2 shi2] /marble/
雲石斑鴨 云石斑鸭 [yun2 shi2 ban1 ya1] /(bird species of China) marbled teal (Marmaronetta angustirostris)/
雲窗霧檻 云窗雾槛 [yun2 chuang1 wu4 kan3] /cloud around the window, mist on the threshold (idiom); tall building with the windows in the clouds/
雲端 云端 [yun2 duan1] /fig. high in the clouds/(in the) cloud (computing)/
雲縣 云县 [Yun2 xian4] /Yun county in Lincang 臨滄|临沧[Lin2 cang1], Yunnan/
雲芝 云芝 [yun2 zhi1] /turkey tail mushroom (Trametes versicolor)/
雲英 云英 [yun2 ying1] /muscovite, mica (used in TCM)/Muscovitum/
雲華 云华 [yun2 hua2] /muscovite, mica (used in TCM)/Muscovitum/
雲裡霧裡 云里雾里 [yun2 li3 wu4 li3] /amidst the clouds and mist/(fig.) mystified/puzzled/
雲計算 云计算 [yun2 ji4 suan4] /cloud computing/
雲豆 云豆 [yun2 dou4] /variant of 芸豆[yun2 dou4]/
雲豹 云豹 [yun2 bao4] /clouded leopard (Neofelis nebulosa)/
雲貴川 云贵川 [Yun2 Gui4 Chuan1] /Yunnan, Guizhou and Sichuan/
雲貴高原 云贵高原 [Yun2 Gui4 gao1 yuan2] /Yunnan and Guizhou plateau in southwest China, covering east Yunnan, whole of Guizhou, west of Guangxi and southern margins of Sichuan, Hubei and Hunan/
雲遊 云游 [yun2 you2] /to wander (typically of an errant priest)/
雲陽 云阳 [Yun2 yang2] /Yunyang county in Wanzhou suburbs of north Chongqing municipality, formerly in Sichuan/
雲陽縣 云阳县 [Yun2 yang2 xian4] /Yunyang county in Wanzhou suburbs of north Chongqing municipality, formerly in Sichuan/
雲隙光 云隙光 [yun2 xi4 guang1] /crepuscular rays/sunbeams/
雲雀 云雀 [yun2 que4] /(bird species of China) Eurasian skylark (Alauda arvensis)/
雲集 云集 [yun2 ji2] /to gather (in a crowd)/to converge/to swarm/
雲雨 云雨 [yun2 yu3] /lit. cloud and rain/fig. sexual intercourse/
雲霄 云霄 [Yun2 xiao1] /Yunxiao county in Zhangzhou 漳州[Zhang1 zhou1], Fujian/
雲霄 云霄 [yun2 xiao1] /(the) skies/
雲霄縣 云霄县 [Yun2 xiao1 xian4] /Yunxiao county in Zhangzhou 漳州[Zhang1 zhou1], Fujian/
雲霄飛車 云霄飞车 [yun2 xiao1 fei1 che1] /roller coaster/
雲霧 云雾 [yun2 wu4] /clouds and mist/
雲霧徑跡 云雾径迹 [yun2 wu4 jing4 ji4] /cloud track (trace of ionizing particle in cloud chamber)/
雲靄 云霭 [yun2 ai3] /floating clouds/
雲頭 云头 [yun2 tou2] /cloud/
雲鬢 云鬓 [yun2 bin4] /a woman's beautiful, thick hair/
雲龍 云龙 [Yun2 long2] /Yunlong district of Xuzhou city 徐州市[Xu2 zhou1 shi4], Jiangsu/Yunlong county in Dali Bai autonomous prefecture 大理白族自治州[Da4 li3 Bai2 zu2 zi4 zhi4 zhou1], Yunnan/
雲龍區 云龙区 [Yun2 long2 qu1] /Yunlong district of Xuzhou city 徐州市[Xu2 zhou1 shi4], Jiangsu/
雲龍縣 云龙县 [Yun2 long2 xian4] /Yunlong county in Dali Bai autonomous prefecture 大理白族自治州[Da4 li3 Bai2 zu2 zi4 zhi4 zhou1], Yunnan/
零 零 [ling2] /zero/nought/zero sign/fractional/fragmentary/odd (of numbers)/(placed between two numbers to indicate a smaller quantity followed by a larger one)/fraction/(in mathematics) remainder (after division)/extra/to wither and fall/to wither/
零丁 零丁 [ling2 ding1] /variant of 伶仃[ling2 ding1]/
零下 零下 [ling2 xia4] /below zero/
零亂 零乱 [ling2 luan4] /in disorder/a complete mess/
零件 零件 [ling2 jian4] /part/component/
零備件 零备件 [ling2 bei4 jian4] /spare part/component/
零八憲章 零八宪章 [Ling2 ba1 Xian4 zhang1] /Charter 08, PRC pro-democracy petition of December 2008/
零功率堆 零功率堆 [ling2 gong1 lu:4 dui1] /zero power reactor/
零吃 零吃 [ling2 chi1] /(coll.) snack food/
零和 零和 [ling2 he2] /zero-sum (game, in economics etc)/
零和博弈 零和博弈 [ling2 he2 bo2 yi4] /zero-sum game (economics)/
零售 零售 [ling2 shou4] /to retail/to sell individually or in small quantities/
零售商 零售商 [ling2 shou4 shang1] /retailer/shopkeeper/retail merchant/
零售店 零售店 [ling2 shou4 dian4] /shop/retail store/
零嘴 零嘴 [ling2 zui3] /nibbles/snacks between meals/
零基礎 零基础 [ling2 ji1 chu3] /from scratch/from basics/
零容忍 零容忍 [ling2 rong2 ren3] /zero tolerance/
零工 零工 [ling2 gong1] /temporary job/odd job/
零度 零度 [ling2 du4] /zero degree/
零廢棄 零废弃 [ling2 fei4 qi4] /zero waste/
零打碎敲 零打碎敲 [ling2 da3 sui4 qiao1] /to do things in bits and pieces (idiom); piecemeal work/
零擔 零担 [ling2 dan1] /less-than-truck-load freight (LTL) (transportation)/
零散 零散 [ling2 san3] /scattered/
零敲碎打 零敲碎打 [ling2 qiao1 sui4 da3] /to do things in bits and pieces (idiom); piecemeal work/
零數 零数 [ling2 shu4] /the part of a number which is discarded when rounding down/
零族 零族 [ling2 zu2] /lit. zero group/another word for the inert or noble gases 惰性氣體|惰性气体/
零日 零日 [ling2 ri4] /zero-day (attack, vulnerability etc) (computing)/
零日漏洞 零日漏洞 [ling2 ri4 lou4 dong4] /zero-day vulnerability (computing)/
零星 零星 [ling2 xing1] /fragmentary/random/bits and pieces/sporadic/
零時 零时 [ling2 shi2] /midnight/zero hour/
零曲率 零曲率 [ling2 qu1 lu:4] /zero curvature/flat/
零用 零用 [ling2 yong4] /incidental expenses/sundries/pocket money/
零用金 零用金 [ling2 yong4 jin1] /petty cash/
零用錢 零用钱 [ling2 yong4 qian2] /pocket money/allowance/spending money/
零的 零的 [ling2 de5] /small change/
零碎 零碎 [ling2 sui4] /scattered and fragmentary/scraps/odds and ends/
零等待狀態 零等待状态 [ling2 deng3 dai4 zhuang4 tai4] /zero wait state (computing)/
零缺點 零缺点 [ling2 que1 dian3] /zero defect/faultless/impeccable/
零聲母 零声母 [ling2 sheng1 mu3] /(Chinese linguistics) zero initial (the initial of a syllable that does not begin with a consonant)/
零花錢 零花钱 [ling2 hua1 qian2] /pocket money/allowance/
零落 零落 [ling2 luo4] /withered and fallen/scattered/sporadic/
零號 零号 [ling2 hao4] /(slang) bottom (in a homosexual relationship)/
零買 零买 [ling2 mai3] /to buy detail/to buy one at a time/
零起點 零起点 [ling2 qi3 dian3] /from zero/from scratch/beginners' (course)/for beginners/
零距離 零距离 [ling2 ju4 li2] /zero distance/face-to-face/
零部件 零部件 [ling2 bu4 jian4] /spare part/component/
零錢 零钱 [ling2 qian2] /change (of money)/small change/pocket money/
零陵 零陵 [Ling2 ling2] /Lingling district of Yongzhou city 永州市[Yong3 zhou1 shi4], Hunan/
零陵區 零陵区 [Ling2 ling2 qu1] /Lingling district of Yongzhou city 永州市[Yong3 zhou1 shi4], Hunan/
零雜 零杂 [ling2 za2] /bit and pieces/small odds and ends/
零雜兒 零杂儿 [ling2 za2 r5] /erhua variant of 零雜|零杂[ling2 za2]/
零零星星 零零星星 [ling2 ling2 xing1 xing1] /odd/piecemeal/fragmentary/
零頭 零头 [ling2 tou2] /odd/scrap/remainder/
零食 零食 [ling2 shi2] /between-meal nibbles/snacks/
零點 零点 [ling2 dian3] /midnight/to order à la carte/(math.) zero of a function/
零點五 零点五 [ling2 dian3 wu3] /zero point five, 0.5/one half/
零點定理 零点定理 [ling2 dian3 ding4 li3] /Hilbert's zeros theorem (math.)/Nullstellensatz/
零點能 零点能 [ling2 dian3 neng2] /zero-point energy (quantum mechanical vacuum effect)/
雷 雷 [Lei2] /surname Lei/
雷 雷 [lei2] /thunder/mine (weapon)/(Internet slang) terrifying/terrific/
雷·羅馬諾 雷·罗马诺 [Lei2 · Luo2 ma3 nuo4] /Ray Romano (1957-), US actor and comedian/
雷亞爾 雷亚尔 [lei2 ya4 er3] /real (Brazilian currency) (loanword)/
雷人 雷人 [lei2 ren2] /(Internet slang) shocking/appalling/terrifying/terrific/
雷克斯 雷克斯 [Lei2 ke4 si1] /Rex (name)/
雷克斯暴龍 雷克斯暴龙 [lei2 ke4 si1 bao4 long2] /Tyrannosaurus rex/
雷克薩斯 雷克萨斯 [Lei2 ke4 sa4 si1] /Lexus/see also 凌志[Ling2 zhi4]/
雷克雅未克 雷克雅未克 [Lei2 ke4 ya3 wei4 ke4] /Reykjavik, capital of Iceland/
雷克雅維克 雷克雅维克 [Lei2 ke4 ya3 wei2 ke4] /Reykjavik, capital of Iceland (Tw)/
雷公 雷公 [Lei2 gong1] /Lei Gong or Duke of Thunder, the God of Thunder in Chinese mythology/
雷公打豆腐 雷公打豆腐 [Lei2 Gong1 da3 dou4 fu5] /the God of Thunder strikes bean curd/fig. to bully the weakest person/to pick on an easy target/
雷公打豆腐，揀軟的欺 雷公打豆腐，拣软的欺 [Lei2 Gong1 da3 dou4 fu5 , jian3 ruan3 de5 qi1] /the God of Thunder strikes bean curd, a bully picks the weakest person/to pick on an easy target/
雷區 雷区 [lei2 qu1] /minefield (lit. and fig.)/
雷厲風行 雷厉风行 [lei2 li4 feng1 xing2] /pass like thunder and move like the wind (idiom); swift and decisive reaction/
雷司令 雷司令 [Lei2 si1 ling4] /Riesling (grape type)/
雷同 雷同 [lei2 tong2] /mirroring others/identical/
雷大雨小 雷大雨小 [lei2 da4 yu3 xiao3] /lit. much thunder but little rain; fig. a lot of talk but little action/his bark is worse than his bite/
雷姆斯汀 雷姆斯汀 [Lei2 mu3 si1 ting1] /variant of 德國戰車|德国战车, Rammstein (German metal band)/
雷子 雷子 [lei2 zi5] /(slang) cop/
雷射 雷射 [lei2 she4] /laser (loanword used in Taiwan)/also written 鐳射|镭射/
雷射筆 雷射笔 [lei2 she4 bi3] /laser pointer (Tw)/
雷山 雷山 [Lei2 shan1] /Leishan county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
雷山縣 雷山县 [Lei2 shan1 xian4] /Leishan county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
雷峰塔 雷峰塔 [Lei2 feng1 Ta3] /Leifeng Pagoda, by West Lake until it was destroyed (also from Madam White Snake)/
雷州 雷州 [Lei2 zhou1] /Leizhou county level city in Zhanjiang 湛江[Zhan4 jiang1], Guangdong/
雷州半島 雷州半岛 [Lei2 zhou1 Ban4 dao3] /Leizhou Peninsula/
雷州市 雷州市 [Lei2 zhou1 shi4] /Leizhou county level city in Zhanjiang 湛江[Zhan4 jiang1], Guangdong/
雷德 雷德 [Lei2 de2] /Clark T. Randt Jr. (1945-), US ambassador to Beijing 2001-2009/
雷恩 雷恩 [Lei2 en1] /Rennes/
雷扎耶湖 雷扎耶湖 [Lei2 zha2 ye1 Hu2] /Lake Urmia, northwest Iran, a major salt lake/formerly called lake Rezaiyeh/
雷打不動 雷打不动 [lei2 da3 bu4 dong4] /not shaken by thunder (idiom); the arrangements are unalterable/to adhere rigidly to regulations/will go ahead whatever happens (of an arrangement or plan)/
雷擊 雷击 [lei2 ji1] /lightning strike/thunderbolt/
雷日納 雷日纳 [Lei2 ri4 na4] /Regina (name)/Regina, city in Brazil/
雷暴 雷暴 [lei2 bao4] /thunderstorm/
雷曼 雷曼 [Lei2 man4] /Lehman or Leymann (name)/
雷曼兄弟 雷曼兄弟 [Lei2 man4 Xiong1 di4] /Lehman Brothers, investment bank/
雷朗 雷朗 [Lei2 lang3] /Luilang, one of the indigenous peoples of Taiwan/
雷朗族 雷朗族 [Lei2 lang3 zu2] /Luilang, one of the indigenous peoples of Taiwan/
雷根 雷根 [Lei2 gen1] /Taiwan equivalent of 里根[Li3 gen1]/
雷波 雷波 [Lei2 bo1] /Leibo county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
雷波縣 雷波县 [Lei2 bo1 xian4] /Leibo county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
雷神 雷神 [lei2 shen2] /god of thunder (Chinese Leigong 雷公[Lei2 gong1], Norse Thor 索爾|索尔[Suo3 er3], Greek Zeus 宙斯[Zhou4 si1] etc)/
雷神之錘 雷神之锤 [Lei2 shen2 zhi1 Chui2] /Quake (video game series)/
雷神公司 雷神公司 [Lei2 shen2 Gong1 si1] /Raytheon Company, US defense contractor/
雷管 雷管 [lei2 guan3] /detonator/fuse/
雷聲 雷声 [lei2 sheng1] /thunder/
雷聲大，雨點小 雷声大，雨点小 [lei2 sheng1 da4 , yu3 dian3 xiao3] /loud thunder, but only tiny drops of rain (idiom); a lot of talk, but no action/action speaks louder than words/his bite is worse than his bark/
雷蒙德 雷蒙德 [Lei2 meng2 de2] /Raymond (name)/
雷蓋 雷盖 [lei2 gai4] /reggae (loanword)/also written 雷鬼[lei2 gui3]/
雷諾 雷诺 [Lei2 nuo4] /Reynolds (name)/Renault (French car company)/Reno, Nevada/
雷諾數 雷诺数 [Lei2 nuo4 shu4] /Reynolds number (ratio of inertial forces to viscous forces in fluid mechanics)/
雷諾阿 雷诺阿 [Lei2 nuo4 a1] /Renoir (name)/Pierre-Auguste Renoir (1841-1919), French impressionist painter/
雷轟 雷轰 [lei2 hong1] /sound of thunder/
雷達 雷达 [lei2 da2] /radar (loanword)/
雷達天線 雷达天线 [lei2 da2 tian1 xian4] /radar antenna/
雷鋒 雷锋 [Lei2 Feng1] /Lei Feng (1940-1962), made into a model of altruism and dedication to the Party by propaganda from 1963 onwards/
雷阿爾城 雷阿尔城 [Lei2 a1 er3 cheng2] /Ciudad Real/
雷陣雨 雷阵雨 [lei2 zhen4 yu3] /thunder shower/
雷雨 雷雨 [lei2 yu3] /thunderstorm/
雷電 雷电 [lei2 dian4] /thunder and lightning/
雷電計 雷电计 [lei2 dian4 ji4] /brontometer/apparatus to measure thunder and lightning/
雷電計圖 雷电计图 [lei2 dian4 ji4 tu2] /brontograph/record of thunder and lightning/
雷霆 雷霆 [lei2 ting2] /sound of thunder/
雷鬼 雷鬼 [lei2 gui3] /reggae (loanword)/
雷鳥 雷鸟 [lei2 niao3] /capercaillie (Lagopus, several species)/thunderbird (in native American mythology)/
雷鳴 雷鸣 [lei2 ming2] /thunder rolls/
雷龍 雷龙 [lei2 long2] /apatosaurus/former name: brontosaurus/
雹 雹 [bao2] /hail/
雹塊 雹块 [bao2 kuai4] /hailstone/
雹子 雹子 [bao2 zi5] /hail/hailstone/
雹暴 雹暴 [bao2 bao4] /hailstorm/
雹災 雹灾 [bao2 zai1] /disaster caused by hail/
電 电 [dian4] /lightning/electricity/electric (bound form)/to get (or give) an electric shock/phone call or telegram etc/to send via telephone or telegram etc/
電位 电位 [dian4 wei4] /electric potential/voltage/
電位器 电位器 [dian4 wei4 qi4] /potentiometer/
電位計 电位计 [dian4 wei4 ji4] /potentiometer/
電信 电信 [dian4 xin4] /telecommunications/
電信局 电信局 [dian4 xin4 ju2] /central office/telecommunications office/
電信網路 电信网路 [dian4 xin4 wang3 lu4] /telecommunications network/
電信號 电信号 [dian4 xin4 hao4] /electrical signal/
電傳 电传 [dian4 chuan2] /to send information using electronic means (such as fax, telegram, telex etc)/a message transmitted using electronic means/telex/teleprinter/
電價 电价 [dian4 jia4] /price of electricity/
電光 电光 [dian4 guang1] /electric light/lightning/electro-optical/
電光朝露 电光朝露 [dian4 guang1 zhao1 lu4] /flash of lightning, morning dew (idiom); fig. ephemeral/impermanent/
電冰櫃 电冰柜 [dian4 bing1 gui4] /freezer/deep freeze/refrigerator/
電冰箱 电冰箱 [dian4 bing1 xiang1] /refrigerator/CL:個|个[ge4]/
電刑 电刑 [dian4 xing2] /to torture sb using electricity/electrocution (capital punishment)/
電力 电力 [dian4 li4] /electrical power/electricity/
電力機車 电力机车 [dian4 li4 ji1 che1] /electric locomotive/
電功率 电功率 [dian4 gong1 lu:4] /electric power (measured in watts)/
電動 电动 [dian4 dong4] /electric-powered/(Tw) video game/
電動勢 电动势 [dian4 dong4 shi4] /electromotive force/
電動機 电动机 [dian4 dong4 ji1] /electric motor/
電動玩具 电动玩具 [dian4 dong4 wan2 ju4] /battery-powered toy/(Tw) video game/computer game/
電動葫蘆 电动葫芦 [dian4 dong4 hu2 lu5] /electric chain pulley block/
電動轉盤 电动转盘 [dian4 dong4 zhuan4 pan2] /an electric turntable/
電化學 电化学 [dian4 hua4 xue2] /electrochemistry/
電化教育 电化教育 [dian4 hua4 jiao4 yu4] /multimedia education/abbr. to 電教|电教/
電匠 电匠 [dian4 jiang4] /electrician/
電匯 电汇 [dian4 hui4] /telegraphic transfer (TT)/
電吉他 电吉他 [dian4 ji2 ta1] /electric guitar/
電吹風 电吹风 [dian4 chui1 feng1] /hair dryer/
電告 电告 [dian4 gao4] /to inform by telegraph, telephone etc/
電唁 电唁 [dian4 yan4] /a telegraph condolence/to send a message of condolence by telegram/
電唱 电唱 [dian4 chang4] /gramophone/record player/
電唱機 电唱机 [dian4 chang4 ji1] /gramophone/record player/
電唱盤 电唱盘 [dian4 chang4 pan2] /gramophone/record player/
電唱頭 电唱头 [dian4 chang4 tou2] /pickup (of a record player)/
電商 电商 [dian4 shang1] /e-commerce (abbr. for 電子商務|电子商务[dian4 zi3 shang1 wu4])/(old) to negotiate by telegram or telephone/
電器 电器 [dian4 qi4] /(electrical) appliance/device/
電圓鋸 电圆锯 [dian4 yuan2 ju4] /circular saw/
電報 电报 [dian4 bao4] /telegram/cable/telegraph/CL:封[feng1],份[fen4]/
電報局 电报局 [dian4 bao4 ju2] /telegraph office/
電報機 电报机 [dian4 bao4 ji1] /telegraph/
電報通知 电报通知 [dian4 bao4 tong1 zhi1] /electronic communication (fax, email etc)/
電場 电场 [dian4 chang3] /electric field/
電塔 电塔 [dian4 ta3] /electricity pylon/transmission tower/
電壓 电压 [dian4 ya1] /voltage/
電壓表 电压表 [dian4 ya1 biao3] /voltmeter/
電壓計 电压计 [dian4 ya1 ji4] /voltmeter/
電子 电子 [dian4 zi3] /electronic/electron (particle physics)/
電子伏 电子伏 [dian4 zi3 fu2] /electron volt (unit of energy used in particle physics, approximately 10⁻¹⁹ joules)/
電子伏特 电子伏特 [dian4 zi3 fu2 te4] /electronvolt (eV)/
電子信箱 电子信箱 [dian4 zi3 xin4 xiang1] /electronic mailbox/e-mail address/
電子化營業 电子化营业 [dian4 zi3 hua4 ying2 ye4] /e-commerce (computing)/
電子商務 电子商务 [dian4 zi3 shang1 wu4] /e-commerce/
電子器件 电子器件 [dian4 zi3 qi4 jian4] /electric equipment/
電子學 电子学 [dian4 zi3 xue2] /electronics/
電子學系 电子学系 [dian4 zi3 xue2 xi4] /department of electronics/
電子層 电子层 [dian4 zi3 ceng2] /electron shell (in the atom)/
電子層數 电子层数 [dian4 zi3 ceng2 shu4] /electron shell number (chemistry)/
電子工業 电子工业 [dian4 zi3 gong1 ye4] /electronics industry/
電子工程 电子工程 [dian4 zi3 gong1 cheng2] /electronic engineering/
電子手帳 电子手帐 [dian4 zi3 shou3 zhang4] /electronic organizer/PDA/
電子數據交換 电子数据交换 [dian4 zi3 shu4 ju4 jiao1 huan4] /electronic exchange of data/
電子文件 电子文件 [dian4 zi3 wen2 jian4] /electronic document/
電子書 电子书 [dian4 zi3 shu1] /electronic book/e-book/e-book reader/
電子束 电子束 [dian4 zi3 shu4] /beam of electrons/
電子業 电子业 [dian4 zi3 ye4] /electronics industry/
電子煙 电子烟 [dian4 zi3 yan1] /e-cigarette/vape/
電子狗 电子狗 [dian4 zi3 gou3] /radar detector (slang)/
電子琴 电子琴 [dian4 zi3 qin2] /electronic keyboard (music)/
電子環保亭 电子环保亭 [dian4 zi3 huan2 bao3 ting2] /"electrical junk center", site for re-processing of old electrical and electronic equipment/
電子盤 电子盘 [dian4 zi3 pan2] /USB flash drive/see also 閃存盤|闪存盘[shan3 cun2 pan2]/
電子眼 电子眼 [dian4 zi3 yan3] /electronic eye/
電子科技大學 电子科技大学 [Dian4 zi3 Ke1 ji4 Da4 xue2] /University of Electronic Science and Technology of China/
電子穩定程序 电子稳定程序 [dian4 zi3 wen3 ding4 cheng2 xu4] /(automotive) electronic stability program (ESP)/
電子空間 电子空间 [dian4 zi3 kong1 jian1] /cyberspace/
電子競技 电子竞技 [dian4 zi3 jing4 ji4] /video gaming (as a sport)/e-sports (abbr. to 電競|电竞[dian4 jing4])/
電子管 电子管 [dian4 zi3 guan3] /valve (electronics)/vacuum tube/
電子網絡 电子网络 [dian4 zi3 wang3 luo4] /electronic network/
電子舞曲 电子舞曲 [dian4 zi3 wu3 qu3] /electronic dance music/
電子計算機 电子计算机 [dian4 zi3 ji4 suan4 ji1] /electronic computer/
電子警察 电子警察 [dian4 zi3 jing3 cha2] /traffic camera/speed camera/closed-circuit TV police surveillance/
電子貨幣 电子货币 [dian4 zi3 huo4 bi4] /electronic money/
電子遊戲 电子游戏 [dian4 zi3 you2 xi4] /computer and video games/
電子郵件 电子邮件 [dian4 zi3 you2 jian4] /email/CL:封[feng1],份[fen4]/
電子郵箱 电子邮箱 [dian4 zi3 you2 xiang1] /email/
電子雲 电子云 [dian4 zi3 yun2] /electron cloud/
電子顯微鏡 电子显微镜 [dian4 zi3 xian3 wei1 jing4] /electron microscope/
電學 电学 [dian4 xue2] /electrical engineering/
電容 电容 [dian4 rong2] /capacitance/
電容器 电容器 [dian4 rong2 qi4] /capacitor/
電導 电导 [dian4 dao3] /electrical conductance/
電導率 电导率 [dian4 dao3 lu:4] /electrical conductivity/
電導體 电导体 [dian4 dao3 ti3] /conductor of electricity/
電工 电工 [dian4 gong1] /electrician/electrical engineering/electrical work (in a house)/
電廠 电厂 [dian4 chang3] /electric power plant/
電弧 电弧 [dian4 hu2] /electric arc/
電弧焊 电弧焊 [dian4 hu2 han4] /electric arc welding/
電影 电影 [dian4 ying3] /movie/film/CL:部[bu4],片[pian4],幕[mu4],場|场[chang3]/
電影劇本 电影剧本 [dian4 ying3 ju4 ben3] /screenplay/
電影導演 电影导演 [dian4 ying3 dao3 yan3] /film director/
電影演員 电影演员 [dian4 ying3 yan3 yuan2] /movie actor/movie actress/
電影獎 电影奖 [dian4 ying3 jiang3] /film award/
電影界 电影界 [dian4 ying3 jie4] /moviedom/the world of movies/film circles/
電影票 电影票 [dian4 ying3 piao4] /cinema ticket/
電影節 电影节 [dian4 ying3 jie2] /film festival/CL:屆|届[jie4]/
電影製作 电影制作 [dian4 ying3 zhi4 zuo4] /filmmaking/
電影製片 电影制片 [dian4 ying3 zhi4 pian4] /filmmaking/
電影院 电影院 [dian4 ying3 yuan4] /cinema/movie theater/CL:家[jia1],座[zuo4]/
電感 电感 [dian4 gan3] /inductance/
電扇 电扇 [dian4 shan4] /electric fan/
電扶梯 电扶梯 [dian4 fu2 ti1] /escalator/
電抗 电抗 [dian4 kang4] /reactance/
電抗器 电抗器 [dian4 kang4 qi4] /inductor/reactor (in an electrical circuit)/
電控 电控 [dian4 kong4] /electric control/
電擊 电击 [dian4 ji1] /electric shock/
電擊棒 电击棒 [dian4 ji1 bang4] /stun baton/
電教 电教 [dian4 jiao4] /multimedia education (abbr. for 電化教育|电化教育)/
電晶體 电晶体 [dian4 jing1 ti3] /transistor (Tw)/
電木 电木 [dian4 mu4] /bakelite (early plastic)/also written 膠木|胶木[jiao1 mu4]/
電杆 电杆 [dian4 gan1] /electric pole/telephone pole/
電桿 电杆 [dian4 gan3] /electric pole/telegraph pole/
電梯 电梯 [dian4 ti1] /elevator/escalator/CL:臺|台[tai2],部[bu4]/
電棒 电棒 [dian4 bang4] /(coll.) flashlight/(Tw) stun baton/hair iron/
電椅 电椅 [dian4 yi3] /electric chair (used to execute criminals)/
電極 电极 [dian4 ji2] /electrode/
電槍 电枪 [dian4 qiang1] /stun gun/Taser/
電機 电机 [dian4 ji1] /electrical machinery/
電機及電子學工程師聯合會 电机及电子学工程师联合会 [Dian4 ji1 ji2 Dian4 zi3 xue2 Gong1 cheng2 shi1 Lian2 he2 hui4] /IEEE/Institute of Electrical and Electronic Engineers/
電死 电死 [dian4 si3] /to electrocute/to die from an electric shock/
電氣 电气 [dian4 qi4] /electricity/electric/electrical/
電氣化 电气化 [dian4 qi4 hua4] /electrification/
電氣工程 电气工程 [dian4 qi4 gong1 cheng2] /electrical engineering/
電氣石 电气石 [dian4 qi4 shi2] /tourmaline/
電池 电池 [dian4 chi2] /battery/CL:節|节[jie2],組|组[zu3]/
電波 电波 [dian4 bo1] /electric wave/alternating current/
電泳 电泳 [dian4 yong3] /electrophoresis/
電洞 电洞 [dian4 dong4] /electron hole (physics)/
電流 电流 [dian4 liu2] /electric current/
電流表 电流表 [dian4 liu2 biao3] /ammeter/
電源 电源 [dian4 yuan2] /electric power source/
電源供應器 电源供应器 [dian4 yuan2 gong1 ying4 qi4] /power supply (of an appliance etc)/
電源插座 电源插座 [dian4 yuan2 cha1 zuo4] /electric socket/power point/
電源線 电源线 [dian4 yuan2 xian4] /power cable (of an appliance etc)/
電漿 电浆 [dian4 jiang1] /plasma (physics)/
電灌站 电灌站 [dian4 guan4 zhan4] /electric pumping station in irrigation system/
電火花 电火花 [dian4 huo3 hua1] /electric spark/
電烙鐵 电烙铁 [dian4 lao4 tie5] /electric iron/electric soldering iron/
電焊 电焊 [dian4 han4] /electric welding/
電照明 电照明 [dian4 zhao4 ming2] /electric lighting/
電熱 电热 [dian4 re4] /electrical heating/
電熱壺 电热壶 [dian4 re4 hu2] /electric kettle/
電熱毯 电热毯 [dian4 re4 tan3] /electric blanket/
電燈 电灯 [dian4 deng1] /electric light/CL:盞|盏[zhan3]/
電燈泡 电灯泡 [dian4 deng1 pao4] /light bulb/(slang) unwanted third guest/
電爐 电炉 [dian4 lu2] /electric stove/hot plate/
電玩 电玩 [dian4 wan2] /video game/
電珠 电珠 [dian4 zhu1] /light bulb/
電瓶 电瓶 [dian4 ping2] /accumulator/battery (for storing electricity)/
電瓶車 电瓶车 [dian4 ping2 che1] /battery-powered vehicle/
電療 电疗 [dian4 liao2] /electrotherapy/
電白 电白 [Dian4 bai2] /Dianbai county in Maoming 茂名, Guangdong/
電白縣 电白县 [Dian4 bai2 xian4] /Dianbai county in Maoming 茂名, Guangdong/
電眼 电眼 [dian4 yan3] /beautiful, expressive eyes/
電磁 电磁 [dian4 ci2] /electromagnetic/
電磁兼容性 电磁兼容性 [dian4 ci2 jian1 rong2 xing4] /electromagnetic compatibility/
電磁力 电磁力 [dian4 ci2 li4] /electromagnetic force (physics)/
電磁噪聲 电磁噪声 [dian4 ci2 zao4 sheng1] /electromagnetic noise/
電磁場 电磁场 [dian4 ci2 chang3] /electromagnetic fields/
電磁學 电磁学 [dian4 ci2 xue2] /electromagnetism/
電磁干擾 电磁干扰 [dian4 ci2 gan1 rao3] /electromagnetic interference/
電磁感應 电磁感应 [dian4 ci2 gan3 ying4] /electromagnetic induction/
電磁振蕩 电磁振荡 [dian4 ci2 zhen4 dang4] /electromagnetic oscillation/
電磁波 电磁波 [dian4 ci2 bo1] /electromagnetic wave/
電磁理論 电磁理论 [dian4 ci2 li3 lun4] /electromagnetism/electromagnetic theory/
電磁相互作用 电磁相互作用 [dian4 ci2 xiang1 hu4 zuo4 yong4] /electromagnetic interaction (between particles)/electromagnetic force (physics)/
電磁脈衝 电磁脉冲 [dian4 ci2 mai4 chong1] /electromagnetic pulse (EMP)/
電磁鐵 电磁铁 [dian4 ci2 tie3] /electromagnet/
電磨 电磨 [dian4 mo4] /electric mill (for grinding wheat etc)/
電站 电站 [dian4 zhan4] /a power station/an electricity generating plant/
電競 电竞 [dian4 jing4] /video gaming (as a sport)/e-sports (abbr. for 電子競技|电子竞技[dian4 zi3 jing4 ji4])/
電筒 电筒 [dian4 tong3] /flashlight/
電箱 电箱 [dian4 xiang1] /circuit box/
電紙書 电纸书 [dian4 zhi3 shu1] /electronic book reader/
電網 电网 [dian4 wang3] /electrical network/
電線 电线 [dian4 xian4] /wire/power cord/CL:根[gen1]/
電線杆 电线杆 [dian4 xian4 gan1] /electric pole/telephone pole/lamppost/CL:根[gen1]/
電線桿 电线杆 [dian4 xian4 gan3] /electric pole/telephone pole/lamppost/CL:根[gen1]/
電纜 电缆 [dian4 lan3] /(electric) cable/
電纜塔 电缆塔 [dian4 lan3 ta3] /a pylon (for electric power line)/
電纜接頭 电缆接头 [dian4 lan3 jie1 tou2] /cable gland/
電纜調制解調器 电缆调制解调器 [dian4 lan3 tiao2 zhi4 jie3 tiao2 qi4] /cable modem/
電能 电能 [dian4 neng2] /electrical energy/
電腦 电脑 [dian4 nao3] /computer/CL:臺|台[tai2]/
電腦企業 电脑企业 [dian4 nao3 qi3 ye4] /computer company/computer firm/
電腦斷層掃描 电脑断层扫描 [dian4 nao3 duan4 ceng2 sao3 miao2] /CAT scan/CT scan/
電腦病毒 电脑病毒 [dian4 nao3 bing4 du2] /computer virus/
電腦系統 电脑系统 [dian4 nao3 xi4 tong3] /computer system/
電腦網 电脑网 [dian4 nao3 wang3] /computer network/Internet/
電腦網路 电脑网路 [dian4 nao3 wang3 lu4] /computer network/
電腦繪圖 电脑绘图 [dian4 nao3 hui4 tu2] /computer graphics/
電腦語言 电脑语言 [dian4 nao3 yu3 yan2] /programming language/computer language/
電腦軟件 电脑软件 [dian4 nao3 ruan3 jian4] /computer software/
電腦輔助工程 电脑辅助工程 [dian4 nao3 fu3 zhu4 gong1 cheng2] /computer-aided engineering/
電腦輔助教材 电脑辅助教材 [dian4 nao3 fu3 zhu4 jiao4 cai2] /computer-aided instruction/
電腦輔助設計 电脑辅助设计 [dian4 nao3 fu3 zhu4 she4 ji4] /computer-aided design/
電腦輔助設計與繪圖 电脑辅助设计与绘图 [dian4 nao3 fu3 zhu4 she4 ji4 yu3 hui4 tu2] /computer-aided design and drawing/
電臀舞 电臀舞 [dian4 tun2 wu3] /twerking, sexually provocative dance involving hip movements while in a low, squatting position/
電臺 电台 [dian4 tai2] /transmitter-receiver/broadcasting station/radio station/CL:個|个[ge4],家[jia1]/
電荒 电荒 [dian4 huang1] /shortage of electricity/
電荷 电荷 [dian4 he4] /electric charge/
電荷耦合 电荷耦合 [dian4 he4 ou3 he2] /electric charge coupling/
電荷耦合器件 电荷耦合器件 [dian4 he4 ou3 he2 qi4 jian4] /charge-coupled device (CCD) (electronics)/
電荷量 电荷量 [dian4 he4 liang4] /electrical charge/
電蚊拍 电蚊拍 [dian4 wen2 pai1] /electric mosquito swatter/
電表 电表 [dian4 biao3] /power meter/ammeter/amperemeter/wattmeter/kilowatt-hour meter/
電視 电视 [dian4 shi4] /television/TV/CL:臺|台[tai2],個|个[ge4]/
電視劇 电视剧 [dian4 shi4 ju4] /TV play/soap opera/CL:部[bu4]/
電視塔 电视塔 [dian4 shi4 ta3] /TV tower/
電視廣播 电视广播 [dian4 shi4 guang3 bo1] /television broadcast/telecast/videocast/
電視機 电视机 [dian4 shi4 ji1] /television set/CL:臺|台[tai2]/
電視秀 电视秀 [dian4 shi4 xiu4] /TV show/
電視節目 电视节目 [dian4 shi4 jie2 mu4] /television program/
電視臺 电视台 [dian4 shi4 tai2] /television station/CL:個|个[ge4]/
電解 电解 [dian4 jie3] /electrolysis/
電解質 电解质 [dian4 jie3 zhi4] /electrolyte/
電訊 电讯 [dian4 xun4] /telecommunications/telecom/
電訪 电访 [dian4 fang3] /(Tw) to make a telephone call (generally as a representative of a company, school or agency etc, to an individual, often for the purpose of conducting a survey) (abbr. for 電話訪問|电话访问)/
電話 电话 [dian4 hua4] /telephone/CL:部[bu4]/phone call/CL:通[tong1]/phone number/
電話亭 电话亭 [dian4 hua4 ting2] /telephone booth/
電話信號 电话信号 [dian4 hua4 xin4 hao4] /telephone signal/
電話區碼 电话区码 [dian4 hua4 qu1 ma3] /area code/telephone dialing code/
電話卡 电话卡 [dian4 hua4 ka3] /telephone card/
電話會議 电话会议 [dian4 hua4 hui4 yi4] /(telephone) conference call/
電話服務 电话服务 [dian4 hua4 fu2 wu4] /telephone service/
電話機 电话机 [dian4 hua4 ji1] /telephone set/
電話簿 电话簿 [dian4 hua4 bu4] /telephone directory/
電話網 电话网 [dian4 hua4 wang3] /telephone network/
電話網路 电话网路 [dian4 hua4 wang3 lu4] /telephone network/
電話線 电话线 [dian4 hua4 xian4] /telephone line/telephone wire/
電話線路 电话线路 [dian4 hua4 xian4 lu4] /telephone line/
電話鈴聲 电话铃声 [dian4 hua4 ling2 sheng1] /(telephone) ring/ringing/
電話門 电话门 [Dian4 hua4 Men2] /"Phone Gate", corruption scandal unearthed through telephone records/
電警棍 电警棍 [dian4 jing3 gun4] /stun baton/
電貝斯 电贝斯 [dian4 bei4 si1] /electric bass (guitar)/
電負性 电负性 [dian4 fu4 xing4] /electronegativity/
電路 电路 [dian4 lu4] /electric circuit/
電車 电车 [dian4 che1] /trolleybus/CL:輛|辆[liang4]/
電轉盤 电转盘 [dian4 zhuan4 pan2] /an electric turntable/
電郵 电邮 [dian4 you2] /email/abbr. for 電子郵件|电子邮件[dian4 zi3 you2 jian4]/
電郵位置 电邮位置 [dian4 you2 wei4 zhi5] /email address/
電郵地址 电邮地址 [dian4 you2 di4 zhi3] /email address/
電量 电量 [dian4 liang4] /quantity of electric charge or current/
電量表 电量表 [dian4 liang4 biao3] /charge gauge/battery indicator/power meter/coulometer/
電鈕 电钮 [dian4 niu3] /push button (electric switch)/
電鈴 电铃 [dian4 ling2] /electric bell/
電鋸 电锯 [dian4 ju4] /electric saw (esp. electric chain saw)/
電錘 电锤 [dian4 chui2] /rotary hammer/hammer drill/
電鍋 电锅 [dian4 guo1] /electric rice cooker (Tw)/
電鍍 电镀 [dian4 du4] /electroplating/electroplated/
電鍵 电键 [dian4 jian4] /electric key/switch/
電鏟 电铲 [dian4 chan3] /power shovel/
電鑽 电钻 [dian4 zuan4] /electric drill/
電門 电门 [dian4 men2] /electric switch/
電閃 电闪 [dian4 shan3] /lightning flashes/
電閘 电闸 [dian4 zha2] /electric switch/circuit breaker/
電阻 电阻 [dian4 zu3] /(electrical) resistance/
電阻器 电阻器 [dian4 zu3 qi4] /resistor/
電離 电离 [dian4 li2] /ion/ionized (e.g. gas)/
電離室 电离室 [dian4 li2 shi4] /ionization chamber/
電離層 电离层 [dian4 li2 ceng2] /ionosphere/
電離輻射 电离辐射 [dian4 li2 fu2 she4] /ionization radiation/nuclear radiation/
電震 电震 [dian4 zhen4] /electric shock/electroshock/
電音 电音 [dian4 yin1] /electronic music (genre)/
電顫琴 电颤琴 [dian4 chan4 qin2] /vibraphone (music)/
電風扇 电风扇 [dian4 feng1 shan4] /electric fan/CL:架[jia4],臺|台[tai2]/
電飯煲 电饭煲 [dian4 fan4 bao1] /rice cooker/
電飯鍋 电饭锅 [dian4 fan4 guo1] /electric rice cooker/
電驛 电驿 [dian4 yi4] /relay (electronics)/
電鰻 电鳗 [dian4 man2] /electric eel/
需 需 [xu1] /to require/to need/to want/necessity/need/
需求 需求 [xu1 qiu2] /requirement/to require/(economics) demand/
需求層次理論 需求层次理论 [xu1 qiu2 ceng2 ci4 li3 lun4] /(Maslow's) hierarchy of needs (psychology)/
需要 需要 [xu1 yao4] /to need/to want/to demand/to require/requirement/need/
需要是發明之母 需要是发明之母 [xu1 yao4 shi4 fa1 ming2 zhi1 mu3] /Necessity is the mother of invention (European proverb)./
霂 霂 [mu4] /drizzle/fine rain/
霄 霄 [xiao1] /firmament/heaven/
霄壤之別 霄壤之别 [xiao1 rang3 zhi1 bie2] /huge difference/
霄漢 霄汉 [xiao1 han4] /the sky/the heavens/(fig.) imperial court/
霅 霅 [Zha2] /surname Zha/
霅 霅 [zha2] /rain/
霆 霆 [ting2] /clap of thunder/
震 震 [zhen4] /to shake/to vibrate/to jolt/to quake/excited/shocked/one of the Eight Trigrams 八卦[ba1 gua4], symbolizing thunder/☳/
震中 震中 [zhen4 zhong1] /earthquake epicenter/
震動 震动 [zhen4 dong4] /to shake/to vibrate/to strongly affect/shock/vibration/
震動力 震动力 [zhen4 dong4 li4] /force of seismic wave/
震區 震区 [zhen4 qu1] /earthquake area/
震古爍今 震古烁今 [zhen4 gu3 shuo4 jin1] /shaking the old and illuminating the new (idiom); surpassing the ancients and dazzling contemporaries/glorious and world-shattering/
震天價響 震天价响 [zhen4 tian1 ga5 xiang3] /an earth-shaking noise (idiom)/
震天動地 震天动地 [zhen4 tian1 dong4 di4] /to shake heaven and earth (idiom)/
震央 震央 [zhen4 yang1] /earthquake epicenter (Tw)/
震怒 震怒 [zhen4 nu4] /to be furious/
震悚 震悚 [zhen4 song3] /(literary) to tremble with fear/to shock/
震情 震情 [zhen4 qing2] /circumstances of an earthquake/
震惶 震惶 [zhen4 huang2] /to terrify/
震感 震感 [zhen4 gan3] /tremors (from an earthquake)/
震慄 震栗 [zhen4 li4] /trembling/to shiver with fear/
震懾 震慑 [zhen4 she4] /to awe/to intimidate/
震撼 震撼 [zhen4 han4] /to shake/to shock/to stun/shocking/stunning/shock/
震撼彈 震撼弹 [zhen4 han4 dan4] /stun grenade/(Tw) (fig.) sth that produces shockwaves/bombshell (revelation)/blockbuster (product)/
震撼性 震撼性 [zhen4 han4 xing4] /shocking/stunning/sensational/
震旦 震旦 [Zhen4 dan4] /ancient Indian name for China/
震旦紀 震旦纪 [zhen4 dan4 ji4] /Sinian (c. 800-542 million years ago), late phase of pre-Cambrian geological era/
震旦鴉雀 震旦鸦雀 [Zhen4 dan4 ya1 que4] /(bird species of China) reed parrotbill (Paradoxornis heudei)/
震昏 震昏 [zhen4 hun1] /to knock out (of a jolt from an earthquake or crash)/
震波 震波 [zhen4 bo1] /seismic wave/
震波圖 震波图 [zhen4 bo1 tu2] /seismogram/
震源 震源 [zhen4 yuan2] /epicenter (of earthquake)/hypocenter/
震源機制 震源机制 [zhen4 yuan2 ji1 zhi4] /focal mechanism of earthquake/
震災 震灾 [zhen4 zai1] /earthquake damage/
震盪 震荡 [zhen4 dang4] /to shake up/to jolt/to vibrate/to oscillate/to fluctuate/
震眩彈 震眩弹 [zhen4 xuan4 dan4] /stun grenade/
震級 震级 [zhen4 ji2] /degree of earthquake (on magnitude scale)/
震耳 震耳 [zhen4 er3] /ear-splitting/
震耳欲聾 震耳欲聋 [zhen4 er3 yu4 long2] /ear-splitting (idiom); deafening/
震聾 震聋 [zhen4 long2] /to deafen/
震蕩 震荡 [zhen4 dang4] /to vibrate/to shake/to shudder/
震蛋 震蛋 [zhen4 dan4] /love egg (sex toy)/
震覺 震觉 [zhen4 jue2] /perception of tremor/
震音 震音 [zhen4 yin1] /tremolo/
震響 震响 [zhen4 xiang3] /trembling sound/vibration/
震顫 震颤 [zhen4 chan4] /to tremble/to quiver/
震顫素 震颤素 [zhen4 chan4 su4] /tremorine (drug inducing shivering)/
震顫麻痺 震颤麻痹 [zhen4 chan4 ma2 bi4] /palsy/trembling paralysis/used for Parkinson's disease 帕金森病[Pa4 jin1 sen1 bing4]/
震駭 震骇 [zhen4 hai4] /to astonish/to horrify/
震驚 震惊 [zhen4 jing1] /to shock/to astonish/
震驚中外 震惊中外 [zhen4 jing1 zhong1 wai4] /to shock the whole world/
霈 霈 [pei4] /torrent of rain/
霉 霉 [mei2] /bacteria/fungi/moldy/
霉氣 霉气 [mei2 qi4] /a moldy smell/damp and rotten/fig. rotten bad luck/
霉爛 霉烂 [mei2 lan4] /mold/rot/
霉病 霉病 [mei2 bing4] /mildew/fungal growth/
霉素 霉素 [mei2 su4] /teichomycin/-mycin/
霉菌 霉菌 [mei2 jun1] /mold/
霉菌毒素 霉菌毒素 [mei2 jun1 du2 su4] /mycotoxin/
霉蠹 霉蠹 [mei2 du4] /to become mildewed and worm-eaten (of books)/to mildew and rot/
霉運 霉运 [mei2 yun4] /ill luck/misfortune/
霉雨 霉雨 [mei2 yu3] /Asian rainy season/monsoon/(usually written 梅雨)/
霊 霊 [ling2] /Japanese variant of 靈|灵/
霍 霍 [Huo4] /surname Huo/
霍 霍 [huo4] /suddenly/
霍丘 霍丘 [Huo4 qiu1] /variant of 霍邱[Huo4 qiu1]/Huoqiu county in Lu'an 六安[Lu4 an1], Anhui/Huoqiu (place in Anhui)/
霍亂 霍乱 [huo4 luan4] /cholera/
霍亂桿菌 霍乱杆菌 [huo4 luan4 gan3 jun1] /Vibrio cholerae/the cholera bacterium/
霍亂毒素 霍乱毒素 [huo4 luan4 du2 su4] /cholera toxin/
霍亂菌苗 霍乱菌苗 [huo4 luan4 jun1 miao2] /cholera vaccine/
霍克松 霍克松 [Huo4 ke4 song1] /Hokksund (city in Buskerud, Norway)/
霍克海姆 霍克海姆 [Huo4 ke4 hai3 mu3] /Horkheimer (philosopher)/
霍加狓 霍加狓 [huo4 jia1 pi1] /okapi (Okapia johnstoni)/
霍城 霍城 [Huo4 cheng2] /Huocheng County or Qorghas nahiyisi in Ili Kazakh Autonomous Prefecture 伊犁哈薩克自治州|伊犁哈萨克自治州[Yi1 li2 Ha1 sa4 ke4 Zi4 zhi4 zhou1], Xinjiang/
霍城縣 霍城县 [Huo4 cheng2 Xian4] /Huocheng County or Qorghas nahiyisi in Ili Kazakh Autonomous Prefecture 伊犁哈薩克自治州|伊犁哈萨克自治州[Yi1 li2 Ha1 sa4 ke4 Zi4 zhi4 zhou1], Xinjiang/
霍夫曼 霍夫曼 [Huo4 fu1 man4] /Hofmann or Hoffman (name)/August Wilhelm von Hofmann (1818-1892), German chemist/Dustin Hoffman (1937-), US film actor/
霍尼亞拉 霍尼亚拉 [Huo4 ni2 ya4 la1] /Honiara, capital of Solomon Islands/
霍山 霍山 [Huo4 shan1] /Huoshan county in Lu'an 六安[Lu4 an1], Anhui/
霍山縣 霍山县 [Huo4 shan1 xian4] /Huoshan county in Lu'an 六安[Lu4 an1], Anhui/
霍州 霍州 [Huo4 zhou1] /Huozhou county level city in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
霍州市 霍州市 [Huo4 zhou1 shi4] /Huozhou county level city in Linfen 臨汾|临汾[Lin2 fen2], Shanxi/
霍巴特 霍巴特 [Huo4 ba1 te4] /Hobart, capital of Tasmania (Australia)/
霍布斯 霍布斯 [Huo4 bu4 si1] /Hobbs (name)/
霍德 霍德 [Huo4 de2] /Ford (name)/
霍普金斯大學 霍普金斯大学 [Huo4 pu3 jin1 si1 Da4 xue2] /Johns Hopkins University/
霍林郭勒 霍林郭勒 [Huo4 lin2 guo1 le4] /Huolin Gol county level city in Tongliao 通遼|通辽[Tong1 liao2], Inner Mongolia/
霍林郭勒市 霍林郭勒市 [Huo4 lin2 guo1 le4 shi4] /Huolin Gol county level city in Tongliao 通遼|通辽[Tong1 liao2], Inner Mongolia/
霍格沃茨 霍格沃茨 [Huo4 ge2 wo4 ci2] /Hogwarts (Harry Potter)/
霍比特人 霍比特人 [Huo4 bi3 te4 ren2] /The Hobbit by J.R.R. Tolkien 托爾金|托尔金/
霍氏旋木雀 霍氏旋木雀 [Huo4 shi4 xuan2 mu4 que4] /(bird species of China) Hodgson's treecreeper (Certhia hodgsoni)/
霍氏鷹鵑 霍氏鹰鹃 [Huo4 shi4 ying1 juan1] /(bird species of China) Hodgson's hawk-cuckoo (Hierococcyx nisicolor)/
霍洛維茨 霍洛维茨 [Huo4 luo4 wei2 ci2] /Horowitz (name)/
霍然 霍然 [huo4 ran2] /suddenly/quickly/
霍然而癒 霍然而愈 [huo4 ran2 er2 yu4] /to recover speedily (idiom); to get better quickly/
霍爾 霍尔 [Huo4 er3] /Hall (name)/
霍爾姆斯 霍尔姆斯 [Huo4 er3 mu3 si1] /Holmes (name)/
霍爾布魯克 霍尔布鲁克 [Huo4 er3 bu4 lu3 ke4] /Holbrook (name)/Richard C.A. Holbrooke (1941-2010), US diplomat, influential in brokering 1995 Dayton Bosnian peace deal, US special envoy to Afghanistan and Pakistan from 2009/
霍爾木茲 霍尔木兹 [Huo4 er3 mu4 zi1] /Hormuz, Iran, at the mouth of the Persian Gulf/
霍爾木茲島 霍尔木兹岛 [Huo4 er3 mu4 zi1 Dao3] /Hormuz Island, Iran, at the mouth of the Persian Gulf/
霍爾木茲海峽 霍尔木兹海峡 [Huo4 er3 mu4 zi1 Hai3 xia2] /Strait of Hormuz/
霍爾滕 霍尔滕 [Huo4 er3 teng2] /Horten (city in Vestfold, Norway)/
霍英東 霍英东 [Huo4 Ying1 dong1] /Henry Ying-tung Fok (1913-2006), Hong Kong tycoon with close PRC connections/
霍華得 霍华得 [Huo4 hua2 de2] /Howard (name)/
霍華德 霍华德 [Huo4 hua2 de2] /Howard (name)/
霍賽 霍赛 [Huo4 sai4] /Jose (name)/
霍邱 霍邱 [Huo4 qiu1] /Huoqiu county in Lu'an 六安[Lu4 an1], Anhui/
霍邱縣 霍邱县 [Huo4 qiu1 xian4] /Huoqiu county in Lu'an 六安[Lu4 an1], Anhui/
霍金 霍金 [Huo4 jin1] /Hawkins or Hawking/Stephen Hawking (1942-2018), English theoretical physicist/
霍金斯 霍金斯 [Huo4 jin1 si1] /Hawkins (name)/also written 霍金/
霍頓 霍顿 [Huo4 dun4] /Hotton, Holden, Wharton, Houghton etc (name)/
霎 霎 [sha4] /all of a sudden/drizzle/
霎時 霎时 [sha4 shi2] /in a split second/
霎時間 霎时间 [sha4 shi2 jian1] /in a split second/
霎眼 霎眼 [sha4 yan3] /to blink/in an instant/in the twinkle of an eye/
霎那 霎那 [sha4 na4] /see 剎那|刹那[cha4 na4]/
霎霎 霎霎 [sha4 sha4] /(onom.) falling rain/chilly air/cold wind/
霏 霏 [fei1] /fall of snow/
霑 沾 [zhan1] /variant of 沾[zhan1]/to moisten/
霑益 沾益 [Zhan1 yi4] /Zhanyi county in Qujing 曲靖[Qu3 jing4], Yunnan/
霑益縣 沾益县 [Zhan1 yi4 xian4] /Zhanyi county in Qujing 曲靖[Qu3 jing4], Yunnan/
霒 霒 [yin1] /old variant of 陰|阴[yin1]/
霓 霓 [ni2] /secondary rainbow/
霓虹 霓虹 [ni2 hong2] /rainbow/neon (loanword)/
霓虹國 霓虹国 [Ni2 hong2 guo2] /(slang) Japan (loanword from the Japanese word for Japan, "Nihon")/
霓虹燈 霓虹灯 [ni2 hong2 deng1] /neon lamp (loanword)/
霓裳 霓裳 [Ni2 chang2] /Nichang, abbr. for the Tang Dynasty song "Raiment of Rainbows and Feathers" 霓裳羽衣曲[Ni2 chang2 yu3 yi1 qu1] or 霓裳羽衣舞[Ni2 chang2 yu3 yi1 wu3]/
霓裳 霓裳 [ni2 chang2] /nichang, rainbow colored clothes worn by the Eight Immortals 八仙[Ba1 xian1]/
霖 霖 [lin2] /continued rain/
霙 霙 [ying1] /sleet/snowflakes/
霛 霛 [ling2] /old variant of 靈|灵[ling2]/
霜 霜 [shuang1] /frost/white powder or cream spread over a surface/frosting/(skin) cream/
霜凍 霜冻 [shuang1 dong4] /frost/frost damage (to crop)/
霜天 霜天 [shuang1 tian1] /freezing weather/frosty sky/
霜害 霜害 [shuang1 hai4] /frostbite/frost damage (to crop)/
霜晨 霜晨 [shuang1 chen2] /frosty morning/
霜條 霜条 [shuang1 tiao2] /popsicle/
霜淇淋 霜淇淋 [shuang1 qi2 lin2] /soft ice-cream/
霜災 霜灾 [shuang1 zai1] /frost damage (to crop)/
霜白 霜白 [shuang1 bai2] /frosty/
霜花 霜花 [shuang1 hua1] /frost forming a pattern on a surface/rime/
霜降 霜降 [Shuang1 jiang4] /Shuangjiang or Frost Descends, 18th of the 24 solar terms 二十四節氣|二十四节气 23rd October-6th November/
霜雪 霜雪 [shuang1 xue3] /frost and snow/(fig.) snowy white (hair)/adversity/
霜露 霜露 [shuang1 lu4] /frost and dew/fig. difficult conditions/
霝 霝 [ling2] /drops of rain/to fall in drops/
霞 霞 [xia2] /rose-tinted sky or clouds at sunrise or sunset/
霞光 霞光 [xia2 guang1] /multicolored sunlight of sunrise or sunset/
霞多麗 霞多丽 [Xia2 duo1 li4] /Chardonnay (grape type)/
霞山 霞山 [Xia2 shan1] /Xiashan district of Zhanjiang city 湛江市[Zhan4 jiang1 shi4], Guangdong/
霞山區 霞山区 [Xia2 shan1 qu1] /Xiashan district of Zhanjiang city 湛江市[Zhan4 jiang1 shi4], Guangdong/
霞徑 霞径 [xia2 jing4] /a misty path/the path of the Daoist immortals/
霞浦 霞浦 [Xia2 pu3] /Xiapu county in Ningde 寧德|宁德[Ning2 de2], Fujian/
霞浦縣 霞浦县 [Xia2 pu3 xian4] /Xiapu county in Ningde 寧德|宁德[Ning2 de2], Fujian/
霞飛 霞飞 [Xia2 fei1] /Joseph Joffre (1852-1931), leading French general at the start of World War One/
霡 霡 [mai4] /old variant of 霢[mai4]/
霢 霢 [mai4] /drizzling rain/Taiwan pr. [mo4]/
霢霂 霢霂 [mai4 mu4] /(literary) drizzling rain/(fig.) dripping sweat/
霣 霣 [yun3] /rain storm/to fall/
霤 霤 [liu4] /dripping of rain from eaves/
霧 雾 [wu4] /fog/mist/CL:場|场[chang2],陣|阵[zhen4]/
霧件 雾件 [wu4 jian4] /vaporware/
霧凇 雾凇 [wu4 song1] /rime/hoarfrost/
霧化器 雾化器 [wu4 hua4 qi4] /nebulizer/spray/atomizer/
霧化機 雾化机 [wu4 hua4 ji1] /nebulizer/
霧台 雾台 [Wu4 tai2] /Wutai township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
霧台鄉 雾台乡 [Wu4 tai2 xiang1] /Wutai township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
霧峰 雾峰 [Wu4 feng1] /Wufeng township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
霧峰鄉 雾峰乡 [Wu4 feng1 xiang1] /Wufeng township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
霧幔 雾幔 [wu4 man4] /fog/mist/
霧氣 雾气 [wu4 qi4] /fog/mist/vapor/
霧燈 雾灯 [wu4 deng1] /fog lights (of a motor vehicle)/
霧臺鄉 雾台乡 [Wu4 tai2 xiang1] /Wutai township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
霧茫茫 雾茫茫 [wu4 mang2 mang2] /foggy/
霧蒙蒙 雾蒙蒙 [wu4 meng2 meng2] /foggy/misty/hazy/
霧里看花 雾里看花 [wu4 li3 kan4 hua1] /lit. to look at flowers in the fog (idiom); fig. blurred vision/
霧鎖 雾锁 [wu4 suo3] /fogbound/enshrouded in mist/
霧霾 雾霾 [wu4 mai2] /haze/smog/
霧靄 雾霭 [wu4 ai3] /mist/
霨 霨 [wei4] /rising of clouds/
霩 霩 [kuo4] /variant of 廓, big/empty/open/
霪 霪 [yin2] /heavy rain/
霪雨 霪雨 [yin2 yu3] /variant of 淫雨[yin2 yu3]/
霫 霫 [xi2] /Sui-Tang (premodern ethnic group)/
霮 霮 [dan4] /denseness of clouds/
霰 霰 [xian4] /graupel/snow pellet/soft hail/
霰彈槍 霰弹枪 [xian4 dan4 qiang1] /shotgun/
霰粒腫 霰粒肿 [xian4 li4 zhong3] /chalazion/
露 露 [Lu4] /surname Lu/
露 露 [lou4] /to show/to reveal/to betray/to expose/
露 露 [lu4] /dew/syrup/nectar/outdoors (not under cover)/to show/to reveal/to betray/to expose/
露一手 露一手 [lou4 yi1 shou3] /to show off one's abilities/to exhibit one's skills/
露出 露出 [lu4 chu1] /to expose/to show/also pr. [lou4 chu1]/
露出馬腳 露出马脚 [lu4 chu1 ma3 jiao3] /to reveal the cloven foot (idiom); to unmask one's true nature/to give the game away/
露天 露天 [lu4 tian1] /outdoors/al fresco/in the open/
露天堆棧 露天堆栈 [lu4 tian1 dui1 zhan4] /open-air repository/open-air depot/
露天大戲院 露天大戏院 [lu4 tian1 da4 xi4 yuan4] /open-air amphitheater/
露宿 露宿 [lu4 su4] /to sleep outdoors/to spend the night in the open/
露富 露富 [lou4 fu4] /to show one's wealth/to let one's wealth show/
露底 露底 [lou4 di3] /to let out a secret/
露怯 露怯 [lou4 qie4] /to display one's ignorance/to make a fool of oneself by an ignorant blunder/
露水 露水 [lu4 shui3] /dew/fig. short-lasting/ephemeral/
露水夫妻 露水夫妻 [lu4 shui3 fu1 qi1] /a couple in a short-lived, improper relationship/
露水姻緣 露水姻缘 [lu4 shui3 yin1 yuan2] /casual romance/short-lived relationship/
露營 露营 [lu4 ying2] /to camp out/camping/
露珠 露珠 [lu4 zhu1] /dewdrop/
露白 露白 [lou4 bai2] /to reveal one's valuables inadvertently/to betray one's silver (money) when traveling/
露相 露相 [lou4 xiang4] /to show one's true colors/
露背 露背 [lou4 bei4] /halterneck/backless (garment)/
露臉 露脸 [lou4 lian3] /to show one's face/to make one's good name/to become successful and well known/to shine/
露臺 露台 [lu4 tai2] /balcony/patio/flat roof/terrace/deck (unroofed platform)/outdoor stage/ancient imperial celestial observation terrace/
露苗 露苗 [lou4 miao2] /(young sprouts) come out/same as 出苗[chu1 miao2]/
露茜 露茜 [lu4 xi1] /Lucy (from the Narnia chronicles)/
露華濃 露华浓 [Lu4 hua2 nong2] /Revlon (American brand of cosmetics)/
露袒 露袒 [lu4 tan3] /exposed/uncovered/naked/
露西 露西 [Lu4 xi1] /Lucy/
露醜 露丑 [lou4 chou3] /to make a fool of oneself/
露陰癖 露阴癖 [lu4 yin1 pi3] /indecent exposure/flashing/
露面 露面 [lou4 mian4] /to show one's face/to appear (in public)/
露韓 露韩 [lu4 han2] /to expose/to reveal/
露頭 露头 [lou4 tou2] /to show one's head/to give a sign to show one's presence/
露風 露风 [lou4 feng1] /to divulge a secret/to leak/
露餡 露馅 [lou4 xian4] /to leak/to expose (sb's secret)/to spill the beans/to let the cat out of the bag/
露餡兒 露馅儿 [lou4 xian4 r5] /erhua variant of 露餡|露馅[lou4 xian4]/
露馬腳 露马脚 [lou4 ma3 jiao3] /to reveal the cloven foot (idiom); to unmask one's true nature/to give the game away/
露骨 露骨 [lu4 gu3] /blatant/unsubtle/frank/(of sex, violence etc) explicit/
露體 露体 [lu4 ti3] /naked/
露點 露点 [lu4 dian3] /dew point/(coll.) (of a woman) to expose one of the three areas (nipples and genitals)/
露齒 露齿 [lu4 chi3] /to grin/also pr. [lou4 chi3]/
露齒而笑 露齿而笑 [lu4 chi3 er2 xiao4] /to grin/
霸 霸 [ba4] /hegemon/tyrant/lord/feudal chief/to rule by force/to usurp/(in modern advertising) master/
霸主 霸主 [ba4 zhu3] /a powerful chief of the princes of the Spring and Autumn Period (770-476 BC)/overlord/hegemon/
霸佔 霸占 [ba4 zhan4] /to occupy by force/to seize/to dominate/
霸凌 霸凌 [ba4 ling2] /bullying (loanword)/
霸妻 霸妻 [ba4 qi1] /to use one's power and influence to take another man's wife for oneself/
霸州 霸州 [Ba4 zhou1] /Bazhou county level city in Langfang 廊坊[Lang2 fang2], Hebei/
霸州市 霸州市 [Ba4 zhou1 shi4] /Bazhou county level city in Langfang 廊坊[Lang2 fang2], Hebei/
霸座 霸座 [ba4 zuo4] /to willfully occupy sb else's seat/
霸業 霸业 [ba4 ye4] /the task of establishing and maintaining hegemony/
霸機 霸机 [ba4 ji1] /(of passengers) to stage a sit-in after the plane has landed (as a protest against bad service etc) (Tw)/
霸權 霸权 [ba4 quan2] /hegemony/supremacy/
霸權主義 霸权主义 [ba4 quan2 zhu3 yi4] /hegemonism/
霸氣 霸气 [ba4 qi4] /imperious/aggressive/assertive/dictatorial manner/boldness/CL:股[gu3]/
霸王 霸王 [ba4 wang2] /hegemon/overlord/despot/
霸王之道 霸王之道 [Ba4 wang2 zhi1 dao4] /the Way of the Hegemon/despotic rule/abbr. to 霸道/
霸王別姬 霸王别姬 [Ba4 wang2 Bie2 Ji1] /The Conqueror Bids Farewell to His Favorite Concubine (tragic opera by Mei Lanfang 梅蘭芳|梅兰芳[Mei2 Lan2 fang1])/Farewell My Concubine (1993 film by Chen Kaige)/
霸王樹 霸王树 [ba4 wang2 shu4] /cactus/
霸王硬上弓 霸王硬上弓 [ba4 wang2 ying4 shang4 gong1] /to force oneself upon sb (idiom)/to rape/
霸王鞭 霸王鞭 [ba4 wang2 bian1] /a rattle stick used in folk dancing/rattle stick dance/
霸王龍 霸王龙 [ba4 wang2 long2] /Tyrannosaurus rex/
霸縣 霸县 [Ba4 xian4] /Ba county in Tianjin/
霸總 霸总 [ba4 zong3] /handsome high-powered businessman (abbr. for 霸道總裁|霸道总裁[ba4 dao4 zong3 cai2])/
霸道 霸道 [ba4 dao4] /the Way of the Hegemon/abbr. for 霸王之道/despotic rule/rule by might/evil as opposed to the Way of the King 王道/overbearing/tyranny/(of liquor, medicine etc) strong/potent/
霸道總裁 霸道总裁 [ba4 dao4 zong3 cai2] /handsome high-powered businessman (a type of character in an eponymous genre of romantic fiction who typically has a soft spot for a girl of lower social status)/
霹 霹 [pi1] /clap of thunder/
霹雷 霹雷 [pi1 lei2] /thunderbolt/
霹靂 霹雳 [Pi1 li4] /Perak (state of Malaysia)/
霹靂 霹雳 [pi1 li4] /clap of thunder/thunderbolt/(slang) awesome/shocking/terrifying/
霹靂啪啦 霹雳啪啦 [pi1 li4 pa1 la1] /see 噼裡啪啦|噼里啪啦[pi1 li5 pa1 la1]/
霹靂舞 霹雳舞 [pi1 li4 wu3] /to breakdance/breakdancing/
霺 霺 [wei1] /old variant of 溦[wei1]/
霽 霁 [ji4] /sky clearing up/
霾 霾 [mai2] /haze/
靁 靁 [lei2] /old variant of 雷[lei2]/
靂 雳 [li4] /clap of thunder/
靄 霭 [ai3] /mist/haze/cloudy sky/
靄滴 霭滴 [ai3 di1] /mist droplet/
靄靄 霭霭 [ai3 ai3] /luxuriant (growth)/numerous/cloudy/misty/snowing heavily/
靆 叇 [dai4] /see 靉靆|叆叇[ai4 dai4]/
靈 灵 [ling2] /quick/alert/efficacious/effective/to come true/spirit/departed soul/coffin/
靈丘 灵丘 [Ling2 qiu1] /Lingqiu county in Datong 大同[Da4 tong2], Shanxi/
靈丘縣 灵丘县 [Ling2 qiu1 xian4] /Lingqiu county in Datong 大同[Da4 tong2], Shanxi/
靈丹妙藥 灵丹妙药 [ling2 dan1 miao4 yao4] /effective cure, miracle medicine (idiom); fig. wonder-cure for all problems/panacea/elixir/
靈位 灵位 [ling2 wei4] /memorial tablet/
靈便 灵便 [ling2 bian4] /quick/agile/nimble/easy to handle/handy/
靈光 灵光 [ling2 guang1] /divine light (around the Buddha)/a halo/a miraculous column of light/(slang) jolly good!/
靈利 灵利 [ling2 li4] /clever/bright/quick-witted/
靈動 灵动 [ling2 dong4] /to be quick-witted/
靈台 灵台 [Ling2 tai2] /Lingtai county in Pingliang 平涼|平凉[Ping2 liang2], Gansu/
靈台縣 灵台县 [Ling2 tai2 xian4] /Lingtai county in Pingliang 平涼|平凉[Ping2 liang2], Gansu/
靈命 灵命 [ling2 ming4] /the will of Heaven/the will of God/
靈堂 灵堂 [ling2 tang2] /mourning hall/funeral hall/
靈塔 灵塔 [ling2 ta3] /memorial pagoda/
靈壽 灵寿 [Ling2 shou4] /Lingshou county in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
靈壽縣 灵寿县 [Ling2 shou4 xian4] /Lingshou county in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
靈妙 灵妙 [ling2 miao4] /wonderful/ingenious/
靈媒 灵媒 [ling2 mei2] /spirit medium/
靈寶 灵宝 [Ling2 bao3] /Lingbao county level city in Sanmenxia 三門峽|三门峡[San1 men2 xia2], Henan/
靈寶市 灵宝市 [Ling2 bao3 shi4] /Lingbao county level city in Sanmenxia 三門峽|三门峡[San1 men2 xia2], Henan/
靈山 灵山 [Ling2 shan1] /Lingshan county in Qinzhou 欽州|钦州[Qin1 zhou1], Guangxi/
靈山縣 灵山县 [Ling2 shan1 xian4] /Lingshan county in Qinzhou 欽州|钦州[Qin1 zhou1], Guangxi/
靈川 灵川 [Ling2 chuan1] /Lingchuan county in Guilin 桂林[Gui4 lin2], Guangxi/
靈川縣 灵川县 [Ling2 chuan1 xian4] /Lingchuan county in Guilin 桂林[Gui4 lin2], Guangxi/
靈巧 灵巧 [ling2 qiao3] /deft/nimble/ingenious/
靈床 灵床 [ling2 chuang2] /bier/bed kept as it was when the deceased was alive/
靈快 灵快 [ling2 kuai4] /agile/quick/
靈性 灵性 [ling2 xing4] /spiritual nature/spirituality/intelligence (esp. in animals)/
靈怪 灵怪 [ling2 guai4] /a goblin/a spirit/
靈恩 灵恩 [Ling2 en1] /Charismatic Christianity/
靈恩派 灵恩派 [Ling2 en1 pai4] /Charismatic Movement/
靈感 灵感 [ling2 gan3] /inspiration/insight/a burst of creativity in scientific or artistic endeavor/
靈感觸發圖 灵感触发图 [ling2 gan3 chu4 fa1 tu2] /mind map/
靈敏 灵敏 [ling2 min3] /smart/clever/sensitive/keen/quick/sharp/
靈敏度 灵敏度 [ling2 min3 du4] /(level of) sensitivity/
靈柩 灵柩 [ling2 jiu4] /coffin containing a corpse/
靈棺 灵棺 [ling2 guan1] /a bier/a catafalque (memorial platform)/a coffin/
靈樞經 灵枢经 [Ling2 shu1 jing1] /the Divine Pivot or Spiritual Pivot, ancient Chinese medical text/
靈機 灵机 [ling2 ji1] /sudden inspiration/bright idea/clever trick/
靈機一動 灵机一动 [ling2 ji1 yi1 dong4] /a bright idea suddenly occurs (idiom); to hit upon an inspiration/to be struck by a brainwave/
靈武 灵武 [Ling2 wu3] /Lingwu county level city in Yinchuan 銀川|银川[Yin2 chuan1], Ningxia/
靈武市 灵武市 [Ling2 wu3 shi4] /Lingwu county level city in Yinchuan 銀川|银川[Yin2 chuan1], Ningxia/
靈氣 灵气 [ling2 qi4] /spiritual influence (of mountains etc)/cleverness/ingeniousness/
靈氣療法 灵气疗法 [ling2 qi4 liao2 fa3] /Reiki (palm healing)/
靈泛 灵泛 [ling2 fan4] /nimble/agile/
靈活 灵活 [ling2 huo2] /flexible/nimble/agile/
靈活性 灵活性 [ling2 huo2 xing4] /flexibility/
靈渠 灵渠 [Ling2 qu2] /Lingqu, canal in Xing'an county 興安|兴安[Xing1 an1], Guangxi, built in 214 BC to link the Yangtze 長江|长江[Chang2 Jiang1] to the Pearl River 珠江[Zhu1 jiang1]/
靈牌 灵牌 [ling2 pai2] /spirit tablet/memorial tablet/
靈犀 灵犀 [ling2 xi1] /rhinoceros horn, reputed to confer telepathic powers/fig. mutual sensitivity/tacit exchange of romantic feelings/a meeting of minds/
靈犀一點通 灵犀一点通 [ling2 xi1 yi1 dian3 tong1] /mental rapport/likeness of mind/spiritual link/
靈犀相通 灵犀相通 [ling2 xi1 xiang1 tong1] /kindred spirits/
靈璧 灵璧 [Ling2 bi4] /Lingbi county in Suzhou 宿州[Su4 zhou1], Anhui/
靈璧縣 灵璧县 [Ling2 bi4 xian4] /Lingbi county in Suzhou 宿州[Su4 zhou1], Anhui/
靈界 灵界 [ling2 jie4] /spiritual world/
靈異 灵异 [ling2 yi4] /deity/monster/strange/mysterious/supernatural/
靈的世界 灵的世界 [ling2 de5 shi4 jie4] /spirit world/
靈石 灵石 [Ling2 shi2] /Lingshi county in Jinzhong 晉中|晋中[Jin4 zhong1], Shanxi/
靈石縣 灵石县 [Ling2 shi2 xian4] /Lingshi county in Jinzhong 晉中|晋中[Jin4 zhong1], Shanxi/
靈符 灵符 [ling2 fu2] /a Daoist talisman/
靈芝 灵芝 [ling2 zhi1] /lingzhi or reishi mushroom (Ganoderma lucidum)/
靈藥 灵药 [ling2 yao4] /legendary magic potion of immortals/panacea/fig. wonder solution to a problem/
靈語 灵语 [ling2 yu3] /tongues (spiritual gift)/
靈谷寺 灵谷寺 [Ling2 gu3 si4] /Linggu temple (Nanjing)/
靈貓 灵猫 [ling2 mao1] /civet (arboreal cat)/viverrid (mammal group including mongoose and civet)/
靈貓類 灵猫类 [ling2 mao1 lei4] /a civet (arboreal cat)/viverrid (mammal group including mongoose and civet)/
靈車 灵车 [ling2 che1] /hearse/
靈通 灵通 [ling2 tong1] /fast and abundant (news)/clever/effective/
靈醒 灵醒 [ling2 xing3] /(of senses, mind etc) alert/keen/clear-minded/
靈長 灵长 [ling2 chang2] /long life and prosperity/
靈長 灵长 [ling2 zhang3] /primate (monkey, hominid etc)/
靈長目 灵长目 [ling2 zhang3 mu4] /primate order (including monkeys, hominids etc)/
靈長類 灵长类 [ling2 zhang3 lei4] /primate (monkey, hominid etc)/
靈雀寺 灵雀寺 [Ling2 qiao3 si4] /Nyitso Monastery in Dawu County 道孚縣|道孚县[Dao4 fu2 xian4], Garze Tibetan autonomous prefecture, Sichuan/
靈驗 灵验 [ling2 yan4] /efficacious/effective/(of a prediction) accurate/correct/
靈骨塔 灵骨塔 [ling2 gu3 ta3] /columbarium/
靈體 灵体 [ling2 ti3] /soul/
靈魂 灵魂 [ling2 hun2] /soul/spirit/
靈魂人物 灵魂人物 [ling2 hun2 ren2 wu4] /key figure/the linchpin of sth/
靈魂出竅 灵魂出窍 [ling2 hun2 chu1 qiao4] /out-of-body experience/
靈魂深處 灵魂深处 [ling2 hun2 shen1 chu4] /in the depth of one's soul/
靉 叆 [ai4] /misty/cloudy sky/dark/obscure/
靉靆 叆叇 [ai4 dai4] /(literary) heavy (clouds)/eyeglasses/
靉靉 叆叆 [ai4 ai4] /misty/
靐 靐 [bing4] /thunder/
靑 靑 [qing1] /variant of 青[qing1]/
青 青 [Qing1] /abbr. for 青海[Qing1 hai3], Qinghai Province/
青 青 [qing1] /green/blue/black/youth/young (of people)/
青光眼 青光眼 [qing1 guang1 yan3] /glaucoma/
青出於藍而勝於藍 青出于蓝而胜于蓝 [qing1 chu1 yu2 lan2 er2 sheng4 yu2 lan2] /lit. the color blue is made out of indigo but is more vivid than indigo (idiom)/fig. the student surpasses the master/
青原 青原 [Qing1 yuan2] /Qingyuan district of Ji'an city 吉安市, Jiangxi/
青原區 青原区 [Qing1 yuan2 qu1] /Qingyuan district of Ji'an city 吉安市, Jiangxi/
青史 青史 [qing1 shi3] /annal/historical record/CL:筆|笔[bi3]/
青囊 青囊 [qing1 nang2] /medical practice (Chinese medicine) (old)/
青囊經 青囊经 [Qing1 nang2 Jing1] /Qingnang Jing, a book on medical practice written by 華佗|华佗[Hua4 Tuo2]/
青城山 青城山 [Qing1 cheng2 shan1] /Mount Qingcheng/
青堂瓦舍 青堂瓦舍 [qing1 tang2 wa3 she4] /brick house with a tiled roof/
青壯年 青壮年 [qing1 zhuang4 nian2] /the prime of one's life/
青天 青天 [qing1 tian1] /clear sky/blue sky/upright and honorable (official)/
青天大老爺 青天大老爷 [qing1 tian1 da4 lao3 ye5] /(coll.) just and incorruptible official/
青天白日 青天白日 [qing1 tian1 bai2 ri4] /in broad daylight/in the middle of the day/KMT emblem, a white sun on a blue background/
青天霹靂 青天霹雳 [qing1 tian1 pi1 li4] /thunder from a clear sky (idiom); a bolt from the blue/
青字頭 青字头 [qing1 zi4 tou2] /"top of 青 character" component in Chinese characters/
青少年 青少年 [qing1 shao4 nian2] /adolescent/youth/teenager/
青山 青山 [Qing1 shan1] /Qingshan district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/Qingshan district of Baotou city 包頭市|包头市[Bao1 tou2 shi4], Inner Mongolia/
青山 青山 [qing1 shan1] /green hills/(the good) life/
青山區 青山区 [Qing1 shan1 qu1] /Qingshan district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/Qingshan district of Baotou city 包頭市|包头市[Bao1 tou2 shi4], Inner Mongolia/
青山州 青山州 [qing1 shan1 zhou1] /Vermont (green mountain state)/
青山湖 青山湖 [Qing1 shan1 hu2] /Qingshanhu district of Nanchang city 南昌市, Jiangxi/
青山湖區 青山湖区 [Qing1 shan1 hu2 qu1] /Qingshanhu district of Nanchang city 南昌市, Jiangxi/
青山綠水 青山绿水 [qing1 shan1 lu:4 shui3] /lit. green hills and clear waters/pleasant country scene (idiom)/
青岡 青冈 [Qing1 gang1] /Qinggang county in Suihua 綏化|绥化, Heilongjiang/
青岡縣 青冈县 [Qing1 gang1 xian4] /Qinggang county in Suihua 綏化|绥化, Heilongjiang/
青島 青岛 [Qing1 dao3] /Qingdao, subprovincial city in Shandong/
青島啤酒 青岛啤酒 [Qing1 dao3 pi2 jiu3] /Tsingtao Beer/
青島市 青岛市 [Qing1 dao3 shi4] /Qingdao, subprovincial city in Shandong/
青川 青川 [Qing1 chuan1] /Qingchuan county in Guangyuan 廣元|广元[Guang3 yuan2], Sichuan/
青川縣 青川县 [Qing1 chuan1 xian4] /Qingchuan county in Guangyuan 廣元|广元[Guang3 yuan2], Sichuan/
青州 青州 [Qing1 zhou1] /Qingzhou county level city in Weifang 濰坊|潍坊[Wei2 fang1], Shandong/
青州市 青州市 [Qing1 zhou1 shi4] /Qingzhou county level city in Weifang 濰坊|潍坊[Wei2 fang1], Shandong/
青工 青工 [qing1 gong1] /young worker (esp of the CCP)/
青年 青年 [qing1 nian2] /youth/youthful years/young person/the young/
青年人 青年人 [qing1 nian2 ren2] /young person/the young/
青年團 青年团 [qing1 nian2 tuan2] /youth corps/youth wing of a political party/
青年旅舍 青年旅舍 [qing1 nian2 lu:3 she4] /youth hostel/
青年會 青年会 [Qing1 nian2 hui4] /YMCA (international Christian youth movement, formed in 1844)/
青年期 青年期 [qing1 nian2 qi1] /adolescence/
青年節 青年节 [Qing1 nian2 jie2] /Youth Day (May 4th), PRC national holiday for young people aged 14 to 28, who get half a day off/
青旅 青旅 [qing1 lu:3] /youth hostel/abbr. for 青年旅舍[qing1 nian2 lu:3 she4]/
青春 青春 [qing1 chun1] /youth/youthfulness/
青春不再 青春不再 [qing1 chun1 bu4 zai4] /lit. one's youth will never return/to make the most of one's opportunities (idiom)/
青春期 青春期 [qing1 chun1 qi1] /puberty/adolescence/
青春永駐 青春永驻 [qing1 chun1 yong3 zhu4] /to stay young forever/
青春痘 青春痘 [qing1 chun1 dou4] /acne/
青春豆 青春豆 [qing1 chun1 dou4] /acne/
青木 青木 [Qing1 mu4] /Aoki (Japanese surname)/
青松 青松 [qing1 song1] /pine tree/
青梅竹馬 青梅竹马 [qing1 mei2 zhu2 ma3] /lit. green plums and hobby-horse (idiom)/fig. innocent children's games/childhood sweethearts/a couple who grew up as childhood friends/
青棗 青枣 [qing1 zao3] /blue or green jujube/Chinese green date/
青森 青森 [Qing1 sen1] /Aomori prefecture at the far north of Japan's main island Honshū 本州[Ben3 zhou1]/
青森縣 青森县 [Qing1 sen1 xian4] /Aomori prefecture at the far north of Japan's main island Honshū 本州[Ben3 zhou1]/
青椒 青椒 [qing1 jiao1] /Capsicum annuum/green pepper/
青椒牛柳 青椒牛柳 [qing1 jiao1 niu2 liu3] /beef with green peppers/
青樓 青楼 [qing1 lou2] /(literary) brothel/pleasure quarters/
青檀 青檀 [qing1 tan2] /blue sandalwood (Pteroceltis tatarinowii Maxim), the bark of which is used to manufacture 宣紙|宣纸/
青檀樹 青檀树 [qing1 tan2 shu4] /blue sandalwood (Pteroceltis tatarinowii Maxim), the bark of which is used to manufacture 宣紙|宣纸/
青檸 青柠 [qing1 ning2] /lime (fruit)/
青檸檬 青柠檬 [qing1 ning2 meng2] /lime (fruit)/
青檸色 青柠色 [qing1 ning2 se4] /lime (color)/greenish yellow/
青江菜 青江菜 [qing1 jiang1 cai4] /bok choy/Shanghai pak choy/Chinese mustard (Brassica rapa Chinensis)/
青河 青河 [Qing1 he2] /Qinggil county or Chinggil nahiyisi in Altay prefecture 阿勒泰地區|阿勒泰地区[A1 le4 tai4 di4 qu1], Xinjiang/
青河縣 青河县 [Qing1 he2 xian4] /Qinggil county or Chinggil nahiyisi in Altay prefecture 阿勒泰地區|阿勒泰地区[A1 le4 tai4 di4 qu1], Xinjiang/
青浦 青浦 [Qing1 pu3] /Qingpu suburban district of Shanghai/
青浦區 青浦区 [Qing1 pu3 qu1] /Qingpu suburban district of Shanghai/
青海 青海 [Qing1 hai3] /Qinghai province (Tsinghai) in west China, abbr. 青, capital Xining 西寧|西宁/
青海湖 青海湖 [Qing1 hai3 Hu2] /Qinghai Lake (Tibetan: mtsho-sngon)/
青海省 青海省 [Qing1 hai3 sheng3] /Qinghai province (Tsinghai) in west China, abbr. 青, capital Xining 西寧|西宁/
青澀 青涩 [qing1 se4] /underripe/(fig.) young and inexperienced/
青瓜 青瓜 [qing1 gua1] /cucumber/
青瓦臺 青瓦台 [Qing1 wa3 tai2] /Blue House (Cheong Wa Dae), residence of the president of South Korea in Seoul/
青瓷 青瓷 [qing1 ci2] /celadon (pottery)/
青田 青田 [Qing1 tian2] /Qingtian county in Lishui 麗水|丽水[Li2 shui3], Zhejiang/
青田縣 青田县 [Qing1 tian2 xian4] /Qingtian county in Lishui 麗水|丽水[Li2 shui3], Zhejiang/
青發 青发 [qing1 fa1] /amobarbital (drug) (Tw)/
青白 青白 [Qing1 bai2] /Qingbaijiang district of Chengdu city 成都市[Cheng2 du1 shi4], Sichuan/
青白 青白 [qing1 bai2] /pale/pallor/
青白江 青白江 [Qing1 bai2 jiang1] /Qingbaijiang district of Chengdu city 成都市[Cheng2 du1 shi4], Sichuan/
青眼 青眼 [qing1 yan3] /lit. (to look) with a direct gaze/fig. respect/favor/
青睞 青睐 [qing1 lai4] /(lit.) to fix one's gaze on/(fig.) to show interest in/(favorable) attention/favor/
青石 青石 [qing1 shi2] /bluestone/limestone (colloquial)/
青神 青神 [Qing1 shen2] /Qingshen County in Meishan 眉山市[Mei2 shan1 Shi4], Sichuan/
青神縣 青神县 [Qing1 shen2 Xian4] /Qingshen County in Meishan 眉山市[Mei2 shan1 Shi4], Sichuan/
青秀 青秀 [Qing1 xiu4] /Qingxiu District of Nanning City 南寧市|南宁市[Nan2 ning2 Shi4], Guangxi/
青秀區 青秀区 [Qing1 xiu4 Qu1] /Qingxiu District of Nanning City 南寧市|南宁市[Nan2 ning2 Shi4], Guangxi/
青稞 青稞 [qing1 ke1] /highland barley (grown in Tibet and Qinghai)/qingke barley/
青筋 青筋 [qing1 jin1] /veins/blue veins/
青紅幫 青红帮 [qing1 hong2 bang1] /traditional secret society, Chinese equivalent of Freemasons/
青紅皂白 青红皂白 [qing1 hong2 zao4 bai2] /the rights and wrongs of a matter (idiom)/
青紫 青紫 [qing1 zi3] /purple/
青絲 青丝 [qing1 si1] /fine black hair/dried plum (sliced, as cake ingredient)/
青綠 青绿 [qing1 lu:4] /lush green/dark green/turquoise/
青綠山水 青绿山水 [qing1 lu:4 shan1 shui3] /blue-and-green landscape (genre of landscape painting originating in the Tang dynasty, in which blues and greens predominate)/
青縣 青县 [Qing1 xian4] /Qing county in Cangzhou 滄州|沧州[Cang1 zhou1], Hebei/
青羊 青羊 [Qing1 yang2] /Qingyang district of Chengdu city 成都市[Cheng2 du1 shi4], Sichuan/
青羊區 青羊区 [Qing1 yang2 qu1] /Qingyang district of Chengdu city 成都市[Cheng2 du1 shi4], Sichuan/
青翠 青翠 [qing1 cui4] /fresh and green/verdant/
青腫 青肿 [qing1 zhong3] /bruise/
青腳濱鷸 青脚滨鹬 [qing1 jiao3 bin1 yu4] /(bird species of China) Temminck's stint (Calidris temminckii)/
青腳鷸 青脚鹬 [qing1 jiao3 yu4] /(bird species of China) common greenshank (Tringa nebularia)/
青色 青色 [qing1 se4] /cyan/blue-green/
青芥辣 青芥辣 [qing1 jie4 la4] /horseradish/wasabi/green mustard/
青花 青花 [qing1 hua1] /blue and white (porcelain)/
青花椰菜 青花椰菜 [qing1 hua1 ye1 cai4] /broccoli/
青花瓷 青花瓷 [qing1 hua1 ci2] /blue and white porcelain/
青花菜 青花菜 [qing1 hua1 cai4] /broccoli/
青苔 青苔 [qing1 tai2] /moss/lichen/
青荇 青荇 [qing1 xing4] /waterlily/floating heart (Nymphoides peltatum)/
青草 青草 [qing1 cao3] /grass/
青菜 青菜 [qing1 cai4] /green vegetables/Chinese cabbage/
青葙 青葙 [qing1 xiang1] /feather cockscomb (Celosia argentea)/
青葙子 青葙子 [qing1 xiang1 zi5] /feather cockscomb (Celosia argentea)/
青蒜 青蒜 [qing1 suan4] /garlic shoots and leaves/
青蒿素 青蒿素 [qing1 hao1 su4] /Arteannuin (anti-malaria chemical)/Artemisinin/Qinghaosu/
青蔥 青葱 [qing1 cong1] /scallion/green onion/verdant/lush green/
青藏 青藏 [Qing1 Zang4] /Qinghai and Tibet/
青藏公路 青藏公路 [qing1 zang4 gong1 lu4] /Qinghai-Tibet road (from 1984)/
青藏線 青藏线 [qing1 zang4 xian4] /the Qinghai-Tibet route/
青藏鐵路 青藏铁路 [Qing1 Zang4 tie3 lu4] /Qinghai-Tibet railway/
青藏鐵路線 青藏铁路线 [qing1 zang4 tie3 lu4 xian4] /Qinghai-Tibet railway/
青藏高原 青藏高原 [Qing1 Zang4 gao1 yuan2] /Qinghai-Tibetan plateau/
青蛙 青蛙 [qing1 wa1] /frog/CL:隻|只[zhi1]/(slang) ugly guy/
青蝦 青虾 [qing1 xia1] /oriental river prawn (Macrobrachium nipponense), a species of freshwater shrimp/
青衣 青衣 [qing1 yi1] /black clothes/servant (old)/young woman role in Chinese opera, also called 正旦[zheng4 dan4]/
青豆 青豆 [qing1 dou4] /green soybean/green peas/
青貯 青贮 [qing1 zhu4] /silage/green fodder/
青釉 青釉 [qing1 you4] /celadon, classic Chinese style of ceramic glaze/
青金石 青金石 [qing1 jin1 shi2] /lapis lazuli (mineral of the square albite family)/
青銅 青铜 [qing1 tong2] /bronze (alloy of copper 銅|铜 and tin 錫|锡[xi1])/
青銅器 青铜器 [qing1 tong2 qi4] /bronze implement/refers to ancient bronze artifacts, from c. 2,000 BC/
青銅器時代 青铜器时代 [Qing1 tong2 qi4 Shi2 dai4] /the Bronze Age/also written 青銅時代|青铜时代[Qing1 tong2 Shi2 dai4]/
青銅峽 青铜峡 [Qing1 tong2 xia2] /Qingtong county level city in Wuzhong 吳忠|吴忠[Wu2 zhong1], Ningxia/
青銅峽市 青铜峡市 [Qing1 tong2 xia2 shi4] /Qingtong county level city in Wuzhong 吳忠|吴忠[Wu2 zhong1], Ningxia/
青陽 青阳 [Qing1 yang2] /Qingyang county in Chizhou 池州[Chi2 zhou1], Anhui/
青陽縣 青阳县 [Qing1 yang2 xian4] /Qingyang county in Chizhou 池州[Chi2 zhou1], Anhui/
青雲 青云 [qing1 yun2] /clear sky/fig. high official position/noble/
青雲直上 青云直上 [qing1 yun2 zhi2 shang4] /rising straight up in a clear sky (idiom); rapid promotion to a high post/meteoric career/
青雲譜 青云谱 [Qing1 yun2 pu3] /Qingyunpu district of Nanchang city 南昌市, Jiangxi/
青雲譜區 青云谱区 [Qing1 yun2 pu3 qu1] /Qingyunpu district of Nanchang city 南昌市, Jiangxi/
青霉素 青霉素 [qing1 mei2 su4] /penicillin/
青靛 青靛 [qing1 dian4] /indigo/
青面獠牙 青面獠牙 [qing1 mian4 liao2 ya2] /ferocious-looking (idiom)/
青頭潛鴨 青头潜鸭 [qing1 tou2 qian2 ya1] /(bird species of China) Baer's pochard (Aythya baeri)/
青頭鸚鵡 青头鹦鹉 [qing1 tou2 ying1 wu3] /(bird species of China) slaty-headed parakeet (Psittacula himalayana)/
青馬大橋 青马大桥 [Qing1 ma3 Da4 qiao2] /Tsing Ma Bridge (to Hong Kong Airport)/
青魚 青鱼 [qing1 yu2] /black carp (Mylopharyngodon piceus)/herring/mackerel/
青鮫 青鲛 [qing1 jiao1] /ferocious sea fish/
青黃 青黄 [qing1 huang2] /greenish yellow/sallow (of complexion)/
青黃不接 青黄不接 [qing1 huang2 bu4 jie1] /lit. yellow does not reach green (idiom); the yellow autumn crop does not last until the green spring crop/temporary deficit in manpower or resources/unable to make ends meet/
青黛 青黛 [qing1 dai4] /indigo (dye)/Indigo naturalis extract (used in TCM)/
青黴素 青霉素 [qing1 mei2 su4] /penicillin/
青鼬 青鼬 [qing1 you4] /weasel/Martes flavigula (zoology)/
青龍 青龙 [Qing1 long2] /Azure Dragon, one of the four symbols of the Chinese constellations, also known as the Azure Dragon of the East 東方青龍|东方青龙[Dong1 fang1 Qing1 long2] or 東方蒼龍|东方苍龙[Dong1 fang1 Cang1 long2]/(slang) man without pubic hair/
青龍滿族自治縣 青龙满族自治县 [Qing1 long2 Man3 zu2 Zi4 zhi4 xian4] /Qinglong Manchu autonomous county in Qinhuangdao 秦皇島|秦皇岛[Qin2 huang2 dao3], Hebei/
青龍縣 青龙县 [Qing1 long2 xian4] /Qinglong Manchu autonomous county in Qinhuangdao 秦皇島|秦皇岛[Qin2 huang2 dao3], Hebei/
靖 靖 [Jing4] /surname Jing/
靖 靖 [jing4] /quiet/peaceful/to make tranquil/to pacify/
靖亂 靖乱 [jing4 luan4] /to put down a rebellion/
靖國神社 靖国神社 [Jing4 guo2 Shen2 she4] /Yasukuni Shrine, Shinto shrine in Tokyo to Japanese war dead, controversial as burial ground of several Class A war criminals/
靖宇 靖宇 [Jing4 yu3] /Jingyu county in Baishan 白山, Jilin/
靖宇縣 靖宇县 [Jing4 yu3 xian4] /Jingyu county in Baishan 白山, Jilin/
靖安 靖安 [Jing4 an1] /Jing'an county in Yichun 宜春, Jiangxi/
靖安縣 靖安县 [Jing4 an1 xian4] /Jing'an county in Yichun 宜春, Jiangxi/
靖州 靖州 [Jing4 zhou1] /Jingzhou Miao and Dong autonomous county in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
靖州縣 靖州县 [Jing4 zhou1 xian4] /Jingzhou Miao and Dong autonomous county in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
靖州苗族侗族自治縣 靖州苗族侗族自治县 [Jing4 zhou1 Miao2 zu2 Dong4 zu2 Zi4 zhi4 xian4] /Jingzhou Miao and Dong autonomous county in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
靖江 靖江 [Jing4 jiang1] /Jingjiang county level city in Taizhou 泰州[Tai4 zhou1], Jiangsu/
靖江市 靖江市 [Jing4 jiang1 shi4] /Jingjiang county level city in Taizhou 泰州[Tai4 zhou1], Jiangsu/
靖西 靖西 [Jing4 xi1] /Jingxi county in Baise 百色[Bai3 se4], Guangxi/
靖西縣 靖西县 [Jing4 xi1 xian4] /Jingxi county in Baise 百色[Bai3 se4], Guangxi/
靖遠 靖远 [Jing4 yuan3] /Jingyuan county in Baiyin 白銀|白银[Bai2 yin2], Gansu/
靖遠縣 靖远县 [Jing4 yuan3 xian4] /Jingyuan county in Baiyin 白銀|白银[Bai2 yin2], Gansu/
靖邊 靖边 [Jing4 bian1] /Jingbian County in Yulin 榆林[Yu2 lin2], Shaanxi/
靖邊縣 靖边县 [Jing4 bian1 Xian4] /Jingbian County in Yulin 榆林[Yu2 lin2], Shaanxi/
靖難之役 靖难之役 [jing4 nan2 zhi1 yi4] /war of 1402 between successors of the first Ming Emperor/
靚 靓 [jing4] /to make up (one's face)/to dress/(of one's dress) beautiful/
靚 靓 [liang4] /attractive/good-looking/
靚仔 靓仔 [liang4 zai3] /handsome young man/
靚女 靓女 [liang4 nu:3] /(dialect) pretty girl/
靚妝 靓妆 [jing4 zhuang1] /to make up/elaborately made up woman/
靚妹 靓妹 [liang4 mei4] /pretty girl/
靚號 靓号 [liang4 hao4] /desirable number (for one's telephone, license plate etc) (i.e. one that includes memorable or auspicious combinations of digits)/
靚麗 靓丽 [liang4 li4] /beautiful/pretty/Taiwan pr. [jing4 li4]/
靛 靛 [dian4] /indigo pigment/
靛冠噪鶥 靛冠噪鹛 [dian4 guan1 zao4 mei2] /(bird species of China) blue-crowned laughingthrush (Garrulax courtoisi)/
靛油 靛油 [dian4 you2] /aniline oil/
靛白 靛白 [dian4 bai2] /indigo white/
靛色 靛色 [dian4 se4] /indigo (color)/
靛花 靛花 [dian4 hua1] /indigo/
靛藍 靛蓝 [dian4 lan2] /indigo (dye)/
靛藍色 靛蓝色 [dian4 lan2 se4] /indigo blue/
靛青 靛青 [dian4 qing1] /indigo/
靜 静 [jing4] /still/calm/quiet/not moving/
靜一靜 静一静 [jing4 yi1 jing4] /to put sth to rest/calm down a bit!/
靜修 静修 [jing4 xiu1] /contemplation/meditation/
靜候 静候 [jing4 hou4] /to quietly wait/
靜力學 静力学 [jing4 li4 xue2] /statics/
靜力平衡 静力平衡 [jing4 li4 ping2 heng2] /static equilibrium/
靜區 静区 [jing4 qu1] /silent zone/blind spot/dead space/
靜坐 静坐 [jing4 zuo4] /to sit quietly/to meditate/to stage a sit-in/
靜坐不動 静坐不动 [jing4 zuo4 bu4 dong4] /to sit still and do nothing/to sit tight/
靜坐不能 静坐不能 [jing4 zuo4 bu4 neng2] /akathisia (condition of restlessness, a side-effect of neuroleptic antipsychotic drug)/unable to sit still/hyperactivity/restlessness/
靜坐抗議 静坐抗议 [jing4 zuo4 kang4 yi4] /sit-in protest/
靜坐抗議示威 静坐抗议示威 [jing4 zuo4 kang4 yi4 shi4 wei1] /sit-in protest demonstration/
靜坐罷工 静坐罢工 [jing4 zuo4 ba4 gong1] /sit-in strike/
靜安區 静安区 [Jing4 an1 qu1] /Jing'an district, central Shanghai/
靜寂 静寂 [jing4 ji4] /quiet/silent/
靜寧 静宁 [Jing4 ning2] /Jingning county in Pingliang 平涼|平凉[Ping2 liang2], Gansu/
靜寧縣 静宁县 [Jing4 ning2 xian4] /Jingning county in Pingliang 平涼|平凉[Ping2 liang2], Gansu/
靜山 静山 [Jing4 Shan1] /Cheng San (precinct in Ang Mo Kio, Singapore)/Cheng Shan GRC, formerly (until the 1997 elections) a group representation constituency (electoral division) in Singapore/
靜岡縣 静冈县 [Jing4 gang1 xian4] /Shizuoka prefecture southwest of Tokyo, Japan/
靜心 静心 [jing4 xin1] /meditation/
靜恬 静恬 [jing4 tian2] /tranquil/
靜悄悄 静悄悄 [jing4 qiao1 qiao1] /extremely quiet/
靜態 静态 [jing4 tai4] /static/sedate/quiet/passive/(physics) static/steady-state/(electronics) quiescent/
靜態存儲器 静态存储器 [jing4 tai4 cun2 chu3 qi4] /static memory/
靜樂 静乐 [Jing4 le4] /Jingle county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
靜樂縣 静乐县 [Jing4 le4 xian4] /Jingle county in Xinzhou 忻州[Xin1 zhou1], Shanxi/
靜止 静止 [jing4 zhi3] /still/immobile/static/stationary/
靜止鋒 静止锋 [jing4 zhi3 feng1] /stationary front (meteorology)/
靜海 静海 [Jing4 hai3] /Jinghai county in Tianjin 天津[Tian1 jin1]/Sea of Tranquillity (on the moon)/
靜海縣 静海县 [Jing4 hai3 xian4] /Jinghai county in Tianjin 天津[Tian1 jin1]/
靜脈 静脉 [jing4 mai4] /vein/
靜脈吸毒 静脉吸毒 [jing4 mai4 xi1 du2] /intravenous drug/IV drug/
靜脈曲張 静脉曲张 [jing4 mai4 qu1 zhang1] /varicose veins/
靜脈注入 静脉注入 [jing4 mai4 zhu4 ru4] /intravenous (medicine)/
靜脈注射 静脉注射 [jing4 mai4 zhu4 she4] /intravenous injection/
靜脈點滴 静脉点滴 [jing4 mai4 dian3 di1] /an intravenous drip/
靜若寒蟬 静若寒蝉 [jing4 ruo4 han2 chan2] /as quiet as a cicada in winter (idiom)/
靜謐 静谧 [jing4 mi4] /quiet/still/tranquil/
靜電 静电 [jing4 dian4] /static electricity/
靜音 静音 [jing4 yin1] /quiet/silent/mute/
靜養 静养 [jing4 yang3] /to convalesce/to recuperate/to fully relax/
靜默 静默 [jing4 mo4] /silence/to stand in silence (in mourning)/
靜點 静点 [jing4 dian3] /a hospital drip/
靝 靔 [tian1] /old variant of 天[tian1]/
非 非 [Fei1] /abbr. for 非洲[Fei1 zhou1], Africa/
非 非 [fei1] /to not be/not/wrong/incorrect/non-/un-/in-/to reproach or blame/(colloquial) to insist on/simply must/
非一日之功 非一日之功 [fei1 yi1 ri4 zhi1 gong1] /lit. cannot be done in one day (idiom)/fig. will take much time and effort to accomplish/
非主流 非主流 [fei1 zhu3 liu2] /alternative/non-mainstream/
非人 非人 [fei1 ren2] /not the right person (literary)/inhuman/
非人化 非人化 [fei1 ren2 hua4] /dehumanization/
非份 非份 [fei1 fen4] /improper/presumptuous/assuming/overstepping one's bounds/also written 非分[fei1 fen4]/
非但 非但 [fei1 dan4] /not only/
非你莫屬 非你莫属 [fei1 ni3 mo4 shu3] /it's yours exclusively (idiom)/you are the one/only you deserve it/only you can do it/
非公式 非公式 [fei1 gong1 shi4] /unofficial/informal/
非典 非典 [fei1 dian3] /atypical pneumonia/Severe Acute Respiratory Syndrome/SARS/
非典型肺炎 非典型肺炎 [fei1 dian3 xing2 fei4 yan2] /atypical pneumonia/Severe Acute Respiratory Syndrome/SARS/
非凡 非凡 [fei1 fan2] /out of the ordinary/unusually (good, talented etc)/
非分 非分 [fei1 fen4] /improper/presumptuous/assuming/overstepping one's bounds/also written 非份[fei1 fen4]/
非分之念 非分之念 [fei1 fen4 zhi1 nian4] /improper idea/
非利士 非利士 [Fei1 li4 shi4] /Philistine (Palestinian people, reputedly uncircumcised, c. 1,000 BC)/
非利士族 非利士族 [Fei1 li4 shi4 zu2] /Philistine (Palestinian people, reputedly uncircumcised, c. 1,000 BC)/
非動物性 非动物性 [fei1 dong4 wu4 xing4] /inanimacy/
非動物性名詞 非动物性名词 [fei1 dong4 wu4 xing4 ming2 ci2] /inanimate noun/
非同凡響 非同凡响 [fei1 tong2 fan2 xiang3] /out of the ordinary/
非同小可 非同小可 [fei1 tong2 xiao3 ke3] /extremely important/no small matter/
非同步 非同步 [fei1 tong2 bu4] /asynchronous/
非同步傳輸模式 非同步传输模式 [fei1 tong2 bu4 chuan2 shu1 mo2 shi4] /asynchronous transfer mode/ATM/
非同質化代幣 非同质化代币 [fei1 tong2 zhi4 hua4 dai4 bi4] /non-fungible token (NFT)/
非吸煙 非吸烟 [fei1 xi1 yan1] /nonsmoking/
非命 非命 [fei1 ming4] /violent death/killed in a disaster/
非國大 非国大 [Fei1 guo2 da4] /African National Congress, ANC/abbr. for 非洲人國民大會|非洲人国民大会[Fei1 zhou1 ren2 guo2 min2 da4 hui4]/
非均質 非均质 [fei1 jun1 zhi4] /inhomogeneous/
非婚生 非婚生 [fei1 hun1 sheng1] /born out of wedlock/illegitimate/
非婚生子女 非婚生子女 [fei1 hun1 sheng1 zi3 nu:3] /an illegitimate child/
非宗教 非宗教 [fei1 zong1 jiao4] /secular (society)/non-religious (party)/
非官方 非官方 [fei1 guan1 fang1] /unofficial/
非富則貴 非富则贵 [fei1 fu4 ze2 gui4] /see 非富即貴|非富即贵[fei1 fu4 ji2 gui4]/
非富即貴 非富即贵 [fei1 fu4 ji2 gui4] /wealthy and respectable people/
非寫實 非写实 [fei1 xie3 shi2] /nonrepresentational/
非對稱 非对称 [fei1 dui4 chen4] /asymmetric/
非對稱式數據用戶線 非对称式数据用户线 [fei1 dui4 chen4 shi4 shu4 ju4 yong4 hu4 xian4] /Asymmetrical Digital Subscriber Line/ADSL/
非導體 非导体 [fei1 dao3 ti3] /nonconductor (of electricity, heat etc)/
非小說 非小说 [fei1 xiao3 shuo1] /non-fiction/
非層巖 非层岩 [fei1 ceng2 yan2] /unstratified rock/
非層狀 非层状 [fei1 ceng2 zhuang4] /unstratified/
非峰值 非峰值 [fei1 feng1 zhi2] /off-peak/
非常 非常 [fei1 chang2] /very/very much/unusual/extraordinary/
非常多 非常多 [fei1 chang2 duo1] /much/very many/
非常感謝 非常感谢 [fei1 chang2 gan3 xie4] /extremely grateful/very thankful/
非常手段 非常手段 [fei1 chang2 shou3 duan4] /an emergency measure/
非平衡 非平衡 [fei1 ping2 heng2] /non-equilibrium/disequilibrium/unbalance/
非平衡態 非平衡态 [fei1 ping2 heng2 tai4] /unbalance/disequilibrium/
非得 非得 [fei1 dei3] /(followed by a verb phrase, then – optionally – 不可, or 不行 etc) must/
非微擾 非微扰 [fei1 wei1 rao3] /non-perturbative (physics)/
非必要 非必要 [fei1 bi4 yao4] /inessential/unnecessary/
非必需 非必需 [fei1 bi4 xu1] /inessential/
非拉丁字符 非拉丁字符 [fei1 La1 ding1 zi4 fu2] /non-Latin characters/
非政府 非政府 [fei1 zheng4 fu3] /non-governmental/
非政府組織 非政府组织 [fei1 zheng4 fu3 zu3 zhi1] /non-governmental organization (NGO)/
非數字 非数字 [fei1 shu4 zi4] /non-numeric/
非斯 非斯 [Fei1 si1] /Fes (third largest city of Morocco)/
非暴力 非暴力 [fei1 bao4 li4] /nonviolent/
非核 非核 [fei1 he2] /non-nuclear/
非核化 非核化 [fei1 he2 hua4] /denuclearization/
非核國家 非核国家 [fei1 he2 guo2 jia1] /non-nuclear country/
非核地帶 非核地带 [fei1 he2 di4 dai4] /nuclear-free zone/
非核武器國家 非核武器国家 [fei1 he2 wu3 qi4 guo2 jia1] /non-nuclear weapon states (NNWS)/
非條件反射 非条件反射 [fei1 tiao2 jian4 fan3 she4] /unconditioned reflex (physiology)/
非槓桿化 非杠杆化 [fei1 gang4 gan3 hua4] /deleveraging (i.e. paying off part of a leverage loan)/
非標準 非标准 [fei1 biao1 zhun3] /nonstandard/unconventional/
非模態 非模态 [fei1 mo2 tai4] /modeless (computing)/
非歐幾何 非欧几何 [fei1 ou1 ji3 he2] /non-Euclidean geometry/
非歐幾何學 非欧几何学 [fei1 ou1 ji3 he2 xue2] /non-Euclidean geometry/
非正常 非正常 [fei1 zheng4 chang2] /abnormal/irregular/
非正式 非正式 [fei1 zheng4 shi4] /unofficial/informal/
非正數 非正数 [fei1 zheng4 shu4] /a nonpositive number (i.e. negative or zero)/
非此即彼 非此即彼 [fei1 ci3 ji2 bi3] /either this or that/one or the other/
非死不可 非死不可 [Fei1 si3 bu4 ke3] /Facebook (Internet slang, pun reading "you must die")/
非法 非法 [fei1 fa3] /illegal/
非法定 非法定 [fei1 fa3 ding4] /non-statutory/non-governmental/
非洲 非洲 [Fei1 zhou1] /Africa/abbr. for 阿非利加洲[A1 fei1 li4 jia1 Zhou1]/
非洲之角 非洲之角 [Fei1 zhou1 Zhi1 jiao3] /Horn of Africa/
非洲人 非洲人 [Fei1 zhou1 ren2] /African (person)/
非洲人國民大會 非洲人国民大会 [Fei1 zhou1 ren2 guo2 min2 da4 hui4] /African National Congress, ANC/
非洲單源說 非洲单源说 [Fei1 zhou1 dan1 yuan2 shuo1] /single origin out of Africa (current mainstream theory of human evolution)/
非洲大裂谷 非洲大裂谷 [Fei1 zhou1 da4 lie4 gu3] /Great East African rift valley/
非洲界 非洲界 [Fei1 zhou1 jie4] /Afrotropical realm/
非洲統一組織 非洲统一组织 [Fei1 zhou1 Tong3 yi1 Zu3 zhi1] /Organization of African Unity/
非洲聯盟 非洲联盟 [Fei1 zhou1 Lian2 meng2] /African Union/
非洲錐蟲病 非洲锥虫病 [Fei1 zhou1 zhui1 chong2 bing4] /sleeping sickness/African trypanosomiasis/
非洲開發銀行 非洲开发银行 [Fei1 zhou1 Kai1 fa1 Yin2 hang2] /African Development Bank/
非營利 非营利 [fei1 ying2 li4] /nonprofit/not for profit/
非營利組織 非营利组织 [fei1 ying2 li4 zu3 zhi1] /nonprofit organization/
非物質文化遺產 非物质文化遗产 [Fei1 wu4 zhi4 Wen2 hua4 Yi2 chan3] /(UNESCO) Intangible Cultural Heritage/
非特 非特 [fei1 te4] /not only/
非獨 非独 [fei1 du2] /not only/not merely/
非獨立 非独立 [fei1 du2 li4] /dependent/
非異人任 非异人任 [fei1 yi4 ren2 ren4] /to bear one's own responsibilities and not pass them to others (idiom)/
非盈利 非盈利 [fei1 ying2 li4] /nonprofit/
非盈利的組織 非盈利的组织 [fei1 ying2 li4 de5 zu3 zhi1] /nonprofit organization/
非盈利組織 非盈利组织 [fei1 ying2 li4 zu3 zhi1] /nonprofit organization/
非盟 非盟 [Fei1 Meng2] /African Union (AU), abbr. for 非洲聯盟|非洲联盟/
非直接 非直接 [fei1 zhi2 jie1] /indirect/
非相對論性 非相对论性 [fei1 xiang1 dui4 lun4 xing4] /non-relativistic (physics)/
非禮 非礼 [fei1 li3] /rudeness/insolence/impropriety/harassment/molestation/indecent assault/
非空 非空 [fei1 kong1] /nonempty (set)/
非線性 非线性 [fei1 xian4 xing4] /nonlinear (math.)/
非線性光學 非线性光学 [fei1 xian4 xing4 guang1 xue2] /nonlinear optics (physics)/
非羈押性 非羁押性 [fei1 ji1 ya1 xing4] /noncustodial (sentence)/
非自然 非自然 [fei1 zi4 ran2] /unnatural/occult/
非致命 非致命 [fei1 zhi4 ming4] /not fatal/not life-threatening (medical condition)/
非處方藥 非处方药 [fei1 chu3 fang1 yao4] /over-the-counter drug/
非裔 非裔 [Fei1 yi4] /of African descent/
非要 非要 [fei1 yao4] /to want absolutely/to insist on (doing something)/
非規整 非规整 [fei1 gui1 zheng3] /irregular/disordered/
非親非故 非亲非故 [fei1 qin1 fei1 gu4] /lit. neither a relative nor a friend (idiom)/fig. unrelated to one another in any way/
非詞重復測驗 非词重复测验 [fei1 ci2 chong2 fu4 ce4 yan4] /nonword repetition test/
非誠勿擾 非诚勿扰 [fei1 cheng2 wu4 rao3] /serious inquiries only/
非議 非议 [fei1 yi4] /to criticize/
非負數 非负数 [fei1 fu4 shu4] /a nonnegative number (i.e. positive or zero)/
非贏利組織 非赢利组织 [fei1 ying2 li4 zu3 zhi1] /not-for-profit organization/
非軍事區 非军事区 [fei1 jun1 shi4 qu1] /Demilitarized Zone DMZ/
非遞推 非递推 [fei1 di4 tui1] /nonrecursive/
非遺傳多型性 非遗传多型性 [fei1 yi2 chuan2 duo1 xing2 xing4] /polyphenism/
非都會郡 非都会郡 [fei1 du1 hui4 jun4] /non-metropolitan county (England)/
非金屬 非金属 [fei1 jin1 shu3] /nonmetal (chemistry)/
非阿貝爾 非阿贝尔 [fei1 a1 bei4 er3] /(math.) non-abelian/
非難 非难 [fei1 nan4] /reproof/blame/
非零 非零 [fei1 ling2] /nonzero/
非音 非音 [fei1 yin1] /(ling) unstressed (syllable)/
非預謀 非预谋 [fei1 yu4 mou2] /unpremeditated/
非驢非馬 非驴非马 [fei1 lu:2 fei1 ma3] /neither fish nor fowl/resembling nothing on earth/
非高峰 非高峰 [fei1 gao1 feng1] /off-peak/
非黑即白 非黑即白 [fei1 hei1 ji2 bai2] /black-or-white (e.g. good or bad, with no middle ground)/
非黨 非党 [fei1 dang3] /non-party/
非黨人士 非党人士 [fei1 dang3 ren2 shi4] /non-party member/
靠 靠 [kao4] /to lean against or on/to stand by the side of/to come near to/to depend on/to trust/to fuck (vulgar)/traditional military costume drama where the performers wear armor (old)/
靠不住 靠不住 [kao4 bu5 zhu4] /unreliable/
靠北 靠北 [kao4 bei3] /(lit.) to cry over one's dad's death (from Taiwanese 哭爸, Tai-lo pr. [khàu-pē])/(slang) (Tw) to rattle on/to carp/stop whining!/shut the hell up!/fuck!/damn!/
靠夭 靠夭 [kao4 yao1] /variant of 靠腰[kao4 yao1]/
靠山 靠山 [kao4 shan1] /patron/supporter/close to a mountain/
靠山吃山，靠水吃水 靠山吃山，靠水吃水 [kao4 shan1 chi1 shan1 , kao4 shui3 chi1 shui3] /lit. the mountain dweller lives off the mountain, the shore dweller lives off the sea (idiom)/fig. to make the best use of local resources/to exploit one's position to advance oneself/to find one's niche/to live off the land/
靠岸 靠岸 [kao4 an4] /(of a boat) to reach the shore/to pull toward shore/close to shore/landfall/
靠得住 靠得住 [kao4 de5 zhu4] /reliable/trustworthy/
靠攏 靠拢 [kao4 long3] /to draw close to/
靠盃 靠杯 [kao4 bei1] /see 靠北[kao4 bei3]/
靠窗 靠窗 [kao4 chuang1] /by the window (referring to seats on a plane etc)/
靠窗座位 靠窗座位 [kao4 chuang1 zuo4 wei4] /window seat/
靠背椅 靠背椅 [kao4 bei4 yi3] /high-back chair/
靠腰 靠腰 [kao4 yao1] /(lit.) to cry from hunger (from Taiwanese 哭枵, Tai-lo pr. [khàu-iau])/(slang) (Tw) to whine/shut the hell up!/fuck!/damn!/
靠譜 靠谱 [kao4 pu3] /reliable/reasonable/probable/
靠走廊 靠走廊 [kao4 zou3 lang2] /next to the aisle/aisle (seat on aircraft)/
靠走道 靠走道 [kao4 zou3 dao4] /on the aisle (referring to seats on a plane etc)/
靠近 靠近 [kao4 jin4] /near/to approach/
靠邊 靠边 [kao4 bian1] /to keep to the side/to pull over/move aside!/
靡 靡 [mi2] /to waste (money)/
靡 靡 [mi3] /extravagant/go with fashion/not/
靡不有初，鮮克有終 靡不有初，鲜克有终 [mi3 bu4 you3 chu1 , xian3 ke4 you3 zhong1] /almost everything has a start, but not many things have an end (idiom); don't start sth you can't handle/
靡有孑遺 靡有孑遗 [mi3 you3 jie2 yi2] /all dead and no survivors/
靡爛 靡烂 [mi2 lan4] /rotting/decaying/
靡費 靡费 [mi2 fei4] /to waste/to squander/
靡靡之音 靡靡之音 [mi3 mi3 zhi1 yin1] /decadent or obscene music/
面 面 [mian4] /face/side/surface/aspect/top/classifier for objects with flat surfaces such as drums, mirrors, flags etc/
面世 面世 [mian4 shi4] /to be published (of art, literary works etc)/to come out/to take shape/to see the light of day/
面交 面交 [mian4 jiao1] /to deliver personally/to hand over face-to-face/
面值 面值 [mian4 zhi2] /face value/par value/
面兒 面儿 [mian4 r5] /cover/outside/
面具 面具 [mian4 ju4] /mask/
面前 面前 [mian4 qian2] /in front of/facing/(in the) presence (of)/
面友 面友 [mian4 you3] /to put on a friendly face/
面嚮 面向 [mian4 xiang4] /to face/to turn towards/to incline to/geared towards/catering for/-oriented/facial feature/appearance/aspect/facet/
面嚮對象的技術 面向对象的技术 [mian4 xiang4 dui4 xiang4 de5 ji4 shu4] /object-oriented technology/
面嚮對象語言 面向对象语言 [mian4 xiang4 dui4 xiang4 yu3 yan2] /object oriented language/
面嚮連接 面向连接 [mian4 xiang4 lian2 jie1] /connection-oriented/
面型 面型 [mian4 xing2] /shape of face/
面壁 面壁 [mian4 bi4] /to face the wall/to sit facing the wall in meditation (Buddhism)/(fig.) to devote oneself to study, work etc/
面壁思過 面壁思过 [mian4 bi4 si1 guo4] /to face the wall and ponder about one's misdeeds/to stand in the corner (punishment)/(fig.) to examine one's conscience/
面如土色 面如土色 [mian4 ru2 tu3 se4] /ashen-faced (idiom)/
面如灰土 面如灰土 [mian4 ru2 hui1 tu3] /ashen-faced (idiom)/
面子 面子 [mian4 zi5] /outer surface/outside/honor/reputation/face (as in "losing face")/self-respect/feelings/(medicinal) powder/
面孔 面孔 [mian4 kong3] /face/
面容 面容 [mian4 rong2] /appearance/facial features/
面對 面对 [mian4 dui4] /to confront/to face/
面對面 面对面 [mian4 dui4 mian4] /face to face/
面巾 面巾 [mian4 jin1] /face flannel or towel/shroud (over the face of a corpse)/
面市 面市 [mian4 shi4] /to hit the market (of a new product)/
面帶 面带 [mian4 dai4] /to wear (on one's face)/
面帶愁容 面带愁容 [mian4 dai4 chou2 rong2] /with a sad air/looking melancholy/with a worried look/
面帶病容 面带病容 [mian4 dai4 bing4 rong2] /to look unwell/
面形 面形 [mian4 xing2] /shape of face/
面影 面影 [mian4 ying3] /face (esp. remembered)/mental image of sb/
面心立方最密堆積 面心立方最密堆积 [mian4 xin1 li4 fang1 zui4 mi4 dui1 ji1] /face-centered cubic (FCC) (math.)/
面惡心善 面恶心善 [mian4 e4 xin1 shan4] /to have a mean-looking face but a heart of gold (idiom)/
面態 面态 [mian4 tai4] /facial appearance/
面授 面授 [mian4 shou4] /to teach face to face/to instruct in person/
面授機宜 面授机宜 [mian4 shou4 ji1 yi2] /to give direct instructions on the way to deal with a matter/to brief personally (idiom)/
面敘 面叙 [mian4 xu4] /to talk face-to-face/
面料 面料 [mian4 liao4] /material for making clothes/CL:塊|块[kuai4]/
面斥 面斥 [mian4 chi4] /to reproach sb to his face/
面晤 面晤 [mian4 wu4] /to interview/to meet/
面有菜色 面有菜色 [mian4 you3 cai4 se4] /to look famished/
面有難色 面有难色 [mian4 you3 nan2 se4] /to show signs of reluctance or embarrassment/
面朝黃土背朝天 面朝黄土背朝天 [mian4 chao2 huang2 tu3 bei4 chao2 tian1] /face to the ground, back to the sky/
面板 面板 [mian4 ban3] /panel/faceplate/
面無人色 面无人色 [mian4 wu2 ren2 se4] /ashen-faced/
面熟 面熟 [mian4 shu2] /to look familiar/familiar-looking/
面瓜 面瓜 [mian4 gua1] /(dialect) pumpkin/(fig.) oaf/
面癱 面瘫 [mian4 tan1] /facial nerve paralysis/
面皮 面皮 [mian4 pi2] /cheek/face/leather covering (for handbags etc)/
面皰 面疱 [mian4 pao4] /acne/
面目 面目 [mian4 mu4] /appearance/facial features/look/
面目一新 面目一新 [mian4 mu4 yi1 xin1] /complete change (idiom); facelift/We're in a wholly new situation./
面目全非 面目全非 [mian4 mu4 quan2 fei1] /nothing remains the same (idiom); change beyond recognition/
面目可憎 面目可憎 [mian4 mu4 ke3 zeng1] /repulsive countenance/disgusting appearance/
面相 面相 [mian4 xiang4] /facial features/appearence/physiognomy/
面積 面积 [mian4 ji1] /area (of a floor, piece of land etc)/surface area/tract of land/
面紅耳赤 面红耳赤 [mian4 hong2 er3 chi4] /flushed with anger (or excitement)/
面紗 面纱 [mian4 sha1] /veil/
面罄 面罄 [mian4 qing4] /to explain in detail personally/
面罩 面罩 [mian4 zhao4] /mask/visor/facepiece (e.g. diving suit, gas mask)/
面肥 面肥 [mian4 fei2] /topdressing (agriculture)/
面膜 面膜 [mian4 mo2] /facial mask/cleanser/face pack/facial (treatment)/
面臨 面临 [mian4 lin2] /to face sth/to be confronted with/
面臨困難 面临困难 [mian4 lin2 kun4 nan2] /to be faced with problems/
面色 面色 [mian4 se4] /complexion/
面色如土 面色如土 [mian4 se4 ru2 tu3] /ashen-faced (idiom)/
面試 面试 [mian4 shi4] /to be interviewed (as a candidate)/interview/
面談 面谈 [mian4 tan2] /face-to-face meeting/an interview/
面諛 面谀 [mian4 yu2] /to praise sb to his face/
面諭 面谕 [mian4 yu4] /to instruct sb personally/
面謝 面谢 [mian4 xie4] /to thank sb personally/to thank sb to his face/
面議 面议 [mian4 yi4] /to bargain face-to-face/to negotiate directly/
面譽 面誉 [mian4 yu4] /to praise sb in his presence/
面貌 面貌 [mian4 mao4] /appearance/face/features/CL:個|个[ge4]/
面部 面部 [mian4 bu4] /face (body part)/
面部表情 面部表情 [mian4 bu4 biao3 qing2] /facial expression/
面鏡 面镜 [mian4 jing4] /mask (diving)/
面霜 面霜 [mian4 shuang1] /facial cream (cosmetics)/
面露 面露 [mian4 lu4] /to look (tired, pleased etc)/to wear (a smile, a puzzled expression etc)/
面露不悅 面露不悦 [mian4 lu4 bu4 yue4] /to show unhappiness or displeasure (idiom)/
面露倦意 面露倦意 [mian4 lu4 juan4 yi4] /to look tired/
面面 面面 [mian4 mian4] /multiple viewpoints/
面面俱到 面面俱到 [mian4 mian4 ju4 dao4] /(idiom) take care of everything; handle everything/
面面相覷 面面相觑 [mian4 mian4 xiang1 qu4] /to look at each other in dismay (idiom)/
面面觀 面面观 [mian4 mian4 guan1] /(used in titles) comprehensive survey/
面頰 面颊 [mian4 jia2] /cheek/
面額 面额 [mian4 e2] /denomination (of currency or bond)/
面顏 面颜 [mian4 yan2] /face/
面首 面首 [mian4 shou3] /handsome male companion/gigolo/
面黃肌瘦 面黄肌瘦 [mian4 huang2 ji1 shou4] /yellow face, emaciated body (idiom); malnourished and sickly in appearance/
面黃肌閎 面黄肌闳 [mian4 huang2 ji1 hong2] /yellow face, emaciated body (idiom); malnourished and sickly in appearance/
面龐 面庞 [mian4 pang2] /face/
靣 靣 [mian4] /variant of 面[mian4]/
靦 䩄 [mian3] /variant of 靦|腼[mian3]/
靦 腼 [mian3] /bashful/
靦腆 腼腆 [mian3 tian3] /shy/bashful/
靦臉 腼脸 [tian3 lian3] /shameless/brazen/
靨 靥 [ye4] /dimple/
革 革 [ge2] /animal hide/leather/to reform/to remove/to expel (from office)/
革出 革出 [ge2 chu1] /to expel/to kick out/
革出山門 革出山门 [ge2 chu1 shan1 men2] /to excommunicate (from a Buddhist monastery)/
革出教門 革出教门 [ge2 chu1 jiao4 men2] /to excommunicate (from a church)/
革吉 革吉 [Ge2 ji2] /Ge'gyai county in Ngari prefecture, Tibet, Tibetan: Dge rgyas rdzong/
革吉縣 革吉县 [Ge2 ji2 xian4] /Ge'gyai county in Ngari prefecture, Tibet, Tibetan: Dge rgyas rdzong/
革命 革命 [ge2 ming4] /to withdraw the mandate of heaven (and transition to a new dynasty) (original meaning)/revolution/revolutionary/to revolt (against sb or sth)/to revolutionize (sth)/(separable verb sometimes used in the pattern 革noun的命)/CL:次[ci4]/
革命先烈 革命先烈 [ge2 ming4 xian1 lie4] /martyr to the revolution/
革命家 革命家 [ge2 ming4 jia1] /a revolutionary/
革命性 革命性 [ge2 ming4 xing4] /revolutionary/
革命烈士 革命烈士 [ge2 ming4 lie4 shi4] /martyr of the revolution/
革囊 革囊 [ge2 nang2] /leather purse/fig. human body/
革履 革履 [ge2 lu:3] /leather (shoes)/fig. Western dress/
革故鼎新 革故鼎新 [ge2 gu4 ding3 xin1] /to discard the old and introduce the new (idiom); to innovate/
革新 革新 [ge2 xin1] /to innovate/innovation/
革職 革职 [ge2 zhi2] /to sack/to remove from a position/to depose/
革蘭氏 革兰氏 [Ge2 lan2 shi4] /Mr Gram/Dr. Hans Christian Jaochim Gram (1953-1938), Danish doctor and inventor of the Gram stain 革蘭氏染色法|革兰氏染色法/
革蘭氏染色法 革兰氏染色法 [Ge2 lan2 shi4 ran3 se4 fa3] /Gram stain (used to distinguished two different kinds of bacteria)/
革蘭氏陰性 革兰氏阴性 [Ge2 lan2 shi4 yin1 xing4] /Gram negative (bacteria that do not retain Gram stain, often the more dangerous kind)/
革蘭陽 革兰阳 [ge2 lan2 yang2] /Gram-positive (bacteria)/
革蘭陽性 革兰阳性 [ge2 lan2 yang2 xing4] /Gram-positive (bacteria)/
革製品 革制品 [ge2 zhi4 pin3] /leather goods/
革退 革退 [ge2 tui4] /to dismiss from a post/
革除 革除 [ge2 chu2] /to eliminate/to expel/to abolish/
革面洗心 革面洗心 [ge2 mian4 xi3 xin1] /lit. to renew one's face and wash one's heart (idiom); to repent sincerely and mend one's mistaken ways/to turn over a new leaf/
靪 靪 [ding1] /to cobble/to patch/
靬 靬 [jian1] /see 犂靬[Li2 jian1], Han dynasty name for countries in far West/
靭 韧 [ren4] /variant of 韌|韧[ren4]/
靮 靮 [di2] /reins/bridle/
靰 靰 [wu4] /leg warmer/
靱 韧 [ren4] /old variant of 韌|韧[ren4]/
靲 靲 [qin2] /leather shoes/leather belt/thin bamboo strips/
靳 靳 [Jin4] /surname Jin/
靳 靳 [jin4] /martingale/stingy/
靴 靴 [xue1] /boots/
靴子 靴子 [xue1 zi5] /boots/
靴掖子 靴掖子 [xue1 ye1 zi5] /double layer of padding in a boot/
靴籬鶯 靴篱莺 [xue1 li2 ying1] /(bird species of China) booted warbler (Iduna caligata)/
靴褲 靴裤 [xue1 ku4] /boot cut (e.g. of jeans etc)/
靴隼鵰 靴隼雕 [xue1 sun3 diao1] /(bird species of China) booted eagle (Hieraaetus pennatus)/
靶 靶 [ba3] /target/mark/
靶場 靶场 [ba3 chang3] /shooting range/range/
靶子 靶子 [ba3 zi5] /target/
靶心 靶心 [ba3 xin1] /center of target/bull's eye/
靶機 靶机 [ba3 ji1] /target drone/
靶紙 靶纸 [ba3 zhi3] /target sheet/
靶船 靶船 [ba3 chuan2] /target ship/
靷 靷 [yin3] /traces (of a carriage)/
靸 靸 [sa3] /children's shoe (old)/to wear one's shoes babouche style/
靺 靺 [mo4] /name of a tribe/socks/stockings/
靼 靼 [da2] /(phonetic)/dressed leather/
靿 靿 [yao4] /the leg of a boot/
鞀 鼗 [tao2] /hand drum used by peddlers/
鞁 鞁 [bei4] /horse tack (articles of harness such as saddle and bridle)/variant of 鞴[bei4]/
鞃 鞃 [hong2] /a leaning board on carriage/
鞄 鞄 [pao2] /to work hides/leather bag/
鞅 鞅 [yang1] /martingale (leather strap in horse harness)/discontented/
鞅掌 鞅掌 [yang1 zhang3] /busy/bustling/
鞅牛 鞅牛 [yang3 niu2] /cattle harnessed for plowing/
鞇 鞇 [yin1] /variant of 茵[yin1]/
鞉 鞉 [tao2] /old variant of 鼗[tao2]/
鞋 鞋 [xie2] /shoe/CL:雙|双[shuang1],隻|只[zhi1]/
鞋匠 鞋匠 [xie2 jiang5] /shoemaker/cobbler/
鞋墊 鞋垫 [xie2 dian4] /insole/shoe insert/
鞋套 鞋套 [xie2 tao4] /overshoe/shoe cover/
鞋子 鞋子 [xie2 zi5] /shoe/
鞋履 鞋履 [xie2 lu:3] /footwear/
鞋帶 鞋带 [xie2 dai4] /shoelace/CL:根[gen1],雙|双[shuang1]/
鞋幫 鞋帮 [xie2 bang1] /uppers of a shoe/
鞋底 鞋底 [xie2 di3] /sole (of a shoe)/
鞋拔 鞋拔 [xie2 ba2] /shoe horn/
鞋拔子 鞋拔子 [xie2 ba2 zi5] /shoehorn/
鞋楦 鞋楦 [xie2 xuan4] /shoe tree/
鞋油 鞋油 [xie2 you2] /shoe polish/
鞋襪 鞋袜 [xie2 wa4] /shoes and socks/
鞋跟 鞋跟 [xie2 gen1] /heel (of a shoe)/
鞌 鞍 [an1] /graphic variant of 鞍[an1]/
鞍 鞍 [an1] /saddle/
鞍前馬後 鞍前马后 [an1 qian2 ma3 hou4] /to follow everywhere/to always be there for sb at their beck and call/
鞍山 鞍山 [An1 shan1] /Anshan prefecture-level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
鞍山市 鞍山市 [An1 shan1 shi4] /Anshan prefecture-level city in Liaoning province 遼寧省|辽宁省[Liao2 ning2 Sheng3] in northeast China/
鞍馬 鞍马 [an1 ma3] /pommel horse (gymnastics)/
鞍馬勞頓 鞍马劳顿 [an1 ma3 lao2 dun4] /travel-worn/
鞍點 鞍点 [an1 dian3] /saddle point (math.), a critical point of a function of several variables that is neither a maximum nor a minimum/
鞏 巩 [gong3] /secure/solid/
鞏俐 巩俐 [Gong3 Li4] /Gong Li (1965-), PRC female film star/
鞏固 巩固 [gong3 gu4] /to consolidate/consolidation/to strengthen/
鞏留 巩留 [Gong3 liu2] /Gongliu County or Toqquztara nahiyisi in Ili Kazakh Autonomous Prefecture 伊犁哈薩克自治州|伊犁哈萨克自治州[Yi1 li2 Ha1 sa4 ke4 Zi4 zhi4 zhou1], Xinjiang/
鞏留縣 巩留县 [Gong3 liu2 Xian4] /Gongliu County or Toqquztara nahiyisi in Ili Kazakh Autonomous Prefecture 伊犁哈薩克自治州|伊犁哈萨克自治州[Yi1 li2 Ha1 sa4 ke4 Zi4 zhi4 zhou1], Xinjiang/
鞏縣 巩县 [Gong3 xian4] /Gong county in Henan/
鞏義 巩义 [Gong3 yi4] /Gongyi county level city in Zhengzhou 鄭州|郑州[Zheng4 zhou1], Henan/
鞏義市 巩义市 [Gong3 yi4 shi4] /Gongyi county level city in Zhengzhou 鄭州|郑州[Zheng4 zhou1], Henan/
鞏膜 巩膜 [gong3 mo2] /sclera (white of the eye)/
鞗 鞗 [tiao2] /reins of leather/
鞘 鞘 [qiao4] /scabbard/sheath/
鞘翅 鞘翅 [qiao4 chi4] /elytrum (hardened forewing of Coleoptera beetle, encasing the flight wing)/
鞘翅目 鞘翅目 [qiao4 chi4 mu4] /Coleoptera (insect order including beetles)/
鞘脂 鞘脂 [qiao4 zhi1] /sphingolipid/
鞙 鞙 [xuan4] /fine/
鞚 鞚 [kong4] /bridle/reins/
鞝 鞝 [shang4] /to sole a shoe/also written 緔|绱[shang4]/
鞝 鞝 [zhang3] /patch of leather/
鞝鞋 鞝鞋 [shang4 xie2] /to sole a shoe/also written 上鞋[shang4 xie2]/
鞞 鞞 [bing3] /scabbard/
鞠 鞠 [Ju1] /surname Ju/
鞠 鞠 [ju1] /to bring up/to rear/Taiwan pr. [ju2]/
鞠躬 鞠躬 [ju1 gong1] /to bow/(literary) to bend down/
鞠躬盡力 鞠躬尽力 [ju1 gong1 jin4 li4] /to bend to a task and spare no effort (idiom); striving to the utmost/same as 鞠躬盡瘁|鞠躬尽瘁[ju1 gong1 jin4 cui4]/
鞠躬盡瘁 鞠躬尽瘁 [ju1 gong1 jin4 cui4] /to bend to a task and spare no effort (idiom); striving to the utmost/
鞠躬盡瘁，死而後已 鞠躬尽瘁，死而后已 [ju1 gong1 jin4 cui4 , si3 er2 hou4 yi3] /to bend to a task and spare no effort unto one's dying day (idiom); striving to the utmost one's whole life/with every breath in one's body, unto one's dying day/
鞡 鞡 [la5] /leg warmer/
鞣 鞣 [rou2] /suede/chamois/tannin/to tan/
鞣製 鞣制 [rou2 zhi4] /to tan (leather)/tanning/
鞣質 鞣质 [rou2 zhi4] /tannin/
鞣酸 鞣酸 [rou2 suan1] /tannin/
鞥 鞥 [eng1] /reins/
鞦 秋 [qiu1] /see 鞦韆|秋千[qiu1 qian1]/
鞦韆 秋千 [qiu1 qian1] /swing (seat hung from a frame or branch)/
鞧 鞧 [qiu1] /crupper/leather strap/(dialect) to draw back/to shrink/
鞨 鞨 [he2] /buskin/name of a tribe/turban/
鞫 鞫 [ju1] /to interrogate/to question/Taiwan pr. [ju2]/
鞬 鞬 [jian1] /a quiver on a horse/a store/
鞭 鞭 [bian1] /whip or lash/to flog/to whip/conductor's baton/segmented iron weapon (old)/penis (of animal, served as food)/
鞭子 鞭子 [bian1 zi5] /whip/CL:根[gen1]/
鞭打 鞭打 [bian1 da3] /to whip/to lash/to flog/to thrash/
鞭撻 鞭挞 [bian1 ta4] /to lash/to castigate/
鞭毛 鞭毛 [bian1 mao2] /flagellum/
鞭毛綱 鞭毛纲 [bian1 mao2 gang1] /flagellate/
鞭炮 鞭炮 [bian1 pao4] /firecrackers/string of small firecrackers/CL:枚[mei2]/
鞭痕 鞭痕 [bian1 hen2] /welt/whip scar/lash mark/
鞭笞 鞭笞 [bian1 chi1] /to flog/to lash/to whip/to urge or goad along/
鞭策 鞭策 [bian1 ce4] /to spur on/to urge on/to encourage sb (e.g. to make progress)/
鞭節 鞭节 [bian1 jie2] /flagellum/
鞭蟲 鞭虫 [bian1 chong2] /whipworm/
鞭長莫及 鞭长莫及 [bian1 chang2 mo4 ji2] /lit. the whip cannot reach (idiom); beyond one's influence/too far to be able to help/
鞭闢入裡 鞭辟入里 [bian1 pi4 ru4 li3] /penetrated/trenchant/incisive/
鞮 鞮 [Di1] /surname Di/
鞮 鞮 [di1] /leather shoes/
鞲 鞲 [gou1] /variant of 韝[gou1]/
鞲鞴 鞲鞴 [gou1 bei4] /piston (loanword from German "Kolben")/
鞴 鞴 [bei4] /to saddle a horse/
鞵 鞋 [xie2] /variant of 鞋[xie2]/
鞶 鞶 [pan2] /large belt/
鞹 鞹 [kuo4] /leather/
鞾 靴 [xue1] /variant of 靴[xue1]/
韀 韀 [jian1] /variant of 韉|鞯[jian1]/
韁 缰 [jiang1] /bridle/reins/halter/
韁繩 缰绳 [jiang1 sheng2] /reins/
韃 鞑 [Da2] /Tartar/a tribe in China/
韃虜 鞑虏 [Da2 lu3] /Tartar (derogatory)/also used as an insulting term for Manchus around 1900/
韃靼 鞑靼 [Da2 da2] /Tartar (various northern tribes in ancient China)/Tatar (Turkic ethnic group in central Asia)/
韃靼人 鞑靼人 [Da2 da2 ren2] /Tatar (person)/
韃靼海峽 鞑靼海峡 [Da2 da2 Hai3 xia2] /Strait of Tartary between Sakhalin and Russian mainland/
韅 韅 [xian3] /leather girth on horse/
韆 千 [qian1] /see 鞦韆|秋千[qiu1 qian1]/
韈 袜 [wa4] /variant of 韤|袜[wa4]/
韉 鞯 [jian1] /saddle blanket/
韋 韦 [Wei2] /surname Wei/
韋 韦 [wei2] /soft leather/
韋伯 韦伯 [Wei2 bo2] /Webb, Webber or Weber (name)/
韋伯 韦伯 [wei2 bo2] /weber (unit of magnetic flux, Wb)/
韋利 韦利 [Wei2 li4] /Waley or Whaley (name)/Arthur Waley (1889-1966), pioneer British sinologist/
韋德 韦德 [Wei2 de2] /Wade (name)/Sir Thomas Francis Wade (1818-1895), sinologist 威妥瑪|威妥玛[Wei1 Tuo3 ma3]/
韋慕庭 韦慕庭 [Wei2 Mu4 ting2] /Clarence Martin Wilbur (1908-1997), US Sinologist and Professor of Columbia University/
韋應物 韦应物 [Wei2 Ying4 wu4] /Wei Yinwu (737-792), Tang dynasty poet/
韋斯卡 韦斯卡 [Wei2 si1 ka3] /Uesca or Huesca, Spain/
韋格納 韦格纳 [Wei2 ge2 na4] /Alfred Wegener (1880-1930), German meteorologist and geophysicist, the originator of the theory of continental drift/also written 魏格納|魏格纳/
韋氏拼法 韦氏拼法 [Wei2 shi4 pin1 fa3] /Wade-Giles system (romanization of Chinese)/
韋氏鶲鶯 韦氏鹟莺 [Wei2 shi4 weng1 ying1] /(bird species of China) Whistler's warbler (Seicercus whistleri)/
韋爾弗雷茲 韦尔弗雷兹 [Wei2 er3 fu2 lei2 zi1] /(George) Wehrfritz (Beijing bureau chief of Newsweek)/
韋爾瓦 韦尔瓦 [Wei2 er3 wa3] /Huelva, Spain/
韋瓦第 韦瓦第 [Wei2 wa3 di4] /Vivaldi (name)/Antonio Vivaldi (1675-1741), Italian composer/
韋科 韦科 [Wei2 ke1] /Waco/
韋編三絕 韦编三绝 [wei2 bian1 san1 jue2] /lit. the leather binding (of the bamboo scroll) has broken three times/fig. to study diligently/
韋達 韦达 [Wei2 da2] /François Viète (1540-1603), French mathematician, father of modern algebraic notation/
韋馱菩薩 韦驮菩萨 [Wei2 tuo2 Pu2 sa4] /Skanda, the general or guardian Bodhisattva/
韌 韧 [ren4] /annealed/pliable but strong/tough/tenacious/
韌勁 韧劲 [ren4 jin4] /tenacity/
韌帶 韧带 [ren4 dai4] /ligament/
韌性 韧性 [ren4 xing4] /toughness/
韌皮部 韧皮部 [ren4 pi2 bu4] /phloem/
韌體 韧体 [ren4 ti3] /firmware/
韍 韨 [fu2] /kneepad/
韎 韎 [mei4] /a grass that gives red dye/
韓 韩 [Han2] /Han, one of the Seven Hero States of the Warring States 戰國七雄|战国七雄/Korea from the fall of the Joseon dynasty in 1897/Korea, esp. South Korea 大韓民國|大韩民国/surname Han/
韓世昌 韩世昌 [Han2 Shi4 chang1] /Han Shichang (1897-1977), actor specializing in Kunqu opera 昆曲[Kun1 qu3]/
韓亞 韩亚 [Han2 ya4] /Hanya/Hana/
韓亞航空 韩亚航空 [Han2 ya4 Hang2 kong1] /Asiana Airlines, South Korean airline/
韓亞龍 韩亚龙 [Han2 ya4 long2] /H Mart, Korean supermarket chain in US and Canada/
韓信 韩信 [Han2 Xin4] /Han Xin (-196 BC), famous general of first Han emperor Liu Bang 劉邦|刘邦[Liu2 Bang1]/
韓元 韩元 [Han2 yuan2] /Won (Korean currency)/
韓半島 韩半岛 [Han2 Ban4 dao3] /Korean peninsula (esp. South Korean usage)/
韓國 韩国 [Han2 guo2] /South Korea (Republic of Korea)/Han, one of the Seven Hero States of the Warring States 戰國七雄|战国七雄[zhan4 guo2 qi1 xiong2]/Korea from the fall of the Joseon dynasty in 1897/
韓國人 韩国人 [Han2 guo2 ren2] /Korean (person)/
韓國泡菜 韩国泡菜 [Han2 guo2 pao4 cai4] /kimchi/Korean pickled cabbage/
韓國瑜 韩国瑜 [Han2 Guo2 yu2] /Daniel Han Kuo-yu (1957-), Taiwanese KMT politician, mayor of Kaohsiung since 2018/
韓國聯合通訊社 韩国联合通讯社 [Han2 guo2 Lian2 he2 Tong1 xun4 she4] /Yonghap (South Korean news agency)/
韓國街 韩国街 [Han2 guo2 jie1] /Koreatown/
韓國語 韩国语 [Han2 guo2 yu3] /Korean language/
韓國銀行 韩国银行 [Han2 guo2 Yin2 hang2] /Bank of Korea/
韓圓 韩圆 [Han2 yuan2] /Korean won (unit of currency)/
韓城 韩城 [Han2 cheng2] /Hancheng city and county in Shaanxi/
韓城市 韩城市 [Han2 cheng2 shi4] /Hancheng city in Shaanxi/
韓城縣 韩城县 [Han2 cheng2 xian4] /Hancheng county in Shaanxi/
韓媒 韩媒 [Han2 mei2] /South Korean media/
韓寒 韩寒 [Han2 Han2] /Han Han (1982-), PRC blogger, singer and professional rally driver/
韓山師範學院 韩山师范学院 [Han2 shan1 Shi1 fan4 Xue2 yuan4] /Hanshan Normal University, Shantou, Guangdong/
韓式泡菜 韩式泡菜 [Han2 shi4 pao4 cai4] /kimchi/
韓彥直 韩彦直 [Han2 Yan4 zhi2] /Han Yanzhi (1131-?), Song dynasty botanist, author of classification of orange trees 橘錄|橘录[ju2 lu4]/
韓復榘 韩复榘 [Han2 Fu4 ju3] /Han Fuju (1890-1938), Nationalist Kuomintang (KMT) army general and governor of Shandong, executed by Chiang Kai-shek 蔣介石|蒋介石[Jiang3 Jie4 shi2] after he abandoned Jinan to the Japanese/
韓德爾 韩德尔 [Han2 de2 er3] /(Tw) Handel (name)/George Frideric Handel (1685-1759), German-born British composer/
韓愈 韩愈 [Han2 Yu4] /Han Yu (768-824), Tang dynasty essayist and poet, advocate of the classical writing 古文運動|古文运动[gu3 wen2 yun4 dong4] and neoclassical 復古|复古[fu4 gu3] movements/
韓愛晶 韩爱晶 [Han2 Ai4 jing1] /Han Aijing (1945-), notorious red guard leader during Cultural Revolution, spent 15 years in prison for imprisoning and torturing political leaders/
韓戰 韩战 [Han2 zhan4] /Korean War (1950-1953)/
韓文 韩文 [Han2 wen2] /hangul, Korean phonetic alphabet/Korean written language/
韓文字母 韩文字母 [Han2 wen2 zi4 mu3] /hangul, Korean phonetic alphabet/Korean letters/
韓方 韩方 [Han2 fang1] /the Korean side/
韓日 韩日 [Han2 Ri4] /Korea and Japan/
韓昇洙 韩升洙 [Han2 Sheng1 zhu1] /Han Seung-soo (1936-), South Korean diplomat and politician, prime minister 2008-2009/
韓服 韩服 [han2 fu2] /hanbok (traditional Korean dress)/
韓朝 韩朝 [Han2 Chao2] /North and South Korea/bilateral Korean relations/
韓棒子 韩棒子 [Han2 bang4 zi5] /Korean (derog.)/
韓正 韩正 [Han2 Zheng4] /Han Zheng (1954-), mayor of Shanghai (2007-2012), CCP Shanghai Committee Secretary (2012-)/
韓江 韩江 [Han2 jiang1] /the Han river in Guangdong/
韓流 韩流 [Han2 liu2] /the spread of Korean cultural products (TV dramas, pop music etc) to other countries/Korean Wave/
韓澳 韩澳 [Han2 Ao4] /South Korea and Australia/
韓素音 韩素音 [Han2 Su4 yin1] /Han Suyin (1917-2012), Eurasian physician and author/
韓美 韩美 [Han2 Mei3] /South Korean-US/
韓聯社 韩联社 [Han2 lian2 she4] /Yonhap (South Korean news agency)/
韓語 韩语 [Han2 yu3] /Korean language (esp. in context of South Korea)/
韓邦慶 韩邦庆 [Han2 Bang1 qing4] /Han Bangqing (1856-1894), writer and publisher of experimental literary journal in Classical Chinese and Jiangsu vernacular, author of novel 海上花列傳|海上花列传/
韓非 韩非 [Han2 Fei1] /Han Fei, also known as Han Feizi 韓非子|韩非子[Han2 Fei1 zi3] (c. 280-233 BC), Legalist philosopher of the Warring States Period (475-220 BC)/
韓非子 韩非子 [Han2 Fei1 zi3] /Han Feizi, book of Legalist Philosophy authored by Han Fei 韓非|韩非[Han2 Fei1] during the Warring States Period (475-220 BC)/
韔 韔 [chang4] /bow bag/
韖 韖 [rou2] /tan, soften/
韘 韘 [she4] /archer's thumb ring/
韙 韪 [wei3] /correct/right/
韛 韛 [bai4] /bellows (for blowing air into a fire)/
韜 韬 [tao1] /bow case or scabbard/to hide/military strategy/
韜光養晦 韬光养晦 [tao1 guang1 yang3 hui4] /to conceal one's strengths and bide one's time (idiom)/to hide one's light under a bushel/
韜略 韬略 [tao1 lu:e4] /military strategy/military tactics/originally refers to military classics Six Secret Teachings 六韜|六韬[Liu4 tao1] and Three Strategies 三略[San1 lu:e4]/
韝 韝 [gou1] /archer's arm guard/
韞 韫 [yun4] /contain/
韡 韡 [wei3] /gorgeous/
韣 韣 [du2] /bow case/
韤 袜 [wa4] /variant of 襪|袜[wa4]/
韭 韭 [jiu3] /leek/
韭菜 韭菜 [jiu3 cai4] /garlic chives (Allium tuberosum), aka Chinese chives/(fig.) retail investors who lose their money to more experienced operators (i.e. they are "harvested" like garlic chives)/
韭菜花 韭菜花 [jiu3 cai4 hua1] /chives (Allium tuberosum)/
韮 韭 [jiu3] /variant of 韭[jiu3]/
韱 韱 [xian1] /wild onions or leeks/
音 音 [yin1] /sound/noise/note (of musical scale)/tone/news/syllable/reading (phonetic value of a character)/
音位 音位 [yin1 wei4] /phoneme/
音信 音信 [yin1 xin4] /message/
音值 音值 [yin1 zhi2] /phonetic value/
音像 音像 [yin1 xiang4] /audio and video/audiovisual/
音叉 音叉 [yin1 cha1] /tuning fork/
音名 音名 [yin1 ming2] /names of the notes of a musical scale (e.g. C, D, E or do, re, mi)/
音域 音域 [yin1 yu4] /vocal range/register (music)/
音容 音容 [yin1 rong2] /voice and features/(sb's) appearance/
音帶 音带 [yin1 dai4] /audio tape/
音律 音律 [yin1 lu:4] /tuning/temperament/
音意合譯 音意合译 [yin1 yi4 he2 yi4] /formation of a loanword using some characters (or words) chosen for their meaning and others for phonetic transcription (e.g. 冰淇淋[bing1 qi2 lin2], 朗姆酒[lang3 mu3 jiu3], 奶昔[nai3 xi1] and 米老鼠[Mi3 Lao3 shu3])/
音拴 音拴 [yin1 shuan1] /organ stop (button activating a row of pipes)/
音效 音效 [yin1 xiao4] /sound effect/
音樂 音乐 [yin1 yue4] /music/CL:張|张[zhang1],曲[qu3],段[duan4]/
音樂之聲 音乐之声 [Yin1 yue4 zhi1 sheng1] /The Sound of Music, Broadway musical (1959) and Academy Award-winning movie (1965)/
音樂光碟 音乐光碟 [yin1 yue4 guang1 die2] /music CD/
音樂學 音乐学 [yin1 yue4 xue2] /musicology/
音樂學院 音乐学院 [yin1 yue4 xue2 yuan4] /music academy/conservatory/
音樂家 音乐家 [yin1 yue4 jia1] /musician/
音樂廳 音乐厅 [yin1 yue4 ting1] /concert hall/auditorium/
音樂會 音乐会 [yin1 yue4 hui4] /concert/CL:場|场[chang3]/
音樂節 音乐节 [yin1 yue4 jie2] /music festival/
音樂院 音乐院 [yin1 yue4 yuan4] /conservatory/music college/
音樂電視 音乐电视 [yin1 yue4 dian4 shi4] /Music Television MTV/
音標 音标 [yin1 biao1] /phonetic symbol/
音步 音步 [yin1 bu4] /foot (syllabic unit in verse)/meter/scansion/
音波 音波 [yin1 bo1] /sound wave/
音爆 音爆 [yin1 bao4] /sonic boom/
音痴 音痴 [yin1 chi1] /tone deaf/
音程 音程 [yin1 cheng2] /interval (music)/
音符 音符 [yin1 fu2] /(music) note/phonetic component of a Chinese character/phonetic symbol/phonogram/
音管 音管 [yin1 guan3] /pipe (of an organ)/
音箱 音箱 [yin1 xiang1] /loudspeaker box/speaker (audio equipment)/resonating chamber of a musical instrument/sound box/
音節 音节 [yin1 jie2] /syllable/
音節體 音节体 [yin1 jie2 ti3] /syllabic script/
音級 音级 [yin1 ji2] /a note on a musical scale/
音素 音素 [yin1 su4] /phoneme/
音義 音义 [yin1 yi4] /sound and meaning/
音耗 音耗 [yin1 hao4] /message/
音色 音色 [yin1 se4] /tone/timbre/sound color/
音視 音视 [yin1 shi4] /sound and video/
音視頻 音视频 [yin1 shi4 pin2] /sound and video/
音訊 音讯 [yin1 xun4] /letters/mail/news/messages/correspondence/
音調 音调 [yin1 diao4] /pitch of voice (high or low)/pitch (of a musical note)/tone/
音譯 音译 [yin1 yi4] /transliteration (rendering phonetic value, e.g. of English words in Chinese characters)/characters giving phonetic value of Chinese word or name (when the correct characters may be unknown)/transcription (linguistics)/to transcribe phonetic symbols/
音讀 音读 [yin1 du2] /reading or phonetic value of a character/(Japanese linguistics) on-reading, a pronunciation of a kanji derived from its pronunciation in a Sinitic language at the time it was imported from China (Note: An on-reading of a character is distinguished from its kun-reading(s) 訓讀|训读[xun4 du2]. For example, 山 has an on-reading "san" and a kun-reading "yama".)/
音變 音变 [yin1 bian4] /phonetic change/
音質 音质 [yin1 zhi4] /tone/sound quality/timbre/
音軌 音轨 [yin1 gui3] /sound track/track number (e.g. on a CD)/
音速 音速 [yin1 su4] /speed of sound/
音量 音量 [yin1 liang4] /loudness/volume/
音長 音长 [yin1 chang2] /sound duration/length of a musical note/
音階 音阶 [yin1 jie1] /musical scale/
音集協 音集协 [Yin1 Ji2 Xie2] /China Audio-Video Copyright Association (CAVCA)/
音韻 音韵 [yin1 yun4] /music/rhyme and rhythm/initial, 音[yin1], and final and tone, 韻|韵[yun4], of a Chinese character/phoneme/
音韻學 音韵学 [yin1 yun4 xue2] /Chinese phonetics (concerned also with rhyme in poetry)/
音響 音响 [yin1 xiang3] /sound/acoustics/audio/hi-fi system/stereo sound system/abbr. for 組合音響|组合音响[zu3 he2 yin1 xiang3]/
音響效果 音响效果 [yin1 xiang3 xiao4 guo3] /sound effects/
音響組合 音响组合 [yin1 xiang3 zu3 he2] /stereo system/
音響設備 音响设备 [yin1 xiang3 she4 bei4] /sound equipment/stereo/
音頻 音频 [yin1 pin2] /audio/sound/audio frequency/sound frequency/
音頻文件 音频文件 [yin1 pin2 wen2 jian4] /audio file (computer)/
音頻設備 音频设备 [yin1 pin2 she4 bei4] /sound card/audio card (computer)/
音高 音高 [yin1 gao1] /pitch (music)/tone/
韶 韶 [Shao2] /surname Shao/
韶 韶 [shao2] /(music)/excellent/harmonious/
韶山 韶山 [Shao2 shan1] /Shaoshan county level city in Xiangtan 湘潭[Xiang1 tan2], Hunan/
韶山市 韶山市 [Shao2 shan1 shi4] /Shaoshan county level city in Xiangtan 湘潭[Xiang1 tan2], Hunan/
韶關 韶关 [Shao2 guan1] /Shaoguan prefecture level city in Guangdong/
韶關地區 韶关地区 [Shao2 guan1 di4 qu1] /Shaoguan prefecture in Guangdong/
韶關市 韶关市 [Shao2 guan1 shi4] /Shaoguan prefecture level city in Guangdong province/
韹 韹 [huang2] /music of bell and drum/
韺 韺 [ying1] /music of legendary emperor Gu/
韻 韵 [yun4] /the final (of a syllable) (Chinese phonology)/rhyme/appeal/charm/(literary) pleasant sound/
韻事 韵事 [yun4 shi4] /poetic occasion/elegant situation/in literature, the cue for a poem/
韻人韻事 韵人韵事 [yun4 ren2 yun4 shi4] /a charming man enjoys charming pursuits (idiom)/
韻味 韵味 [yun4 wei4] /implicit charm in rhyme or sound/hinted appeal/interest/
韻尾 韵尾 [yun4 wei3] /(phonology) coda, the part of a syllable that follows its vocalic nucleus (e.g. "u" in kòu or "n" in běn)/
韻律 韵律 [yun4 lu:4] /cadence/rhythm/rhyme scheme/meter (in verse)/(linguistics) prosody/
韻文 韵文 [yun4 wen2] /verse/
韻書 韵书 [yun4 shu1] /rime dictionary (ancient type of Chinese dictionary that collates characters by tone and rhyme rather than by radical)/
韻母 韵母 [yun4 mu3] /the final of a Chinese syllable (the component of a syllable remaining after removal of the initial consonant, if any, and the tone, e.g. the final of "niáng" is "iang")/
韻白 韵白 [yun4 bai2] /form of rhymed baihua 白話|白话[bai2 hua4] in Beijing opera/
韻目 韵目 [yun4 mu4] /rhyme entry/subdivision of a rhyming dictionary (containing all words with the given rhyme)/
韻緻 韵致 [yun4 zhi4] /grace/natural charm/
韻腳 韵脚 [yun4 jiao3] /rhyming word ending a line of verse/rhyme/
韻腹 韵腹 [yun4 fu4] /main vowel in diphthong/
韻致 韵致 [yun4 zhi4] /grace/natural charm/
韻詩 韵诗 [yun4 shi1] /rhyming verse/
韻語 韵语 [yun4 yu3] /rhymed language/
韻調 韵调 [yun4 diao4] /rhyme and tone/intonation/
韻頭 韵头 [yun4 tou2] /leading vowel of diphthong/
響 响 [xiang3] /echo/sound/noise/to make a sound/to sound/to ring/loud/classifier for noises/
響亮 响亮 [xiang3 liang4] /loud and clear/resounding/
響動 响动 [xiang3 dong4] /sound coming from sth (typically sth not immediately visible)/also pr. [xiang3 dong5]/
響叮噹 响叮当 [xiang3 ding1 dang1] /to tinkle/to jingle/to clank/
響器 响器 [xiang3 qi4] /percussion instrument/
響噹噹 响当当 [xiang3 dang1 dang1] /resounding/loud/well known/famous/
響尾蛇 响尾蛇 [xiang3 wei3 she2] /rattlesnake/
響屁 响屁 [xiang3 pi4] /loud fart/
響度 响度 [xiang3 du4] /loudness/volume/
響徹 响彻 [xiang3 che4] /to resound/to resonate/
響應 响应 [xiang3 ying4] /to respond to/answer/CL:個|个[ge4]/
響應時間 响应时间 [xiang3 ying4 shi2 jian1] /response time/
響板 响板 [xiang3 ban3] /castanets (music)/
響水 响水 [Xiang3 shui3] /Xiangshui county in Yancheng 鹽城|盐城[Yan2 cheng2], Jiangsu/
響水縣 响水县 [Xiang3 shui3 xian4] /Xiangshui county in Yancheng 鹽城|盐城[Yan2 cheng2], Jiangsu/
響箭 响箭 [xiang3 jian4] /whistling arrow (used in ancient times as a signal)/
響聲 响声 [xiang3 sheng1] /noise/
響遍 响遍 [xiang3 bian4] /to resound (all over the place)/
響雷 响雷 [xiang3 lei2] /to be thundering/thunder clap/CL:個|个[ge4]/
響音 响音 [xiang3 yin1] /sonorant/
響頭 响头 [xiang3 tou2] /to bump one's head/to kowtow with head-banging on the ground/
頀 頀 [hu4] /music/
頁 页 [xie2] /head/
頁 页 [ye4] /page/leaf/
頁岩 页岩 [ye4 yan2] /shale/
頁岩氣 页岩气 [ye4 yan2 qi4] /shale gas/
頁底 页底 [ye4 di3] /the bottom of the page/
頁心 页心 [ye4 xin1] /type page/
頁框 页框 [ye4 kuang4] /frame (computing)/
頁碼 页码 [ye4 ma3] /page number/
頁蒿 页蒿 [ye4 hao1] /caraway/
頁邊 页边 [ye4 bian1] /(page) margin/
頁面 页面 [ye4 mian4] /page/web page/
頁首 页首 [ye4 shou3] /the top of the page/(word processing) page header/
頂 顶 [ding3] /apex/crown of the head/top/roof/most/to carry on the head/to push to the top/to go against/to replace/to substitute/to be subjected to (an aerial bombing, hailstorm etc)/(slang) to "bump" a forum thread to raise its profile/classifier for headwear, hats, veils etc/
頂上 顶上 [ding3 shang4] /on top of/at the summit/
頂事 顶事 [ding3 shi4] /useful/fitting/
頂住 顶住 [ding3 zhu4] /to withstand/to stand up to/
頂冒 顶冒 [ding3 mao4] /abbr. for 頂名冒姓|顶名冒姓[ding3 ming2 mao4 xing4]/
頂包 顶包 [ding3 bao1] /to serve as forced labor/to take the rap for sb/
頂名冒姓 顶名冒姓 [ding3 ming2 mao4 xing4] /to pretend to be sb else/
頂呱呱 顶呱呱 [ding3 gua1 gua1] /tip-top/excellent/first-rate/
頂嘴 顶嘴 [ding3 zui3] /to talk back/to answer back/
頂多 顶多 [ding3 duo1] /at most/at best/
頂天立地 顶天立地 [ding3 tian1 li4 di4] /lit. able to support both heaven and earth/of indomitable spirit (idiom)/
頂夸克 顶夸克 [ding3 kua1 ke4] /top quark (particle physics)/
頂客 顶客 [ding3 ke4] /see 丁克[ding1 ke4]/
頂尖 顶尖 [ding3 jian1] /peak/apex/world best/number one/finest (competitors)/top (figures in a certain field)/
頂尖兒 顶尖儿 [ding3 jian1 r5] /erhua variant of 頂尖|顶尖[ding3 jian1]/
頂尖級 顶尖级 [ding3 jian1 ji2] /first class/top/world best/
頂層 顶层 [ding3 ceng2] /top floor/the top of a building/
頂峰 顶峰 [ding3 feng1] /peak/summit/fig. high point/masterpiece/
頂崗 顶岗 [ding3 gang3] /to replace sb on a workshift/to substitute for/
頂戴 顶戴 [ding3 dai4] /cap badge (official sign of rank in Qing dynasty)/
頂拜 顶拜 [ding3 bai4] /to prostrate oneself/to kneel and bow the head (in submission, supplication, worship etc)/
頂撞 顶撞 [ding3 zhuang4] /to contradict (elders or superiors)/
頂擋 顶挡 [ding3 dang3] /to resist/to obstruct/to bear responsibility for/
頂替 顶替 [ding3 ti4] /to replace/
頂板 顶板 [ding3 ban3] /roof/roof plate/rock layer forming roof of a cave or mine/abacus/
頂架 顶架 [ding3 jia4] /cabin/
頂格 顶格 [ding3 ge2] /(typesetting) to not indent/to set the text flush with the left (or top) margin/
頂桿 顶杆 [ding3 gan3] /top bar/crown bar/
頂梁柱 顶梁柱 [ding3 liang2 zhu4] /pillar/backbone/
頂棒 顶棒 [ding3 bang4] /bucking bar (metal bar fixing the tail of a rivet as it is driven)/
頂棚 顶棚 [ding3 peng2] /ceiling/awning (under ceiling)/
頂樓 顶楼 [ding3 lou2] /top floor/attic/loft/garret/penthouse/(flat) rooftop (often used as an outdoor living area etc)/
頂燈 顶灯 [ding3 deng1] /dome light (of a taxi etc)/ceiling light (in a room)/interior light (of a car)/light on the top of a mast etc/
頂牛兒 顶牛儿 [ding3 niu2 r5] /to push with the forehead/to lock horns/to be at loggerheads/
頂班 顶班 [ding3 ban1] /to take over sb else's job/to substitute for/
頂用 顶用 [ding3 yong4] /to be of use/
頂目 顶目 [ding3 mu4] /item/event/project/
頂禮膜拜 顶礼膜拜 [ding3 li3 mo2 bai4] /to prostrate oneself in worship (idiom)/(fig.) to worship/to bow down to/
頂端 顶端 [ding3 duan1] /summit/peak/
頂級 顶级 [ding3 ji2] /top-notch/first-rate/
頂缸 顶缸 [ding3 gang1] /to take the blame/to be a scapegoat/to carry the can/
頂罪 顶罪 [ding3 zui4] /to take the blame for sb else/to compensate for one's crime/to get charges dropped (by paying money etc)/
頂芽 顶芽 [ding3 ya2] /terminal bud (growing at the tip of a plant)/
頂葉 顶叶 [ding3 ye4] /parietal lobe/
頂蓋 顶盖 [ding3 gai4] /roof/lid/
頂補 顶补 [ding3 bu3] /to fill a vacancy/to substitute for/
頂角 顶角 [ding3 jiao3] /angle at apex/summit angle/cusp/
頂謝 顶谢 [ding3 xie4] /to bow in thanks/
頂讓 顶让 [ding3 rang4] /to hand over (a business etc) for an agreed price (Tw)/
頂輪 顶轮 [ding3 lun2] /sahasrāra or sahasrara, the crown or fontanel chakra 查克拉, residing at the top of the skull/
頂部 顶部 [ding3 bu4] /roof/topmost part/top (of tree, wall etc)/apex/
頂針 顶针 [ding3 zhen1] /thimble/
頂門壯戶 顶门壮户 [ding3 men2 zhuang4 hu4] /to support the family business (idiom)/
頂閥 顶阀 [ding3 fa2] /top valve/head valve/
頂面 顶面 [ding3 mian4] /top/top side/top surface/
頂頭 顶头 [ding3 tou2] /to come directly towards one/top/immediate (superior)/
頂頭上司 顶头上司 [ding3 tou2 shang4 si5] /one's immediate superior/
頂風 顶风 [ding3 feng1] /to face into the wind/against the wind/fig. against the law/
頂風停止 顶风停止 [ding3 feng1 ting2 zhi3] /to lie to (facing the wind)/
頂颳颳 顶刮刮 [ding3 gua1 gua1] /variant of 頂呱呱|顶呱呱[ding3 gua1 gua1]/
頂骨 顶骨 [ding3 gu3] /parietal bone (top of the scull)/
頂點 顶点 [ding3 dian3] /summit/peak/(math.) vertex/
頃 顷 [qing1] /variant of 傾|倾[qing1]/
頃 顷 [qing3] /unit of area equal to 100 畝|亩[mu3] or 6.67 hectares/a short while/a little while ago/circa. (for approximate dates)/
頃久 顷久 [qing3 jiu3] /an instant or an eternity/
頃之 顷之 [qing3 zhi1] /in a moment/shortly after/
頃刻 顷刻 [qing3 ke4] /instantly/in no time/
頃刻間 顷刻间 [qing3 ke4 jian1] /in an instant/
頃者 顷者 [qing3 zhe3] /just now/a short while ago/
頄 頄 [qiu2] /cheekbone/
項 项 [Xiang4] /surname Xiang/
項 项 [xiang4] /back of neck/item/thing/term (in a mathematical formula)/sum (of money)/classifier for principles, items, clauses, tasks, research projects etc/
項上人頭 项上人头 [xiang4 shang4 ren2 tou2] /head/neck (as in "to save one's neck", i.e. one's life)/
項圈 项圈 [xiang4 quan1] /necklace/
項城 项城 [Xiang4 cheng2] /Xiangcheng county level city in Zhoukou 周口, Henan/
項城市 项城市 [Xiang4 cheng2 shi4] /Xiangcheng county level city in Zhoukou 周口, Henan/
項目 项目 [xiang4 mu4] /item/project/(sports) event/CL:個|个[ge4]/
項目管理 项目管理 [xiang4 mu4 guan3 li3] /project management/
項羽 项羽 [Xiang4 Yu3] /Xiang Yu the Conqueror (232-202 BC), warlord defeated by first Han emperor/
項英 项英 [Xiang4 Ying1] /Xiang Ying (1898-1941), communist general involved in forming the New Fourth Army 新四軍|新四军[Xin1 si4 jun1], killed in 1941 during the New Fourth Army incident 皖南事變|皖南事变[Wan3 nan2 Shi4 bian4]/
項莊舞劍 项庄舞剑 [Xiang4 Zhuang1 wu3 jian4] /lit. Xiang Zhuang performs the sword dance, but his mind is set on Liu Bang 劉邦|刘邦[Liu2 Bang1] (idiom, refers to plot to kill Liu Bang during the Hongmen feast 鴻門宴|鸿门宴[Hong2 men2 yan4] in 206 BC)/fig. an elaborate deception hiding malicious intent/
項莊舞劍，志在沛公 项庄舞剑，志在沛公 [Xiang4 Zhuang1 wu3 jian4 , zhi4 zai4 Pei4 gong1] /see 項莊舞劍，意在沛公|项庄舞剑，意在沛公[Xiang4 Zhuang1 wu3 jian4 , yi4 zai4 Pei4 gong1]/
項莊舞劍，意在沛公 项庄舞剑，意在沛公 [Xiang4 Zhuang1 wu3 jian4 , yi4 zai4 Pei4 gong1] /lit. Xiang Zhuang performs the sword dance, but his mind is set on Liu Bang 劉邦|刘邦[Liu2 Bang1] (idiom); refers to 206 BC plot to murder Liu Bang, aka Duke of Pei 沛公[Pei4 gong1] and the future Han emperor, during a sword dance at the Hongmen feast 鴻門宴|鸿门宴[Hong2 men2 yan4]/an elaborate deception to hide malicious intent/
項鏈 项链 [xiang4 lian4] /necklace/CL:條|条[tiao2]/
項頸 项颈 [xiang4 jing3] /back of neck/
順 顺 [shun4] /to obey/to follow/to arrange/to make reasonable/along/favorable/
順位 顺位 [shun4 wei4] /rank/place/position/
順便 顺便 [shun4 bian4] /conveniently/in passing/without much extra effort/
順其自然 顺其自然 [shun4 qi2 zi4 ran2] /to let nature take its course (idiom)/
順利 顺利 [shun4 li4] /smoothly/without a hitch/
順勢 顺势 [shun4 shi4] /to take advantage/to seize an opportunity/in passing/without taking extra trouble/conveniently/
順勢療法 顺势疗法 [shun4 shi4 liao2 fa3] /homeopathy (alternative medicine)/
順化 顺化 [Shun4 hua4] /Hue, city in central Vietnam and capital of Thua Thien province/
順口 顺口 [shun4 kou3] /to read smoothly (of text)/to blurt out (without thinking)/to suit one's taste (of food)/
順口溜 顺口溜 [shun4 kou3 liu1] /popular piece of doggerel/common phrase repeated as a jingle/
順和 顺和 [shun4 he2] /gentle/affable/
順嘴 顺嘴 [shun4 zui3] /to read smoothly (of text)/to blurt out (without thinking)/to suit one's taste (of food)/
順嘴兒 顺嘴儿 [shun4 zui3 r5] /to read smoothly (of text)/to blurt out (without thinking)/to suit one's taste (of food)/
順坦 顺坦 [shun4 tan5] /smoothly/as one expects/
順城 顺城 [Shun4 cheng2] /Shuncheng district of Fushun city 撫順市|抚顺市, Liaoning/
順城區 顺城区 [Shun4 cheng2 qu1] /Shuncheng district of Fushun city 撫順市|抚顺市, Liaoning/
順境 顺境 [shun4 jing4] /favorable circumstances/
順子 顺子 [shun4 zi5] /a straight (poker, mahjong)/
順導 顺导 [shun4 dao3] /to guide sth on its proper course/to guide towards profitable outcome/
順山倒 顺山倒 [shun4 shan1 dao3] /Timber! (lumberjack's warning call)/
順差 顺差 [shun4 cha1] /(trade or budget) surplus/
順帶 顺带 [shun4 dai4] /(do sth) in passing/incidentally (while doing sth else)/
順平 顺平 [Shun4 ping2] /Shunping county in Baoding 保定[Bao3 ding4], Hebei/
順平縣 顺平县 [Shun4 ping2 xian4] /Shunping county in Baoding 保定[Bao3 ding4], Hebei/
順序 顺序 [shun4 xu4] /sequence/order/
順序數 顺序数 [shun4 xu4 shu4] /ordinal number/
順延 顺延 [shun4 yan2] /to postpone/to procrastinate/
順式 顺式 [shun4 shi4] /cis- (isomer) (chemistry)/see also 反式[fan3 shi4]/
順從 顺从 [shun4 cong2] /obedient/to comply/to submit/to defer/
順德 顺德 [Shun4 de2] /Shunde district of Foshan city 佛山市[Fo2 shan1 shi4], Guangdong/
順德區 顺德区 [Shun4 de2 qu1] /Shunde district of Foshan city 佛山市[Fo2 shan1 shi4], Guangdong/
順心 顺心 [shun4 xin1] /happy/satisfactory/
順性別 顺性别 [shun4 xing4 bie2] /cisgender/
順意 顺意 [shun4 yi4] /pleasant/agreeable/
順慶 顺庆 [Shun4 qing4] /Shunqing district of Nanchong city 南充市[Nan2 chong1 shi4], Sichuan/
順慶區 顺庆区 [Shun4 qing4 qu1] /Shunqing district of Nanchong city 南充市[Nan2 chong1 shi4], Sichuan/
順應 顺应 [shun4 ying4] /to comply/to conform to/in tune with/adapting to/to adjust to/
順應不良 顺应不良 [shun4 ying4 bu4 liang2] /inability to adjust/unable to adapt/
順應天時 顺应天时 [shun4 ying4 tian1 shi2] /going with nature and the seasons (TCM)/
順我者昌逆我者亡 顺我者昌逆我者亡 [shun4 wo3 zhe3 chang1 ni4 wo3 zhe3 wang2] /submit to me and prosper, or oppose me and perish/
順手 顺手 [shun4 shou3] /easily/without trouble/while one is at it/in passing/handy/
順手兒 顺手儿 [shun4 shou3 r5] /handy/convenient and easy to use/smoothly/
順手牽羊 顺手牵羊 [shun4 shou3 qian1 yang2] /lit. to lead away a goat while passing by (idiom)/fig. to opportunistically pocket sb's possessions and walk off/
順敘 顺叙 [shun4 xu4] /chronological narrative/
順斜 顺斜 [shun4 xie2] /(geology) cataclinal/
順昌 顺昌 [Shun4 chang1] /Shunchang county in Nanping 南平[Nan2 ping2], Fujian/
順昌縣 顺昌县 [Shun4 chang1 xian4] /Shunchang county in Nanping 南平[Nan2 ping2], Fujian/
順時針 顺时针 [shun4 shi2 zhen1] /clockwise/
順暢 顺畅 [shun4 chang4] /smooth and unhindered/fluent/
順服 顺服 [shun4 fu2] /to submit to/
順次 顺次 [shun4 ci4] /in order/in proper sequence/
順民 顺民 [shun4 min2] /docile subject (of new dynasty)/toady/
順氣 顺气 [shun4 qi4] /nice/pleasant/
順水 顺水 [shun4 shui3] /with the current/
順水人情 顺水人情 [shun4 shui3 ren2 qing2] /to do sb a favor at little cost/
順水推舟 顺水推舟 [shun4 shui3 tui1 zhou1] /lit. to push the boat with the current/fig. to take advantage of the situation for one's own benefit/
順水推船 顺水推船 [shun4 shui3 tui1 chuan2] /lit. to push the boat with the current/fig. to take advantage of the situation for one's own benefit/
順河區 顺河区 [Shun4 he2 qu1] /Shunhe Hui district of Kaifeng city 開封市|开封市[Kai1 feng1 shi4], Henan/
順河回族區 顺河回族区 [Shun4 he2 Hui2 zu2 qu1] /Shunhe Hui district of Kaifeng city 開封市|开封市[Kai1 feng1 shi4], Henan/
順治 顺治 [Shun4 zhi4] /reign name of second Qing emperor (1644-1662)/
順治帝 顺治帝 [Shun4 zhi4 di4] /Fulin Emperor Shunzhi (1638-1662), second Qing emperor, reigned 1644-1662/
順溜 顺溜 [shun4 liu5] /orderly/tidy/smooth/
順潮 顺潮 [shun4 chao2] /favorable tide/
順理成章 顺理成章 [shun4 li3 cheng2 zhang1] /logical/only to be expected/rational and clearly structured (of text)/
順產 顺产 [shun4 chan3] /to give birth without complications/easy childbirth/safe delivery/natural birth (without surgical operation)/
順當 顺当 [shun4 dang5] /smoothly/
順眼 顺眼 [shun4 yan3] /pleasing to the eye/nice to look at/
順磁 顺磁 [shun4 ci2] /paramagnetic/
順義 顺义 [Shun4 yi4] /Shunyi district of Beijing, formerly Shunyi county/
順義區 顺义区 [Shun4 yi4 qu1] /Shunyi district of Beijing, formerly Shunyi county/
順耳 顺耳 [shun4 er3] /pleasing to the ear/
順著 顺着 [shun4 zhe5] /to follow/following/along/
順藤摸瓜 顺藤摸瓜 [shun4 teng2 mo1 gua1] /lit. to follow the vine to get to the melon/to track sth following clues/
順行 顺行 [shun4 xing2] /circular motion in the same sense as the sun/clockwise/
順訪 顺访 [shun4 fang3] /to visit in passing/
順路 顺路 [shun4 lu4] /by the way/while out doing sth else/conveniently/
順遂 顺遂 [shun4 sui4] /everything is going smoothly/just as one wishes/
順道 顺道 [shun4 dao4] /on the way/
順適 顺适 [shun4 shi4] /agreeable/to conform/
順風 顺风 [shun4 feng1] /lit. tail wind/Bon voyage!/
順風耳 顺风耳 [shun4 feng1 er3] /sb with preternaturally good hearing (in fiction)/fig. a well-informed person/
順風車 顺风车 [shun4 feng1 che1] /vehicle that gives one a free ride/(fig.) (ride on sb's) coattails/(take advantage of) an opportunity/
順風轉舵 顺风转舵 [shun4 feng1 zhuan3 duo4] /to act according to whatever is the current outlook/pragmatic/unprincipled/
頇 顸 [han1] /dawdling/
須 须 [xu1] /must/to have to/to wait/
須丸 须丸 [xu1 wan2] /hematite Fe2O3/
須彌 须弥 [Xu1 mi2] /Mt Meru or Sumeru, sacred mountain in Buddhist and Jain tradition/Mt Xumi in Guyuan 固原[Gu4 yuan2], Ningxia, with many Buddhist cave statues/
須彌山 须弥山 [Xu1 mi2 shan1] /Mt Meru or Sumeru, sacred mountain in Buddhist and Jain tradition/Mt Xumi in Guyuan 固原[Gu4 yuan2], Ningxia, with many Buddhist cave statues/
須後 须后 [xu1 hou4] /aftershave/
須後水 须后水 [xu1 hou4 shui3] /aftershave/
須根 须根 [xu1 gen1] /fibrous roots/
須知 须知 [xu1 zhi1] /key information/instructions/it must be borne in mind/
須臾 须臾 [xu1 yu2] /in a flash/in a jiffy/
須要 须要 [xu1 yao4] /must/have to/
頊 顼 [xu4] /grieved/anxious/
頌 颂 [song4] /ode/eulogy/to praise in writing/to wish (in letters)/
頌揚 颂扬 [song4 yang2] /to eulogize/to praise/
頌歌 颂歌 [song4 ge1] /carol/
頌聲載道 颂声载道 [song4 sheng1 zai4 dao4] /lit. praise fills the roads (idiom); praise everywhere/universal approbation/
頌詞 颂词 [song4 ci2] /commendation speech/eulogy/ode/
頌贊 颂赞 [song4 zan4] /to praise/
頌辭 颂辞 [song4 ci2] /variant of 頌詞|颂词[song4 ci2]/
頍 𫠆 [kui3] /raise one's head/
頎 颀 [qi2] /tall/
頏 颃 [hang2] /fly down/
預 预 [yu4] /to advance/in advance/beforehand/to prepare/
預付 预付 [yu4 fu4] /to pay in advance/prepaid/
預估 预估 [yu4 gu1] /to estimate/to forecast/prediction/projection/
預備 预备 [yu4 bei4] /to prepare/to make ready/preparation/preparatory/
預備役軍人 预备役军人 [yu4 bei4 yi4 jun1 ren2] /reserve troops/
預備知識 预备知识 [yu4 bei4 zhi1 shi5] /background knowledge/prerequisite/
預兆 预兆 [yu4 zhao4] /omen/sign (of sth yet to occur)/prior indication/to foreshadow/
預先 预先 [yu4 xian1] /beforehand/in advance/
預卜 预卜 [yu4 bu3] /to foretell/to predict/
預告 预告 [yu4 gao4] /to forecast/to predict/advance notice/
預告片 预告片 [yu4 gao4 pian4] /trailer (for a movie)/
預售 预售 [yu4 shou4] /advance sale/to sell in advance/to book/
預報 预报 [yu4 bao4] /forecast/
預定 预定 [yu4 ding4] /to schedule in advance/
預定義 预定义 [yu4 ding4 yi4] /predefined/
預審 预审 [yu4 shen3] /preliminary hearing/interrogation (of a suspect)/preliminary examination (of a project etc)/
預後 预后 [yu4 hou4] /prognosis/
預想 预想 [yu4 xiang3] /to anticipate/to expect/
預感 预感 [yu4 gan3] /to have a premonition/premonition/
預應力 预应力 [yu4 ying4 li4] /prestressed/
預扣 预扣 [yu4 kou4] /to withhold/
預提 预提 [yu4 ti2] /to withhold (tax)/withholding/
預提費用 预提费用 [yu4 ti2 fei4 yong4] /(accounting) accrued expense/
預支 预支 [yu4 zhi1] /to pay in advance/to get payment in advance/
預收費 预收费 [yu4 shou1 fei4] /prepayment/
預料 预料 [yu4 liao4] /to forecast/to anticipate/expectation/
預會 预会 [yu4 hui4] /variant of 與會|与会[yu4 hui4]/
預期 预期 [yu4 qi1] /to expect/to anticipate/
預期推理 预期推理 [yu4 qi1 tui1 li3] /predictive inference/
預期收入票據 预期收入票据 [yu4 qi1 shou1 ru4 piao4 ju4] /revenue anticipation note (RAN, financing)/
預期用途 预期用途 [yu4 qi1 yong4 tu2] /intended use/
預案 预案 [yu4 an4] /contingency plan/
預測 预测 [yu4 ce4] /to forecast/to predict/
預演 预演 [yu4 yan3] /dummy run/to run through sth/to rehearse/
預熱 预热 [yu4 re4] /to preheat/warm-up/
預產期 预产期 [yu4 chan3 qi1] /expected date of childbirth/estimated due date (EDD)/
預留 预留 [yu4 liu2] /to set aside/to reserve/
預知 预知 [yu4 zhi1] /to anticipate/to foresee/
預示 预示 [yu4 shi4] /to indicate/to foretell/to forebode/to betoken/
預祝 预祝 [yu4 zhu4] /to congratulate beforehand/to offer best wishes for/
預科 预科 [yu4 ke1] /preparatory course (in college)/
預算 预算 [yu4 suan4] /budget/
預約 预约 [yu4 yue1] /booking/reservation/to book/to make an appointment/
預習 预习 [yu4 xi2] /to prepare a lesson/
預裝 预装 [yu4 zhuang1] /prefabricated/preinstalled/bundled (software)/
預製 预制 [yu4 zhi4] /prefabricated/precut/to prefabricate/
預見 预见 [yu4 jian4] /to foresee/to predict/to forecast/to envision/foresight/intuition/vision/
預覽 预览 [yu4 lan3] /preview/to preview/
預言 预言 [yu4 yan2] /to predict/prophecy/
預言家 预言家 [yu4 yan2 jia1] /prophet/
預訂 预订 [yu4 ding4] /to place an order/to book ahead/
預計 预计 [yu4 ji4] /to forecast/to predict/to estimate/
預託證券 预托证券 [yu4 tuo1 zheng4 quan4] /depository receipt (DR, in share dealing)/
預設 预设 [yu4 she4] /to presuppose/to predispose/to preset/presupposition/predisposition/default (value etc)/
預試 预试 [yu4 shi4] /pretest/
預謀 预谋 [yu4 mou2] /premeditated/to plan sth in advance (esp. a crime)/
預謀殺人 预谋杀人 [yu4 mou2 sha1 ren2] /premeditated murder/
預警 预警 [yu4 jing3] /warning/early warning/
預警機 预警机 [yu4 jing3 ji1] /early warning aircraft system, e.g. US AWACS/
預警系統 预警系统 [yu4 jing3 xi4 tong3] /early warning system/
預購 预购 [yu4 gou4] /advance purchase/
預賽 预赛 [yu4 sai4] /preliminary competition/to hold preliminary heats/
預選 预选 [yu4 xuan3] /preselection/short-listing/primary election/
預配 预配 [yu4 pei4] /pre-allocated/prewired/
預防 预防 [yu4 fang2] /to prevent/to take precautions against/to protect/to guard against/precautionary/prophylactic/
預防免疫 预防免疫 [yu4 fang2 mian3 yi4] /prophylactic inoculation/
預防器 预防器 [yu4 fang2 qi4] /prophylactic equipment/condom/
預防性 预防性 [yu4 fang2 xing4] /prophylactic/preventative/protective/
預防接種 预防接种 [yu4 fang2 jie1 zhong4] /prophylactic inoculation/
預防措施 预防措施 [yu4 fang2 cuo4 shi1] /protective step/protective measure/
預防法 预防法 [yu4 fang2 fa3] /prophylaxis/medical prevention/
預防針 预防针 [yu4 fang2 zhen1] /immunization injection/fig. forewarning/heads-up/preventive measure/
頑 顽 [wan2] /mischievous/obstinate/to play/stupid/stubborn/naughty/
頑劣 顽劣 [wan2 lie4] /stubborn and obstreperous/naughty and mischievous/
頑匪 顽匪 [wan2 fei3] /gangster/bandit/
頑固 顽固 [wan2 gu4] /stubborn/obstinate/
頑強 顽强 [wan2 qiang2] /tenacious/hard to defeat/
頑梗 顽梗 [wan2 geng3] /obstinate/persistent/
頑民 顽民 [wan2 min2] /unruly people/rebellious subjects/disloyal citizens/
頑疾 顽疾 [wan2 ji2] /ineradicable disease/fig. deep-seated problem/perennial problem/
頑症 顽症 [wan2 zheng4] /stubborn illness/disease that is difficult to treat/
頑皮 顽皮 [wan2 pi2] /naughty/
頑童 顽童 [wan2 tong2] /urchin/
頑鈍 顽钝 [wan2 dun4] /blunt (instrument)/stupid/thick-headed/
頒 颁 [ban1] /to promulgate/to send out/to issue/to grant or confer/
頒布 颁布 [ban1 bu4] /to issue/to proclaim/to enact (laws, decrees etc)/
頒授 颁授 [ban1 shou4] /to confer (e.g. diploma)/to award/
頒獎 颁奖 [ban1 jiang3] /to confer an award/
頒發 颁发 [ban1 fa1] /to issue/to promulgate/to award/
頒白 颁白 [ban1 bai2] /variant of 斑白[ban1 bai2]/
頒示 颁示 [ban1 shi4] /to make public/to display/
頒給 颁给 [ban1 gei3] /to award/to confer on (sb)/
頒行 颁行 [ban1 xing2] /issue for enforcement/
頒賜 颁赐 [ban1 ci4] /to award (a prize)/to confer on sb/to confer upon by authority/
頒賞 颁赏 [ban1 shang3] /to bestow a prize or reward/an award/
頓 顿 [dun4] /to stop/to pause/to arrange/to lay out/to kowtow/to stamp (one's foot)/at once/classifier for meals, beatings, scoldings etc: time, bout, spell, meal/
頓悟 顿悟 [dun4 wu4] /a flash of realization/the truth in a flash/a moment of enlightenment (usually Buddhist)/
頓挫 顿挫 [dun4 cuo4] /a transition (stop and change) in spoken sound, music or in brush strokes/a cadence/punctuated by a transition/with syncopated cadence (brush stroke in painting)/
頓挫抑揚 顿挫抑扬 [dun4 cuo4 yi4 yang2] /cadence/modulation/
頓時 顿时 [dun4 shi2] /immediately/suddenly/
頓河 顿河 [Dun4 He2] /Don River/
頓涅斯克 顿涅斯克 [Dun4 nie4 si1 ke4] /Donetsk region of W. Ukraine/
頓涅茨克 顿涅茨克 [Dun4 nie4 ci2 ke4] /Donetsk, city in Ukraine/
頓然 顿然 [dun4 ran2] /suddenly/abruptly/
頓號 顿号 [dun4 hao4] /Chinese back-sloping comma 、 (punct. used to separate items in a list)/
頓覺 顿觉 [dun4 jue2] /to feel suddenly/to realize abruptly/
頓足 顿足 [dun4 zu2] /stamp (one's feet)/
頓首 顿首 [dun4 shou3] /kowtow/
頔 𬱖 [di2] /fine/good/beautiful/
頖 頖 [pan4] /disperse/
頗 颇 [Po1] /surname Po/Taiwan pr. [Po3]/
頗 颇 [po1] /rather/quite/considerably/oblique/inclined/slanting/Taiwan pr. [po3]/
頗具 颇具 [po1 ju4] /rather/quite/to have much/
頗多 颇多 [po1 duo1] /(quite) a lot/many/
頗為 颇为 [po1 wei2] /rather/quite/
領 领 [ling3] /neck/collar/to lead/to receive/classifier for clothes, mats, screens etc/
領主 领主 [ling3 zhu3] /feudal lord/suzerain/overlord/
領事 领事 [ling3 shi4] /consul/
領事館 领事馆 [ling3 shi4 guan3] /consulate/
領便當 领便当 [ling3 bian4 dang1] /see 領盒飯|领盒饭[ling3 he2 fan4]/
領先 领先 [ling3 xian1] /to lead/to be in front/
領先地位 领先地位 [ling3 xian1 di4 wei4] /lead(ing) position/
領到 领到 [ling3 dao4] /to receive/
領取 领取 [ling3 qu3] /to receive/to draw/to get/
領受 领受 [ling3 shou4] /to accept/to receive/
領口 领口 [ling3 kou3] /collar/neckband/neckline/the place where the two ends of a collar meet/
領命 领命 [ling3 ming4] /to accept an order/
領唱 领唱 [ling3 chang4] /to lead a chorus/choirmaster/leading singer/
領土 领土 [ling3 tu3] /territory/
領土完整 领土完整 [ling3 tu3 wan2 zheng3] /territorial integrity/
領地 领地 [ling3 di4] /territory/domain/estate/(old) fief/
領域 领域 [ling3 yu4] /domain/sphere/field/territory/area/
領子 领子 [ling3 zi5] /shirt collar/
領導 领导 [ling3 dao3] /lead/leading/to lead/leadership/leader/CL:位[wei4],個|个[ge4]/
領導人 领导人 [ling3 dao3 ren2] /leader/
領導小組 领导小组 [ling3 dao3 xiao3 zu3] /leading small group (LSG), a CCP body that exercises general oversight on matters relating to a specific area (LSG for foreign affairs 外事工作, LSG for comprehensively deepening reforms 全面深化改革 etc)/aka central leading group/
領導層 领导层 [ling3 dao3 ceng2] /ruling class/leaders (of society)/oligarchy/
領導權 领导权 [ling3 dao3 quan2] /leadership authority/
領導者 领导者 [ling3 dao3 zhe3] /leader/
領導能力 领导能力 [ling3 dao3 neng2 li4] /leadership (ability)/
領導集體 领导集体 [ling3 dao3 ji2 ti3] /leadership group/collective of leaders/
領岩鷚 领岩鹨 [ling3 yan2 liu4] /(bird species of China) alpine accentor (Prunella collaris)/
領工 领工 [ling3 gong1] /to work as a foreman/foreman/supervisor/
領巾 领巾 [ling3 jin1] /neckcloth/neckerchief/
領帶 领带 [ling3 dai4] /necktie/CL:條|条[tiao2]/
領悟 领悟 [ling3 wu4] /to understand/to comprehend/
領悟力 领悟力 [ling3 wu4 li4] /comprehension/perception/feeling/
領情 领情 [ling3 qing2] /to feel grateful to sb/to appreciate the kindness/
領收 领收 [ling3 shou1] /to accept (a favor)/to receive/
領教 领教 [ling3 jiao4] /much obliged/thank you/to ask advice/(ironically or humorously) to experience/to taste/
領料 领料 [ling3 liao4] /receiving materials/
領料單 领料单 [ling3 liao4 dan1] /material requisition form/
領會 领会 [ling3 hui4] /to understand/to comprehend/to grasp/
領有 领有 [ling3 you3] /to possess/to own/
領洗 领洗 [ling3 xi3] /to receive baptism/baptism/
領海 领海 [ling3 hai3] /territorial waters/
領燕鴴 领燕鸻 [ling3 yan4 heng2] /(bird species of China) collared pratincole (Glareola pratincola)/
領獎 领奖 [ling3 jiang3] /to receive an award/
領獎臺 领奖台 [ling3 jiang3 tai2] /(winner's) podium/
領班 领班 [ling3 ban1] /supervisor/foreman/head waiter or waitress/
領略 领略 [ling3 lu:e4] /to have a taste of/to realize/to appreciate/
領盒飯 领盒饭 [ling3 he2 fan4] /(coll.) (of an actor with a bit part) to receive a boxed meal when one's job is done (phrase used e.g. by movie viewers when a character dies)/
領空 领空 [ling3 kong1] /territorial air space/
領章 领章 [ling3 zhang1] /collar insignia/
領結 领结 [ling3 jie2] /bow tie/loop of a necktie/lavaliere/
領罪 领罪 [ling3 zui4] /to confess one's fault/to accept one's punishment/
領航 领航 [ling3 hang2] /navigation/navigator/to navigate/
領航員 领航员 [ling3 hang2 yuan2] /navigator/
領英 领英 [Ling3 ying1] /LinkedIn (professional networking website)/
領袖 领袖 [ling3 xiu4] /leader/CL:個|个[ge4],位[wei4],名[ming2]/
領角鴞 领角鸮 [ling3 jiao3 xiao1] /(bird species of China) Japanese scops owl (Otus semitorques)/
領諾 领诺 [ling3 nuo4] /consent/
領證 领证 [ling3 zheng4] /to obtain a certificate or license etc/(PRC) to obtain a marriage license/to marry/
領走 领走 [ling3 zou3] /to lead (sb, or an animal) away/to collect (e.g. a child left in sb's care beforehand)/to take away/
領跑 领跑 [ling3 pao3] /to take the lead in a race/to set the pace/
領路 领路 [ling3 lu4] /to lead the way/
領軍 领军 [ling3 jun1] /to lead troups/(fig.) to lead/leading/
領釦 领扣 [ling3 kou4] /collar button/
領銜 领衔 [ling3 xian2] /leading (role)/heading list of signatories/leading actors (in a show)/starring/
領銜主演 领衔主演 [ling3 xian2 zhu3 yan3] /leading actors (in a show)/starring/
領隊 领队 [ling3 dui4] /to lead a group/leader of a group/captain (of sports squad)/
領雀嘴鵯 领雀嘴鹎 [ling3 que4 zui3 bei1] /(bird species of China) collared finchbill (Spizixos semitorques)/
領頭 领头 [ling3 tou2] /to take the lead/to be first to start/
領頭羊 领头羊 [ling3 tou2 yang2] /bellwether/
領養 领养 [ling3 yang3] /adoption/to adopt (a child)/
領館 领馆 [ling3 guan3] /consulate/consular official/
領鵂鶹 领鸺鹠 [ling3 xiu1 liu2] /(bird species of China) collared owlet (Glaucidium brodiei)/
領鶪鶥 领䴗鹛 [ling3 ju2 mei2] /(bird species of China) collared babbler (Gampsorhynchus torquatus)/
頚 頚 [jing3] /old variant of 頸|颈[jing3]/
頜 颌 [he2] /maxilla and mandible/
頞 頞 [e4] /junction of nose and forehead/
頟 额 [e2] /variant of 額|额[e2]/
頠 𬱟 [wei3] /easeful carriage of one's head/
頡 颉 [Xie2] /surname Xie/
頡 颉 [jie2] /to confiscate/legendary dog-like animal (old)/
頡 颉 [xie2] /(of a bird) to fly upwards/(of the neck) stiff/
頤 颐 [yi2] /cheek/lower cheek/chin/jaw/to nourish/
頤和園 颐和园 [Yi2 he2 yuan2] /Summer Palace in Beijing/
頤性養壽 颐性养寿 [yi2 xing4 yang3 shou4] /to take care of one's spirit and keep fit (idiom)/
頤指 颐指 [yi2 zhi3] /to order with the chin/to indicate what one wants by facial gesture/
頤指氣使 颐指气使 [yi2 zhi3 qi4 shi3] /lit. to order people by pointing the chin (idiom); to signal orders by facial gesture/arrogant and bossy/
頤指風使 颐指风使 [yi2 zhi3 feng1 shi3] /lit. to order people by pointing the chin (idiom); to signal orders by facial gesture/arrogant and bossy/
頤養 颐养 [yi2 yang3] /to nourish/to nurture/to strengthen/
頤養天年 颐养天年 [yi2 yang3 tian1 nian2] /lit. to nurture one's years (idiom)/fig. to enjoy one's later years/
頦 颏 [ke1] /chin/
頦 颏 [ke2] /(used in bird names) throat/
頫 𫖯 [fu3] /variant of 俯[fu3]/
頬 頬 [jia2] /variant of 頰|颊[jia2]/
頭 头 [tou2] /head/hair style/the top/end/beginning or end/a stub/remnant/chief/boss/side/aspect/first/leading/classifier for pigs or livestock/CL:個|个[ge4]/
頭 头 [tou5] /suffix for nouns/
頭一 头一 [tou2 yi1] /the first/
頭一回 头一回 [tou2 yi1 hui2] /the first time/for the first time/
頭七 头七 [tou2 qi1] /the 7th day after a person's death/the first 7-day period after a person's death/
頭上 头上 [tou2 shang4] /overhead/above/
頭份 头份 [Tou2 fen4] /Toufen town in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
頭份鎮 头份镇 [Tou2 fen4 zhen4] /Toufen town in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
頭伏 头伏 [tou2 fu2] /first of three 10 day periods of hot season/
頭位 头位 [tou2 wei4] /(car racing) pole position/(obstetrics) cephalic presentation (i.e. head-first birth)/
頭信息 头信息 [tou2 xin4 xi1] /header (computing)/
頭倒立 头倒立 [tou2 dao4 li4] /headstand/
頭像 头像 [tou2 xiang4] /portrait/bust/
頭兒 头儿 [tou2 r5] /leader/
頭兒腦兒 头儿脑儿 [tou2 r5 nao3 r5] /leading figure/bigwig/lion/nabob/pooh-bah/
頭兜 头兜 [tou2 dou1] /helmet/chain mail hung from head to protect neck/
頭冠 头冠 [tou2 guan1] /a crown/top of the head/
頭功 头功 [tou2 gong1] /first class merit/
頭午 头午 [tou2 wu3] /(dialect) morning/
頭半天 头半天 [tou2 ban4 tian1] /morning/first half of the day/
頭半天兒 头半天儿 [tou2 ban4 tian1 r5] /erhua variant of 頭半天|头半天[tou2 ban4 tian1]/
頭名 头名 [tou2 ming2] /first place/leader (of a race)/
頭向前 头向前 [tou2 xiang4 qian2] /headlong/
頭回 头回 [tou2 hui2] /for the first time/on the previous occasion/last time (something occurred)/
頭城 头城 [Tou2 cheng2] /Toucheng town in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], Taiwan/
頭城鎮 头城镇 [Tou2 cheng2 zhen4] /Toucheng town in Yilan county 宜蘭縣|宜兰县[Yi2 lan2 xian4], Taiwan/
頭大 头大 [tou2 da4] /to have a big head/(fig.) to get a headache/one's head is swimming/
頭套 头套 [tou2 tao4] /actor's headgear/wig/head covering/
頭子 头子 [tou2 zi5] /boss/gang leader/
頭孢拉定 头孢拉定 [tou2 bao1 la1 ding4] /cefradine, cephradine (pharm.)/
頭孢菌 头孢菌 [tou2 bao1 jun1] /cephalosporin (pharm.)/cephalothin/
頭孢菌素 头孢菌素 [tou2 bao1 jun1 su4] /cephalosporin (pharm.)/cephalothin/
頭家 头家 [tou2 jia1] /organizer of a gambling party who takes a cut of the winnings/banker (gambling)/preceding player (in a game)/(dialect) boss/proprietor/
頭寸 头寸 [tou2 cun4] /money market/
頭屋 头屋 [Tou2 wu1] /Touwu township in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
頭屋鄉 头屋乡 [Tou2 wu1 xiang1] /Touwu township in Miaoli county 苗栗縣|苗栗县[Miao2 li4 xian4], northwest Taiwan/
頭屯河 头屯河 [Tou2 tun2 he2] /Toutunhe district (Uighur: Tudungxaba Rayoni) of Urumqi city 烏魯木齊市|乌鲁木齐市[Wu1 lu3 mu4 qi2 Shi4], Xinjiang/
頭屯河區 头屯河区 [Tou2 tun2 he2 qu1] /Toutunhe district (Uighur: Tudungxaba Rayoni) of Urumqi city 烏魯木齊市|乌鲁木齐市[Wu1 lu3 mu4 qi2 Shi4], Xinjiang/
頭巾 头巾 [tou2 jin1] /cloth head covering worn by men in ancient times/headscarf (typically worn by women)/kerchief/turban/
頭座 头座 [tou2 zuo4] /headstock/turning head of a screw, drill, lathe etc/
頭彩 头彩 [tou2 cai3] /first prize in a lottery/
頭懸梁，錐刺股 头悬梁，锥刺股 [tou2 xuan2 liang2 , zhui1 ci4 gu3] /lit. with his head attached to a beam and stabbing his thigh with an awl (idiom)/fig. to study assiduously and tirelessly/
頭戴式耳機 头戴式耳机 [tou2 dai4 shi4 er3 ji1] /headphones/
頭擋 头挡 [tou2 dang3] /first gear/
頭文字 头文字 [tou2 wen2 zi4] /initial/first letter of word (in Latin script)/
頭昏 头昏 [tou2 hun1] /dizzy/giddy/one's head spins/
頭昏目暈 头昏目晕 [tou2 hun1 mu4 yun1] /see 頭昏目眩|头昏目眩[tou2 hun1 mu4 xuan4]/
頭昏目眩 头昏目眩 [tou2 hun1 mu4 xuan4] /(idiom) dazed/dizzy/
頭昏眼暈 头昏眼晕 [tou2 hun1 yan3 yun1] /head spinning and blurred vision/giddy/in a faint/
頭昏眼暗 头昏眼暗 [tou2 hun1 yan3 an4] /head spinning and eyes dark (idiom); dizzy/fainting/vertigo/
頭昏眼花 头昏眼花 [tou2 hun1 yan3 hua1] /to faint with blurred vision (idiom); dizzy and eyes dimmed/
頭昏腦悶 头昏脑闷 [tou2 hun1 nao3 men4] /fainting and giddy/one's head spins/
頭昏腦漲 头昏脑涨 [tou2 hun1 nao3 zhang4] /variant of 頭昏腦脹|头昏脑胀[tou2 hun1 nao3 zhang4]/
頭昏腦眩 头昏脑眩 [tou2 hun1 nao3 xuan4] /dizzying/it makes one's head spin/
頭昏腦脹 头昏脑胀 [tou2 hun1 nao3 zhang4] /giddy/one's head spins/
頭晚 头晚 [tou2 wan3] /previous night/
頭暈 头晕 [tou2 yun1] /dizzy/
頭暈目眩 头晕目眩 [tou2 yun1 mu4 xuan4] /to have a dizzy spell/dazzled/
頭暈眼花 头晕眼花 [tou2 yun1 yan3 hua1] /to faint with blurred vision (idiom); dizzy and eyes dimmed/
頭暈腦漲 头晕脑涨 [tou2 yun1 nao3 zhang4] /variant of 頭暈腦脹|头晕脑胀[tou2 yun1 nao3 zhang4]/
頭暈腦脹 头晕脑胀 [tou2 yun1 nao3 zhang4] /dizzy and light-headed/
頭朝下 头朝下 [tou2 chao2 xia4] /head down/upside down/
頭期款 头期款 [tou2 qi1 kuan3] /down payment/
頭枕 头枕 [tou2 zhen3] /headrest/
頭條 头条 [Tou2 tiao2] /Toutiao, personalized content recommendation app (abbr. for 今日頭條|今日头条[Jin1 ri4 Tou2 tiao2])/
頭條 头条 [tou2 tiao2] /lead story (on the news)/
頭條新聞 头条新闻 [tou2 tiao2 xin1 wen2] /top news story/
頭款 头款 [tou2 kuan3] /down payment/
頭湯 头汤 [tou2 tang2] /first bouillon, a broth made with ingredients that may later be reboiled to make a second bouillon 二湯|二汤[er4 tang1]/
頭版 头版 [tou2 ban3] /(newspaper's) front page/
頭牌 头牌 [tou2 pai2] /tablet announcing the name of leading actor in a theatrical production/by extension, the lead role/
頭獎 头奖 [tou2 jiang3] /first prize/
頭疼 头疼 [tou2 teng2] /headache/
頭痛 头痛 [tou2 tong4] /to have a headache/
頭痛欲裂 头痛欲裂 [tou2 tong4 yu4 lie4] /to have a splitting headache (idiom)/
頭痛醫頭 头痛医头 [tou2 tong4 yi1 tou2] /to treat the symptoms/reactive (rather than proactive)/
頭痛醫頭，腳痛醫腳 头痛医头，脚痛医脚 [tou2 tong4 yi1 tou2 , jiao3 tong4 yi1 jiao3] /to treat the symptoms rather than getting to the root of the problem (proverb)/reactive (rather than proactive)/
頭癬 头癣 [tou2 xuan3] /favus of the scalp (skin disease)/
頭皮 头皮 [tou2 pi2] /scalp/
頭皮屑 头皮屑 [tou2 pi2 xie4] /dandruff/
頭盔 头盔 [tou2 kui1] /helmet/
頭目 头目 [tou2 mu4] /ringleader/gang leader/chieftain/
頭破血流 头破血流 [tou2 po4 xue4 liu2] /lit. head broken and blood flowing/fig. badly bruised/
頭等 头等 [tou2 deng3] /first class/prime/main/
頭等艙 头等舱 [tou2 deng3 cang1] /1st class cabin/
頭箍 头箍 [tou2 gu1] /headband/
頭箍兒 头箍儿 [tou2 gu1 r5] /band used by Manchu women to gather up the hair/
頭紗 头纱 [tou2 sha1] /wedding veil/gauze headscarf or veil/
頭索類 头索类 [tou2 suo3 lei4] /lancelet (Branchiostoma)/
頭緒 头绪 [tou2 xu4] /outline/main threads/
頭繩 头绳 [tou2 sheng2] /string to tie hair/
頭罩 头罩 [tou2 zhao4] /hairnet/hood/cowl/
頭羊 头羊 [tou2 yang2] /bellwether/
頭胸部 头胸部 [tou2 xiong1 bu4] /cephalothorax/
頭脹 头胀 [tou2 zhang4] /distention in the head (TCM)/
頭腦 头脑 [tou2 nao3] /brains/mind/skull/(fig.) gist (of a matter)/leader/boss/
頭腦清楚 头脑清楚 [tou2 nao3 qing1 chu5] /lucid/clear-headed/sensible/
頭腦發脹 头脑发胀 [tou2 nao3 fa1 zhang4] /swelling of the head (physical condition)/fig. swellheaded/conceited/
頭腦簡單四肢發達 头脑简单四肢发达 [tou2 nao3 jian3 dan1 si4 zhi1 fa1 da2] /all brawn no brains/
頭腦風暴 头脑风暴 [tou2 nao3 feng1 bao4] /brainstorming/
頭臉 头脸 [tou2 lian3] /head and face/
頭臉兒 头脸儿 [tou2 lian3 r5] /erhua variant of 頭臉|头脸[tou2 lian3]/
頭蓋 头盖 [tou2 gai4] /skull/cranium/
頭蓋骨 头盖骨 [tou2 gai4 gu3] /skull/cranium/
頭號 头号 [tou2 hao4] /first rate/top rank/number one/
頭號字 头号字 [tou2 hao4 zi4] /largest typeface/biggest letters/
頭蝨 头虱 [tou2 shi1] /head lice/
頭角 头角 [tou2 jiao3] /youngster's talent/brilliance of youth/
頭角崢嶸 头角峥嵘 [tou2 jiao3 zheng1 rong2] /promise of brilliant young person (idiom); showing extraordinary gifts/
頭足綱 头足纲 [tou2 zu2 gang1] /cephalopod/Cephalopoda, class of mollusks including nautilus and squid/
頭路 头路 [tou2 lu4] /clue/thread (of a story)/mate/first class/
頭道 头道 [tou2 dao4] /first time/first (round, course, coat of paint etc)/
頭部 头部 [tou2 bu4] /head/
頭里 头里 [tou2 li3] /in front/in advance of the field/
頭重 头重 [tou2 zhong4] /disequilibrium/top-heavy/heaviness in the head (medical condition)/
頭重腳輕 头重脚轻 [tou2 zhong4 jiao3 qing1] /top-heavy/fig. unbalance in organization or political structure/
頭銜 头衔 [tou2 xian2] /title/rank/appellation/
頭陀 头陀 [tou2 tuo2] /itinerant monk (loanword from Sanskrit)/
頭面 头面 [tou2 mian4] /head ornament (in former times)/
頭面人物 头面人物 [tou2 mian4 ren2 wu4] /leading figure/bigwig/
頭頂 头顶 [tou2 ding3] /top of the head/
頭領 头领 [tou2 ling3] /head person/leader/
頭頭 头头 [tou2 tou2] /head/chief/
頭頭是道 头头是道 [tou2 tou2 shi4 dao4] /clear and logical/
頭頸 头颈 [tou2 jing3] /(dialect) neck/
頭顱 头颅 [tou2 lu2] /head/skull/
頭風 头风 [tou2 feng1] /headache (Chinese medicine)/
頭飾 头饰 [tou2 shi4] /head ornament/
頭香 头香 [tou2 xiang1] /the first stick of incense placed in the censer (believed to bring good luck esp. during festivities)/(slang) (Tw) the first reply to a blog post etc/
頭骨 头骨 [tou2 gu3] /skull/
頭髮 头发 [tou2 fa5] /hair (on the head)/
頭髮鬍子一把抓 头发胡子一把抓 [tou2 fa5 hu2 zi5 yi1 ba3 zhua1] /lit. hair and beard all in one stroke/fig. to handle different things by the same method/one method to solve all problems/one size fits all/
頯 頯 [kui2] /cheekbone/protrude/
頰 颊 [jia2] /cheeks/
頰窩 颊窝 [jia2 wo1] /dimple/heat-sensing facial pit of a snake/
頲 颋 [ting3] /narrow forehead/
頳 頳 [cheng1] /old variant of 赬|赪[cheng1]/
頴 颕 [ying3] /old variant of 穎|颖[ying3]/
頷 颔 [han4] /chin/to nod (one's assent)/
頷下 颔下 [han4 xia4] /under one's chin/
頷下腺 颔下腺 [han4 xia4 xian4] /submaxillary glands (biology)/
頷聯 颔联 [han4 lian2] /third and fourth lines (in an eight-line poem) which form a couplet/
頷首 颔首 [han4 shou3] /to nod one's head/
頷首之交 颔首之交 [han4 shou3 zhi1 jiao1] /nodding acquaintance/
頷首微笑 颔首微笑 [han4 shou3 wei1 xiao4] /to nod and smile/
頸 颈 [jing3] /neck/
頸動脈 颈动脉 [jing3 dong4 mai4] /carotid artery (medicine)/
頸圈 颈圈 [jing3 quan1] /collar (animal)/
頸子 颈子 [jing3 zi5] /neck/
頸椎 颈椎 [jing3 zhui1] /cervical vertebra/the seven cervical vertebrae in the neck of humans and most mammals/
頸椎病 颈椎病 [jing3 zhui1 bing4] /cervical spondylosis/
頸背 颈背 [jing3 bei4] /nape/
頸部 颈部 [jing3 bu4] /neck/
頸鏈 颈链 [jing3 lian4] /necklace/
頸項 颈项 [jing3 xiang4] /neck/
頹 颓 [tui2] /to crumble/to collapse/to decline/to decay/decadent/dejected/dispirited/balding/
頹勢 颓势 [tui2 shi4] /decline (in fortune)/
頹唐 颓唐 [tui2 tang2] /dispirited/depressed/
頹喪 颓丧 [tui2 sang4] /dejected/disheartened/listless/
頹圮 颓圮 [tui2 pi3] /to collapse/dilapidated/
頹垣斷壁 颓垣断壁 [tui2 yuan2 duan4 bi4] /crumbling fences and dilapidated walls (idiom)/
頹塌 颓塌 [tui2 ta1] /to collapse/
頹壞 颓坏 [tui2 huai4] /dilapidated/decrepit/
頹廢 颓废 [tui2 fei4] /decadent/dispirited/depressed/dejected/
頹廢派 颓废派 [tui2 fei4 pai4] /decadents (of the Decadent movement of late 19th century Europe)/
頹放 颓放 [tui2 fang4] /decadent/dissolute/degenerate/
頹敗 颓败 [tui2 bai4] /to decay/to decline/to become corrupt/
頹景 颓景 [tui2 jing3] /scene of dilapidation/
頹朽 颓朽 [tui2 xiu3] /decaying/rotten/decrepit/
頹然 颓然 [tui2 ran2] /decrepit/ruined/disappointed/
頹老 颓老 [tui2 lao3] /old and decrepit/senile/
頹萎 颓萎 [tui2 wei3] /listless/dispirited/
頹運 颓运 [tui2 yun4] /crumbling fate/declining fortune/
頹靡 颓靡 [tui2 mi2] /devastated/
頹風 颓风 [tui2 feng1] /degenerate custom/decadent ways/
頻 频 [pin2] /frequency/frequently/repetitious/
頻仍 频仍 [pin2 reng2] /frequent/
頻寬 频宽 [pin2 kuan1] /frequency range/bandwidth/
頻帶 频带 [pin2 dai4] /frequency range/bandwidth/
頻度 频度 [pin2 du4] /frequency/
頻數 频数 [pin2 shu4] /frequency/
頻數 频数 [pin2 shuo4] /(literary) frequent/repeated/
頻數分佈 频数分布 [pin2 shu4 fen1 bu4] /frequency distribution/
頻次 频次 [pin2 ci4] /frequency/
頻段 频段 [pin2 duan4] /(radio) band/frequency band/
頻率 频率 [pin2 lu:4] /frequency/
頻率合成 频率合成 [pin2 lu:4 he2 cheng2] /frequency synthesis/
頻率調制 频率调制 [pin2 lu:4 tiao2 zhi4] /frequency modulation/
頻繁 频繁 [pin2 fan2] /frequently/often/
頻譜 频谱 [pin2 pu3] /frequency spectrum/spectrum/spectrogram/
頻道 频道 [pin2 dao4] /frequency/(television) channel/
頻頻 频频 [pin2 pin2] /repeatedly/again and again/continuously/constantly/
頼 赖 [lai4] /variant of 賴|赖[lai4]/
頽 颓 [tui2] /variant of 頹|颓[tui2]/
顆 颗 [ke1] /classifier for small spheres, pearls, corn grains, teeth, hearts, satellites etc/
顆粒 颗粒 [ke1 li4] /kernel/granule/granulated (sugar, chemical product)/
顆粒無收 颗粒无收 [ke1 li4 wu2 shou1] /not a single grain was reaped (as in a bad harvest year)/
顆粒物 颗粒物 [ke1 li4 wu4] /particulate matter (PM)/
顇 悴 [cui4] /variant of 悴[cui4]/
顋 腮 [sai1] /variant of 腮[sai1]/
題 题 [Ti2] /surname Ti/
題 题 [ti2] /topic/problem for discussion/exam question/subject/to inscribe/to mention/CL:個|个[ge4],道[dao4]/
題名 题名 [ti2 ming2] /autograph/to sign one's name/
題字 题字 [ti2 zi4] /inscription/autograph/
題寫 题写 [ti2 xie3] /to create a work of calligraphy for display in a prominent place (typically, a sign)/
題序 题序 [ti2 xu4] /to compose a preface (or introductory remarks, etc)/question (or section) order (on an exam paper)/question (or section) number/
題庫 题库 [ti2 ku4] /question bank (for examiners creating an exam, or students preparing for an exam)/
題意 题意 [ti2 yi4] /meaning of a title/implication/theme/
題旨 题旨 [ti2 zhi3] /subject of literary work/
題材 题材 [ti2 cai2] /subject matter/
題目 题目 [ti2 mu4] /subject/title/topic/CL:個|个[ge4]/
題簽 题签 [ti2 qian1] /to write the title of a book on a label/
題花 题花 [ti2 hua1] /title design/
題解 题解 [ti2 jie3] /notes/key (to exercises)/
題記 题记 [ti2 ji4] /epigraph/inscription/graffito/
題詞 题词 [ti2 ci2] /inscription/dedication/
題詩 题诗 [ti2 shi1] /to inscribe a poem (often, composed on the spot) on a painting, fan or ceramic bowl etc as a work of calligraphy/an inscribed poem/
題跋 题跋 [ti2 ba2] /short comments/preface and postscript/
額 额 [e2] /forehead/horizontal tablet or inscribed board/specified number or amount/
額勒貝格·道爾吉 额勒贝格·道尔吉 [E2 le4 bei4 ge2 · Dao4 er3 ji2] /Elbegdorj Tsakhia or Tsakhia-giin Elbegdorj (1963-), Mongolian US educated Democratic Party politician, president of Mongolia from 2009/
額吉 额吉 [e2 ji2] /mother (Mongolian)/
額外 额外 [e2 wai4] /extra/added/additional/
額外性 额外性 [e2 wai4 xing4] /additionality (economics)/
額外補貼 额外补贴 [e2 wai4 bu3 tie1] /to give an extra subsidy, or bonus etc/bonus/perquisite/
額定 额定 [e2 ding4] /specified (capacity, output etc)/rated (capacity, output etc)/
額定值 额定值 [e2 ding4 zhi2] /rating (for power output, flame resistance etc)/
額度 额度 [e2 du4] /quota/(credit) limit/
額敏 额敏 [E2 min3] /Emin county or Dörbiljin nahiyisi in Tacheng prefecture 塔城地區|塔城地区[Ta3 cheng2 di4 qu1], Xinjiang/
額敏縣 额敏县 [E2 min3 xian4] /Emin county or Dörbiljin nahiyisi in Tacheng prefecture 塔城地區|塔城地区[Ta3 cheng2 di4 qu1], Xinjiang/
額比河 额比河 [E2 bi3 He2] /Ebinur River in Xinjiang/
額濟納 额济纳 [E2 ji4 na4] /Ejin Banner in Alxa League 阿拉善盟[A1 la1 shan4 Meng2], Inner Mongolia (formerly in Gansu 1969-1979)/
額濟納地區 额济纳地区 [E2 ji4 na4 Di4 qu1] /Ejin Banner in Alxa League 阿拉善盟[A1 la1 shan4 Meng2], Inner Mongolia (formerly in Gansu 1969-1979)/
額濟納旗 额济纳旗 [E2 ji4 na4 Qi2] /Ejin Banner in Alxa League 阿拉善盟[A1 la1 shan4 Meng2], Inner Mongolia (formerly in Gansu 1969-1979)/
額濟納河 额济纳河 [E2 ji4 na4 He2] /Ejin River in Alxa League 阿拉善盟[A1 la1 shan4 Meng2], Inner Mongolia/
額爾古納 额尔古纳 [E2 er3 gu3 na4] /Ergun county level city, Mongolian Ergüne xot, in Hulunbuir 呼倫貝爾|呼伦贝尔[Hu1 lun2 bei4 er3], Inner Mongolia/
額爾古納右旗 额尔古纳右旗 [E2 er3 gu3 na4 you4 qi2] /former Ergun Right banner, now in Ergun county level city, Mongolian Ergüne xot, in Hulunbuir 呼倫貝爾|呼伦贝尔[Hu1 lun2 bei4 er3], Inner Mongolia/
額爾古納左旗 额尔古纳左旗 [E2 er3 gu3 na4 zuo3 qi2] /former Ergun Left banner, now in Ergun county level city, Mongolian Ergüne xot, in Hulunbuir 呼倫貝爾|呼伦贝尔[Hu1 lun2 bei4 er3], Inner Mongolia/
額爾古納市 额尔古纳市 [E2 er3 gu3 na4 shi4] /Ergun county level city, Mongolian Ergüne xot, in Hulunbuir 呼倫貝爾|呼伦贝尔[Hu1 lun2 bei4 er3], Inner Mongolia/
額爾古納河 额尔古纳河 [E2 er3 gu3 na4 He2] /Argun River of Mongolia and Heilongjiang province, tributary of Heilongjiang River 黑龍江|黑龙江[Hei1 long2 jiang1]/
額爾金 额尔金 [E2 er3 jin1] /James Bruce, 8th Earl of Elgin (1811-1863), British High Commissioner to China who ordered the looting and destruction of the Old Winter Palace Yuanmingyuan 圓明園|圆明园 in 1860/Thomas Bruce, 7th Earl of Elgin (1766-1841), who stole the Parthenon Marbles in 1801-1810/
額爾齊斯河 额尔齐斯河 [E2 er3 qi2 si1 He2] /Irtysh River, flowing from southwest Altai in Xinjiang through Kazakhstan and Siberia to the Arctic Ocean/
額竇 额窦 [e2 dou4] /frontal sinus/
額菲爾士 额菲尔士 [E2 fei1 er3 shi4] /Everest (name)/Colonel Sir George Everest (1790-1866), British Surveyor-General of India 1830-1843/transliteration refers to Mt Everest 珠穆朗瑪峰|珠穆朗玛峰, Mt Chomolungma or Qomolangma (Tibetan)/Nepalese: Sagarmatha/
額菲爾士峰 额菲尔士峰 [E2 fei1 er3 shi4 Feng1] /Mt Everest/
額葉 额叶 [e2 ye4] /frontal lobe/
額角 额角 [e2 jiao3] /forehead/temples/
額頭 额头 [e2 tou2] /forehead/
額骨 额骨 [e2 gu3] /frontal bone (forehead)/
顎 颚 [e4] /jaw/palate/
顎裂 颚裂 [e4 lie4] /cleft palate (birth defect)/
顎部 颚部 [e4 bu4] /jaw/
顎齦音 颚龈音 [e4 yin2 yin1] /prepalatal or palatal sound (linguistics)/palato-alveolar consonant (linguistics)/
顏 颜 [Yan2] /surname Yan/
顏 颜 [yan2] /color/face/countenance/
顏值 颜值 [yan2 zhi2] /attractiveness index (rating of how good-looking sb is)/
顏值高 颜值高 [yan2 zhi2 gao1] /good-looking/
顏厚 颜厚 [yan2 hou4] /brazen/
顏厚有忸怩 颜厚有忸怩 [yan2 hou4 you3 niu3 ni2] /even the most brazen person will sometimes feel shame (idiom)/
顏回 颜回 [Yan2 Hui2] /Yan Hui (521-481 BC), disciple of Confucius, also known as Yan Yuan 顏淵|颜渊[Yan2 Yuan1]/
顏射 颜射 [yan2 she4] /to ejaculate onto sb's face/
顏控 颜控 [yan2 kong4] /someone who attaches great importance to good looks (esp. in others)/
顏文字 颜文字 [yan2 wen2 zi4] /Japanese-style emoticon, e.g. (⇀‸↼‶)/
顏料 颜料 [yan2 liao4] /paint/dye/pigment/
顏淵 颜渊 [Yan2 Yuan1] /Yan Yuan (521-481 BC), disciple of Confucius 孔夫子[Kong3 fu1 zi3], also known as 顏回|颜回[Yan2 Hui2]/
顏真卿 颜真卿 [Yan2 Zhen1 qing1] /Yan Zhenqing (709-785), a leading calligrapher of the Tang Dynasty/
顏色 颜色 [yan2 se4] /color/countenance/appearance/facial expression/pigment/dyestuff/
顏面 颜面 [yan2 mian4] /face/prestige/
顏面掃地 颜面扫地 [yan2 mian4 sao3 di4] /lit. for one's face to reach rock bottom/to be thoroughly discredited (idiom)/
顏體 颜体 [yan2 ti3] /Yan Style (in Chinese calligraphy)/
顑 顑 [kan3] /yellow/
顒 颙 [yong2] /grand/majestic/just/stern/
顓 颛 [Zhuan1] /surname Zhuan/
顓 颛 [zhuan1] /good/simple/
顓頊 颛顼 [Zhuan1 Xu1] /Zhuan Xu, one of the Five Legendary Emperors 五帝[wu3 di4], grandson of the Yellow Emperor 黃帝|黄帝[Huang2 di4], trad. reigned 2513-2435 BC/
顔 颜 [yan2] /Japanese variant of 顏|颜[yan2]/
顕 顕 [xian3] /Japanese variant of 顯|显/
顗 𫖮 [yi3] /pleasing/respectful manner/
願 愿 [yuan4] /to hope/to wish/to desire/hoped-for/ready/willing/
願心 愿心 [yuan4 xin1] /a wish/a request (to a deity)/
願意 愿意 [yuan4 yi4] /to wish/to want/ready/willing (to do sth)/
願景 愿景 [yuan4 jing3] /vision (of the future)/
願望 愿望 [yuan4 wang4] /desire/wish/
願聞其詳 愿闻其详 [yuan4 wen2 qi2 xiang2] /I'd like to hear the details/
願賭服輸 愿赌服输 [yuan4 du3 fu2 shu1] /lit. if you agree to bet you must accept to lose/fig. you bet, you pay/
顙 颡 [sang3] /forehead/
顚 顚 [dian1] /variant of 顛|颠[dian1]/
顛 颠 [dian1] /top (of the head)/apex/to fall forwards/inverted/to jolt/
顛三倒四 颠三倒四 [dian1 san1 dao3 si4] /confused/disorderly/incoherent/
顛來倒去 颠来倒去 [dian1 lai2 dao3 qu4] /to harp on/over and over/merely ring changes on a few terms/
顛倒 颠倒 [dian1 dao3] /to turn upside down/to reverse/back to front/confused/deranged/crazy/
顛倒是非 颠倒是非 [dian1 dao3 shi4 fei1] /to invert right and wrong/
顛倒過來 颠倒过来 [dian1 dao3 guo4 lai2] /to invert/
顛倒黑白 颠倒黑白 [dian1 dao3 hei1 bai2] /lit. to invert black and white (idiom); to distort the truth deliberately/to misrepresent the facts/to invert right and wrong/
顛兒面 颠儿面 [dian1 r5 mian4] /to lose face/
顛峰 颠峰 [dian1 feng1] /variant of 巔峰|巅峰[dian1 feng1]/
顛撲不破 颠扑不破 [dian1 pu1 bu4 po4] /solid/irrefutable/incontrovertible/indisputable/unbreakable/
顛沛 颠沛 [dian1 pei4] /destitute/difficulty/hardship/trouble/
顛沛流離 颠沛流离 [dian1 pei4 liu2 li2] /homeless and miserable (idiom); to wander about in a desperate plight/to drift/
顛狂 颠狂 [dian1 kuang2] /demented/
顛簸 颠簸 [dian1 bo3] /to shake/to jolt/to bump/
顛茄 颠茄 [dian1 qie2] /deadly nightshade (Atropa belladonna)/
顛覆 颠覆 [dian1 fu4] /to topple (i.e. knock over)/to capsize/fig. to overturn (a regime, by plotting or subversion)/to undermine/to subvert/
顛覆份子 颠覆分子 [dian1 fu4 fen4 zi3] /wrecker/saboteur/
顛覆國家罪 颠覆国家罪 [dian1 fu4 guo2 jia1 zui4] /crime of incitement to overthrow the state/abbr. for 煽動顛覆國家政權|煽动颠覆国家政权[shan1 dong4 dian1 fu4 guo2 jia1 zheng4 quan2]/
顛覆政府罪 颠覆政府罪 [dian1 fu4 zheng4 fu3 zui4] /crime of incitement to overthrow the state/abbr. for 煽動顛覆國家政權|煽动颠覆国家政权[shan1 dong4 dian1 fu4 guo2 jia1 zheng4 quan2]/
顛覆罪 颠覆罪 [dian1 fu4 zui4] /crime of incitement to overthrow the state/abbr. for 煽動顛覆國家政權|煽动颠覆国家政权[shan1 dong4 dian1 fu4 guo2 jia1 zheng4 quan2]/
顛踣 颠踣 [dian1 bo2] /to fall down/to fall forward/
顛連 颠连 [dian1 lian2] /illogical/
顛顛 颠颠 [dian1 dian1] /glad and diligent/
顛鸞倒鳳 颠鸾倒凤 [dian1 luan2 dao3 feng4] /to have sexual intercourse/
顜 顜 [jiang3] /honest/upright/
類 类 [lei4] /kind/type/class/category/similar/like/to resemble/
類人猿 类人猿 [lei4 ren2 yuan2] /hominid/
類似 类似 [lei4 si4] /similar/analogous/
類似點 类似点 [lei4 si4 dian3] /resemblance/
類別 类别 [lei4 bie2] /classification/category/
類器官 类器官 [lei4 qi4 guan1] /organoid (regenerative medicine)/
類固醇 类固醇 [lei4 gu4 chun2] /steroid/
類地行星 类地行星 [lei4 di4 xing2 xing1] /terrestrial planet/
類型 类型 [lei4 xing2] /type/category/genre/form/style/
類屬詞典 类属词典 [lei4 shu3 ci2 dian3] /thesaurus/
類推 类推 [lei4 tui1] /to reason by analogy/
類星體 类星体 [lei4 xing1 ti3] /quasar/
類書 类书 [lei4 shu1] /reference book consisting of material quoted from many sources, arranged by category (about 600 of which were compiled between the 3rd and 18th centuries in China)/
類木行星 类木行星 [lei4 mu4 xing2 xing1] /Jovian planet/
類毒素 类毒素 [lei4 du2 su4] /toxoid/
類比 类比 [lei4 bi3] /analogy/(Tw) (electronics) analog/
類比策略 类比策略 [lei4 bi3 ce4 lu:e4] /analogy strategies/
類烏齊 类乌齐 [Lei4 wu1 qi2] /Riwoqê county, Tibetan: Ri bo che rdzong, in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
類烏齊縣 类乌齐县 [Lei4 wu1 qi2 xian4] /Riwoqê county, Tibetan: Ri bo che rdzong, in Chamdo prefecture 昌都地區|昌都地区[Chang1 du1 di4 qu1], Tibet/
類球面 类球面 [lei4 qiu2 mian4] /prolate spheroid (math.)/
類目 类目 [lei4 mu4] /category/
類篇 类篇 [Lei4 pian1] /Leipian, Chinese character dictionary with 31,319 entries, compiled by Sima Guang 司馬光|司马光[Si1 ma3 Guang1] et al in 11th century/
類精神分裂型人格違常 类精神分裂型人格违常 [lei4 jing1 shen2 fen1 lie4 xing2 ren2 ge2 wei2 chang2] /schizoid personality disorder (SPD)/
類語辭典 类语辞典 [lei4 yu3 ci2 dian3] /thesaurus/
類金屬 类金属 [lei4 jin1 shu3] /metalloid (chemistry)/
類風濕因子 类风湿因子 [lei4 feng1 shi1 yin1 zi3] /rheumatoid factor/
類黃酮 类黄酮 [lei4 huang2 tong2] /flavonoid (biochemistry)/
類鼻疽 类鼻疽 [lei4 bi2 ju1] /melioidosis/
類鼻疽單細胞 类鼻疽单细胞 [lei4 bi2 ju1 dan1 xi4 bao1] /Pseudomonas pseudomallei/
顢 颟 [man1] /dawdling/
顣 顣 [qi1] /frown/
顥 颢 [hao4] /bright/white/
顦 憔 [qiao2] /variant of 憔[qiao2]/
顧 顾 [Gu4] /surname Gu/
顧 顾 [gu4] /to look after/to take into consideration/to attend to/
顧不上 顾不上 [gu4 bu5 shang4] /cannot attend to or manage/
顧不得 顾不得 [gu4 bu5 de5] /unable to change sth/unable to deal with/
顧全 顾全 [gu4 quan2] /to give careful consideration to/to display thoughtfulness towards/
顧全大局 顾全大局 [gu4 quan2 da4 ju2] /to take the big picture into consideration (idiom)/to work for the benefits of all/
顧及 顾及 [gu4 ji2] /to take into consideration/to attend to/
顧名思義 顾名思义 [gu4 ming2 si1 yi4] /as the name implies/
顧問 顾问 [gu4 wen4] /adviser/consultant/
顧客 顾客 [gu4 ke4] /client/customer/CL:位[wei4]/
顧客至上 顾客至上 [gu4 ke4 zhi4 shang4] /the customer reigns supreme (idiom)/
顧家 顾家 [gu4 jia1] /to take care of one's family/
顧影自憐 顾影自怜 [gu4 ying3 zi4 lian2] /lit. looking at one's shadow and feeling sorry for oneself (idiom)/fig. alone and dejected/
顧忌 顾忌 [gu4 ji4] /to have misgivings/apprehension/worry/qualm/scruple/
顧念 顾念 [gu4 nian4] /to care for/to worry about/
顧惜 顾惜 [gu4 xi1] /to take loving care of/to value/
顧愷之 顾恺之 [Gu4 Kai3 zhi1] /Gu Kaizhi or Ku K'aichih (346-407), famous painter of Eastern Jin dynasty, one of the Four Great Painters of the Six Dynasties 六朝四大家/
顧慮 顾虑 [gu4 lu:4] /misgivings/apprehensions/
顧此失彼 顾此失彼 [gu4 ci3 shi1 bi3] /lit. to attend to one thing and lose sight of another (idiom)/fig. to be unable to manage two or more things at once/cannot pay attention to one thing without neglecting the other/
顧炎武 顾炎武 [Gu4 Yan2 wu3] /Gu Yanwu (1613-1682), late Ming and early Qing Confucian philosopher, linguist and historian, played a founding role in phonology of early Chinese, author of Rizhilu or Record of daily study 日知錄|日知录/
顧盼 顾盼 [gu4 pan4] /to look around/to care for/
顧盼自雄 顾盼自雄 [gu4 pan4 zi4 xiong2] /to strut about feeling complacent (idiom)/
顧眄 顾眄 [gu4 mian3] /to turn one's head and look around/
顧野王 顾野王 [Gu4 Ye3 wang2] /Gu Yewang (519-581), historian and an interpreter of classical texts, editor of Yupian 玉篇[Yu4 pian1]/
顫 颤 [chan4] /to tremble/to shiver/to shake/to vibrate/Taiwan pr. [zhan4]/
顫動 颤动 [chan4 dong4] /to tremble/
顫巍 颤巍 [chan4 wei1] /see 顫巍巍|颤巍巍[chan4 wei1 wei1]/
顫巍巍 颤巍巍 [chan4 wei1 wei1] /trembling/swaying/flickering/tottering/faltering/
顫慄 颤栗 [zhan4 li4] /variant of 戰慄|战栗[zhan4 li4]/
顫抖 颤抖 [chan4 dou3] /to shudder/to shiver/to shake/to tremble/
顫抖不已 颤抖不已 [chan4 dou3 bu4 yi3] /to shake like a leaf (idiom)/
顫聲 颤声 [chan4 sheng1] /trill (of voice)/see also 顫聲|颤声[zhan4 sheng1]/
顫聲 颤声 [zhan4 sheng1] /trembling voice/see also 顫聲|颤声[chan4 sheng1]/
顫音 颤音 [chan4 yin1] /vibrato (of stringed instrument)/trill (in phonetics)/
顬 颥 [ru2] /see 顳顬|颞颥, temple (the sides of human head)/
顯 显 [xian3] /to make visible/to reveal/prominent/conspicuous/(prefix) phanero-/
顯像 显像 [xian3 xiang4] /to form a picture/to develop a photo/to visualize/
顯像管 显像管 [xian3 xiang4 guan3] /CRT used in TV or computer monitor/picture tube/kinescope/
顯出 显出 [xian3 chu1] /to express/to exhibit/
顯卡 显卡 [xian3 ka3] /video card/display card (computer)/
顯學 显学 [xian3 xue2] /famous school/noted school of thought/
顯宦 显宦 [xian3 huan4] /high official/
顯山露水 显山露水 [xian3 shan1 lu4 shui3] /to reveal one's talent (idiom)/
顯弄 显弄 [xian3 nong4] /to flaunt/to show off/
顯形 显形 [xian3 xing2] /to show one's true nature (derog.)/to betray oneself/
顯影 显影 [xian3 ying3] /(photographic processing) to develop/
顯影劑 显影剂 [xian3 ying3 ji4] /developer (photographic processing)/contrast medium (medical imaging)/
顯得 显得 [xian3 de5] /to seem/to look/to appear/
顯微 显微 [xian3 wei1] /micro-/microscopic/to make the minute visible/
顯微學 显微学 [xian3 wei1 xue2] /microscopy/
顯微鏡 显微镜 [xian3 wei1 jing4] /microscope/CL:臺|台[tai2]/
顯微鏡座 显微镜座 [Xian3 wei1 jing4 zuo4] /Microscopium (constellation)/
顯微鏡載片 显微镜载片 [xian3 wei1 jing4 zai4 pian4] /microscopic slide/
顯性 显性 [xian3 xing4] /visible/conspicuous/phanero-/dominant (gene)/
顯性基因 显性基因 [xian3 xing4 ji1 yin1] /dominant gene/
顯懷 显怀 [xian3 huai2] /to look pregnant/obviously pregnant/
顯揚 显扬 [xian3 yang2] /to praise/to commend/to hallow/
顯擺 显摆 [xian3 bai5] /(coll.) to show off/
顯效 显效 [xian3 xiao4] /to show an effect/to produce an effect/a conspicuous effect/
顯明 显明 [xian3 ming2] /to reveal, make known/
顯晦 显晦 [xian3 hui4] /light and shade/
顯晶 显晶 [xian3 jing1] /phanerocrystalline/with crystal structure visible to the naked eye/
顯焓 显焓 [xian3 han2] /sensible enthalpy (thermodynamics)/energy required to go from one state to another/
顯然 显然 [xian3 ran2] /clear/evident/obvious(ly)/
顯現 显现 [xian3 xian4] /appearance/to appear/
顯生代 显生代 [Xian3 sheng1 dai4] /Phanerozoic, geological eon lasting since the Cambrian 寒武紀|寒武纪[Han2 wu3 ji4], c. 540m year ago/
顯生宙 显生宙 [Xian3 sheng1 zhou4] /Phanerozoic, geological eon lasting since the Cambrian 寒武紀|寒武纪[Han2 wu3 ji4], c. 540m year ago/
顯白 显白 [xian3 bai5] /variant of 顯擺|显摆[xian3 bai5]/
顯目 显目 [xian3 mu4] /outstanding/conspicuous/
顯眼 显眼 [xian3 yan3] /conspicuous/eye-catching/glamorous/
顯示 显示 [xian3 shi4] /to show/to illustrate/to display/to demonstrate/
顯示卡 显示卡 [xian3 shi4 ka3] /graphics card/
顯示器 显示器 [xian3 shi4 qi4] /monitor (computer)/
顯示屏 显示屏 [xian3 shi4 ping2] /display screen/
顯示板 显示板 [xian3 shi4 ban3] /information screen/
顯祖 显祖 [xian3 zu3] /ancestors (old)/
顯耀 显耀 [xian3 yao4] /to show off/
顯老 显老 [xian3 lao3] /to look old/
顯考 显考 [xian3 kao3] /honorific term for one's deceased father/(arch.) great-great-grandfather/
顯而易見 显而易见 [xian3 er2 yi4 jian4] /clearly and easy to see (idiom); obviously/clearly/it goes without saying/
顯職 显职 [xian3 zhi2] /prominent post/
顯花植物 显花植物 [xian3 hua1 zhi2 wu4] /Phanerogamae (botany)/flowering plants/
顯著 显著 [xian3 zhu4] /outstanding/notable/remarkable/statistically significant/
顯要 显要 [xian3 yao4] /prominent/eminent/important person/notable/dignitary/
顯見 显见 [xian3 jian4] /obvious/clearly visible/
顯豁 显豁 [xian3 huo4] /evident/clear and bright/
顯貴 显贵 [xian3 gui4] /dignitary/distinguished person/royalty/nobleman/big shot/
顯赫 显赫 [xian3 he4] /illustrious/celebrated/
顯赫人物 显赫人物 [xian3 he4 ren2 wu4] /a famous person/a luminary/
顯達 显达 [xian3 da2] /illustrious/influential/prestigious/
顯鏡 显镜 [xian3 jing4] /microscope/same as 顯微鏡|显微镜/
顯露 显露 [xian3 lu4] /to become visible/to reveal/
顯露出 显露出 [xian3 lu4 chu1] /to appear/to come out in the open/
顯靈 显灵 [xian3 ling2] /(of a supernatural or divine being) to appear/to make itself manifest/
顰 颦 [pin2] /to scowl/to knit the brows/
顰眉 颦眉 [pin2 mei2] /to knit one's brows/to frown/
顱 颅 [lu2] /forehead/skull/
顱底 颅底 [lu2 di3] /base of the skull/
顱測量 颅测量 [lu2 ce4 liang2] /Craniometry/
顱骨 颅骨 [lu2 gu3] /skull (of a dead body)/
顳 颞 [nie4] /bones of the temple (on the human head)/see 顳顬|颞颥, temple/
顳葉 颞叶 [nie4 ye4] /temporal lobe/
顳顬 颞颥 [nie4 ru2] /temple (the sides of human head)/
顳骨 颞骨 [nie4 gu3] /temporal bone/os temporale/
顴 颧 [quan2] /cheek bones/
顴弓 颧弓 [quan2 gong1] /cheek bone/zygomatic arch (anatomy)/
顴骨 颧骨 [quan2 gu3] /zygomatic bone (cheek bone)/
風 风 [feng1] /wind/news/style/custom/manner/CL:陣|阵[zhen4],絲|丝[si1]/
風中之燭 风中之烛 [feng1 zhong1 zhi1 zhu2] /lit. candle in the wind (idiom)/fig. (of sb's life) feeble/hanging on a thread/
風中燭，瓦上霜 风中烛，瓦上霜 [feng1 zhong1 zhu2 , wa3 shang4 shuang1] /lit. like a candle in the wind, or frost on the roof (idiom)/fig. (of sb's life) feeble/hanging on a thread/
風乾 风干 [feng1 gan1] /to air-dry/to season (timber etc)/air-dried/air-drying/
風俗 风俗 [feng1 su2] /social custom/CL:個|个[ge4]/
風信子 风信子 [feng1 xin4 zi3] /hyacinth (flower)/
風傳 风传 [feng1 chuan2] /it is rumored that/
風光 风光 [feng1 guang1] /scene/view/sight/landscape/to be well-regarded/to be well-off/grand (dialect)/impressive (dialect)/
風切變 风切变 [feng1 qie1 bian4] /wind shear (meteorology)/
風力 风力 [feng1 li4] /wind force/wind power/
風力水車 风力水车 [feng1 li4 shui3 che1] /wind-powered waterwheel/
風力發電廠 风力发电厂 [feng1 li4 fa1 dian4 chang3] /wind farm/wind park/
風化 风化 [feng1 hua4] /decency/public morals/to weather (rocks)/wind erosion/
風化作用 风化作用 [feng1 hua4 zuo4 yong4] /weathering (of rocks)/erosion (by wind etc)/
風化區 风化区 [feng1 hua4 qu1] /see 紅燈區|红灯区[hong2 deng1 qu1]/
風口 风口 [feng1 kou3] /air vent/drafty place/wind gap (geology)/tuyere (furnace air nozzle)/
風口浪尖 风口浪尖 [feng1 kou3 lang4 jian1] /where the wind and the waves are the fiercest/at the heart of the struggle/
風向 风向 [feng1 xiang4] /wind direction/the way the wind is blowing/fig. trends (esp. unpredictable ones)/how things are developing/course of events/
風向標 风向标 [feng1 xiang4 biao1] /vane/propellor blade/weather vane/windsock/
風吹日曬 风吹日晒 [feng1 chui1 ri4 shai4] /(idiom) to be exposed to the elements/
風吹草動 风吹草动 [feng1 chui1 cao3 dong4] /lit. grass stirring in the wind (idiom)/fig. the slightest whiff of trouble/
風吹雨打 风吹雨打 [feng1 chui1 yu3 da3] /lit. windswept and battered by rain/to undergo hardship (idiom)/
風味 风味 [feng1 wei4] /distinctive flavor/distinctive style/
風和日暄 风和日暄 [feng1 he2 ri4 xuan1] /gentle wind and warm sunshine (idiom)/
風和日暖 风和日暖 [feng1 he2 ri4 nuan3] /gentle wind and warm sunshine (idiom)/
風和日麗 风和日丽 [feng1 he2 ri4 li4] /moderate wind, beautiful sun (idiom); fine sunny weather, esp. in springtime/
風喻 风喻 [feng1 yu4] /see 諷喻|讽喻[feng3 yu4]/
風圈 风圈 [feng1 quan1] /ring around the moon/lunar halo/solar halo/
風土 风土 [feng1 tu3] /natural conditions and social customs of a place/local conditions/
風土人情 风土人情 [feng1 tu3 ren2 qing2] /local conditions and customs (idiom)/
風城 风城 [Feng1 cheng2] /The Windy City, nickname for Chicago 芝加哥[Zhi1 jia1 ge1], Wellington, New Zealand 惠靈頓|惠灵顿[Hui4 ling2 dun4] and Hsinchu, Taiwan 新竹[Xin1 zhu2]/
風塵 风尘 [feng1 chen2] /windblown dust/hardships of travel/vicissitudes of life/prostitution/
風塵僕僕 风尘仆仆 [feng1 chen2 pu2 pu2] /lit. covered in dust (idiom)/fig. travel-worn/
風姿 风姿 [feng1 zi1] /good looks/good figure/graceful bearing/charm/
風姿綽約 风姿绰约 [feng1 zi1 chuo4 yue1] /graceful/charming/feminine/
風寒 风寒 [feng1 han2] /wind chill/cold weather/common cold (medicine)/
風尚 风尚 [feng1 shang4] /current custom/current way of doing things/
風帆 风帆 [feng1 fan1] /sail/sailing boat/
風平浪靜 风平浪静 [feng1 ping2 lang4 jing4] /lit. breeze is still, waves are quiet (idiom); tranquil environment/all is quiet/a dead calm (at sea)/
風度 风度 [feng1 du4] /elegance (for men)/elegant demeanor/grace/poise/
風恬浪靜 风恬浪静 [feng1 tian2 lang4 jing4] /lit. breeze is still, waves are quiet (idiom); tranquil environment/All is quiet./a dead calm (at sea)/
風情 风情 [feng1 qing2] /mien/bearing/grace/amorous feelings/flirtatious expressions/local conditions and customs/wind force, direction etc/
風成 风成 [feng1 cheng2] /produced by wind/eolian/
風扇 风扇 [feng1 shan4] /electric fan/
風擋 风挡 [feng1 dang3] /windshield/
風景 风景 [feng1 jing3] /scenery/landscape/CL:個|个[ge4]/
風暴 风暴 [feng1 bao4] /storm/violent commotion/fig. crisis (e.g. revolution, uprising, financial crisis etc)/
風暴潮 风暴潮 [feng1 bao4 chao2] /storm surge/
風月 风月 [feng1 yue4] /romance/beautiful scenery/small or petty (of talk etc)/
風格 风格 [feng1 ge2] /style/
風標 风标 [feng1 biao1] /wind vane/anemometer/weathercock/fig. person who switches allegiance readily/turncoat/
風機 风机 [feng1 ji1] /fan/ventilator/
風檔玻璃 风档玻璃 [feng1 dang4 bo1 li5] /windscreen (car window)/
風氣 风气 [feng1 qi4] /general mood/atmosphere/common practice/
風水 风水 [feng1 shui3] /feng shui/geomancy/
風水先生 风水先生 [feng1 shui3 xian1 sheng5] /feng shui master/geomancer/stock figure in folk tales, as a wise adviser or a charlatan/
風水輪流 风水轮流 [feng1 shui3 lun2 liu2] /see 風水輪流轉|风水轮流转[feng1 shui3 lun2 liu2 zhuan4]/
風水輪流轉 风水轮流转 [feng1 shui3 lun2 liu2 zhuan4] /fortunes rise and fall/times change/
風沙 风沙 [feng1 sha1] /sand blown by wind/sandstorm/
風油精 风油精 [feng1 you2 jing1] /essential balm containing menthol, eucalyptus oil etc, used as a mosquito repellant/
風波 风波 [feng1 bo1] /disturbance/crisis/disputes/restlessness/CL:場|场[chang2]/
風波不斷 风波不断 [feng1 bo1 bu4 duan4] /constantly in turmoil/crisis after crisis/
風洞 风洞 [feng1 dong4] /wind tunnel/
風流 风流 [feng1 liu2] /distinguished and accomplished/outstanding/talented in letters and unconventional in lifestyle/romantic/dissolute/loose/
風流佳話 风流佳话 [feng1 liu2 jia1 hua4] /romance/romantic affair/
風流債 风流债 [feng1 liu2 zhai4] /lit. love debt/fig. moral obligation in consequence of a love affair/karmic consequences of a love affair/
風流蘊藉 风流蕴藉 [feng1 liu2 yun4 jie4] /temperate and refined/
風流雲散 风流云散 [feng1 liu2 yun2 san4] /lit. dispersed by wind and scattered like clouds (idiom); fig. scattered far and wide (of friends and relatives)/
風流韻事 风流韵事 [feng1 liu2 yun4 shi4] /poetic and passionate (idiom); romance/love affair/
風浪 风浪 [feng1 lang4] /wind and waves/stormy sea/
風浪板 风浪板 [feng1 lang4 ban3] /(Tw) windsurfing/sailboard/
風涼話 风凉话 [feng1 liang2 hua4] /sneering/sarcasm/cynical remarks/
風潑 风泼 [feng1 po1] /crazy/
風潮 风潮 [feng1 chao2] /tempest/wave (of popular sentiment etc)/craze or fad/
風濕 风湿 [feng1 shi1] /rheumatism/
風濕性關節炎 风湿性关节炎 [feng1 shi1 xing4 guan1 jie2 yan2] /rheumatoid arthritis/
風濕熱 风湿热 [feng1 shi1 re4] /rheumatic fever/
風濕關節炎 风湿关节炎 [feng1 shi1 guan1 jie2 yan2] /rheumatoid arthritis/
風火輪 风火轮 [feng1 huo3 lun2] /(martial arts) wind-and-fire wheel, weapon used in hand-to-hand fighting/(Daoism) a magical pair of wheels on which one can stand to ride at great speed, used by Nezha 哪吒[Ne2 zha5]/(fig.) never-ending treadmill/
風災 风灾 [feng1 zai1] /damaging storm/destructive typhoon/
風燭殘年 风烛残年 [feng1 zhu2 can2 nian2] /one's late days/to have one foot in the grave/
風物 风物 [feng1 wu4] /scenery/sights/
風琴 风琴 [feng1 qin2] /pipe organ (musical instrument)/
風生水起 风生水起 [feng1 sheng1 shui3 qi3] /lit. a breeze springs up and creates waves on the water (idiom)/fig. flourishing/thriving/prosperous/
風疹 风疹 [feng1 zhen3] /rubella/urticaria/
風癱 风瘫 [feng1 tan1] /paralysis/see also 癱瘓|瘫痪[tan1 huan4]/
風穴 风穴 [feng1 xue2] /wind cave/
風窗 风窗 [feng1 chuang1] /air vent/louver/window/
風笛 风笛 [feng1 di2] /bagpipes/
風箏 风筝 [feng1 zheng1] /kite/
風箏衝浪 风筝冲浪 [feng1 zheng1 chong1 lang4] /kitesurfing/
風箱 风箱 [feng1 xiang1] /bellows/
風範 风范 [feng1 fan4] /air/manner/model/paragon/demeanor/
風紀 风纪 [feng1 ji4] /standard of behavior/moral standards/discipline/
風聞 风闻 [feng1 wen2] /to learn sth through hearsay/to get wind of sth/
風聲 风声 [feng1 sheng1] /sound of the wind/rumor/talk/news/reputation/
風聲緊 风声紧 [feng1 sheng1 jin3] /(fig.) the situation is tense/
風聲鶴唳 风声鹤唳 [feng1 sheng1 he4 li4] /lit. wind sighing and crane calling (idiom)/fig. to panic at the slightest move/to be jittery/
風能 风能 [feng1 neng2] /wind power/
風致 风致 [feng1 zhi4] /natural charm/grace/
風花雪月 风花雪月 [feng1 hua1 xue3 yue4] /wind, flower, snow and moon, trite poetry subject (idiom); effete language without substance/love affair/romance is in the air/dissipated life/
風華 风华 [feng1 hua2] /magnificent/
風華正茂 风华正茂 [feng1 hua2 zheng4 mao4] /in one's prime/
風華絕代 风华绝代 [feng1 hua2 jue2 dai4] /magnificent style unmatched in his generation (idiom); peerless talent/
風蝕 风蚀 [feng1 shi2] /wind erosion/
風行 风行 [feng1 xing2] /to become fashionable/to catch on/to be popular/
風行一時 风行一时 [feng1 xing2 yi1 shi2] /to be popular for a while/to be all the rage for a time/
風衣 风衣 [feng1 yi1] /windbreaker/wind cheater/wind jacket/CL:件[jian4]/
風調 风调 [feng1 diao4] /character (of a person, verse, object etc)/style/
風調雨順 风调雨顺 [feng1 tiao2 yu3 shun4] /favorable weather (idiom); good weather for crops/
風諭 风谕 [feng1 yu4] /see 諷喻|讽喻[feng3 yu4]/
風貌 风貌 [feng1 mao4] /style/manner/ethos/
風起潮湧 风起潮涌 [feng1 qi3 chao2 yong3] /lit. wind rises, tide bubbles up/turbulent times/violent development (idiom)/
風起雲湧 风起云涌 [feng1 qi3 yun2 yong3] /to surge like a gathering storm (idiom)/to grow by leaps and bounds/
風趣 风趣 [feng1 qu4] /charm/humor/wit/humorous/witty/
風趣橫生 风趣横生 [feng1 qu4 heng2 sheng1] /(idiom) spiced with wit/very witty/
風車 风车 [feng1 che1] /pinwheel/windmill/
風速 风速 [feng1 su4] /wind speed/
風速計 风速计 [feng1 su4 ji4] /anemometer/
風邪 风邪 [feng1 xie2] /pathogenic influence (TCM)/
風采 风采 [feng1 cai3] /svelte/elegant manner/graceful bearing/
風鏡 风镜 [feng1 jing4] /goggles (esp. against wind and sandstorms)/
風鑽 风钻 [feng1 zuan4] /pneumatic drill/jackhammer/
風阻尼器 风阻尼器 [feng1 zu3 ni2 qi4] /wind damper (engineering)/
風險 风险 [feng1 xian3] /risk/hazard/
風險估計 风险估计 [feng1 xian3 gu1 ji4] /risk assessment/
風險投資 风险投资 [feng1 xian3 tou2 zi1] /venture capital/
風險管理 风险管理 [feng1 xian3 guan3 li3] /risk management/
風雅 风雅 [feng1 ya3] /cultured/sophisticated/
風雨 风雨 [feng1 yu3] /wind and rain/the elements/(fig.) trials and hardships/
風雨同舟 风雨同舟 [feng1 yu3 tong2 zhou1] /lit. in the same boat under wind and rain (idiom); fig. to stick together in hard times/
風雨如晦 风雨如晦 [feng1 yu3 ru2 hui4] /lit. wind and rain darken the sky (idiom); fig. the situation looks grim/
風雨晦冥 风雨晦冥 [feng1 yu3 hui4 ming2] /conditions of extreme adversity (idiom)/
風雨欲來 风雨欲来 [feng1 yu3 yu4 lai2] /lit. storm clouds approach/troubles lie ahead (idiom)/
風雨淒淒 风雨凄凄 [feng1 yu3 qi1 qi1] /wretched wind and rain/
風雨漂搖 风雨漂摇 [feng1 yu3 piao1 yao2] /tossed about by the wind and rain (idiom)/(of a situation) unstable/
風雨無阻 风雨无阻 [feng1 yu3 wu2 zu3] /regardless of weather conditions/rain, hail or shine/
風雨飄搖 风雨飘摇 [feng1 yu3 piao1 yao2] /tossed about by the wind and rain (idiom)/(of a situation) unstable/
風雲 风云 [feng1 yun2] /weather/unstable situation/
風雲人物 风云人物 [feng1 yun2 ren2 wu4] /the man (or woman) of the moment (idiom)/influential figure/
風雲變幻 风云变幻 [feng1 yun2 bian4 huan4] /changeable situation (idiom)/
風電廠 风电厂 [feng1 dian4 chang3] /wind farm/wind park/
風霜 风霜 [feng1 shuang1] /wind and frost/fig. hardships/
風靡 风靡 [feng1 mi3] /fashionable/popular/
風靡一時 风靡一时 [feng1 mi3 yi1 shi2] /fashionable for a while (idiom); all the rage/
風韻 风韵 [feng1 yun4] /charm/grace/elegant bearing (usually feminine)/
風韻猶存 风韵犹存 [feng1 yun4 you2 cun2] /(of an aging woman) still attractive/
風頭 风头 [feng1 tou2] /wind direction/the way the wind blows/fig. trend/direction of events/how things develop (esp. how they affect oneself)/public opinion (concerning one's actions)/publicity (usually derog.)/limelight/
風風火火 风风火火 [feng1 feng1 huo3 huo3] /bustling/energetic/
風馬旗 风马旗 [feng1 ma3 qi2] /Tibetan prayer flag/
風馬牛不相及 风马牛不相及 [feng1 ma3 niu2 bu4 xiang1 ji2] /to be completely unrelated to one another (idiom)/irrelevant/
風馳電掣 风驰电掣 [feng1 chi2 dian4 che4] /fast as lightning/
風騷 风骚 [feng1 sao1] /literary excellence/flirtatious behavior/
風骨 风骨 [feng1 gu3] /strength of character/vigorous style (of calligraphy)/
颭 飐 [zhan3] /to sway in the wind/
颭颭 飐飐 [zhan3 zhan3] /seems as if floating/
颮 飑 [biao1] /whirlwind/
颯 飒 [sa4] /sound of wind/valiant/melancholy/
颯然 飒然 [sa4 ran2] /soughing (of the wind)/
颯爽 飒爽 [sa4 shuang3] /heroic/valiant/
颯颯 飒飒 [sa4 sa4] /soughing/whistling or rushing sound (of the wind in trees, the sea etc)/
颱 台 [tai2] /typhoon/
颱風 台风 [tai2 feng1] /hurricane/typhoon/
颳 刮 [gua1] /to blow (of the wind)/
颳風 刮风 [gua1 feng1] /to be windy/
颶 飓 [ju4] /hurricane/
颶風 飓风 [ju4 feng1] /hurricane/
颸 飔 [si1] /cool breeze of autumn/
颺 飏 [yang2] /to soar/to fly/to float/variant of 揚|扬[yang2], to scatter/to spread/
颻 飖 [yao2] /floating in the air/
颼 飕 [sou1] /to blow (as of wind)/sound of wind/sough/
颼颼 飕飕 [sou1 sou1] /sound of the wind blowing or rain falling/
颽 颽 [kai3] /balmy/genial as wind/
颾 𩙫 [sao1] /blowing of the wind/
颿 帆 [fan1] /to gallop/Taiwan pr. [fan2]/variant of 帆[fan1]/
飀 飗 [liu2] /soughing of wind/
飂 飂 [liao2] /wind in high places/
飃 飘 [piao1] /variant of 飄|飘[piao1]/
飄 飘 [piao1] /to float/
飄動 飘动 [piao1 dong4] /to float/to drift/
飄卷 飘卷 [piao1 juan3] /to flutter/
飄塵 飘尘 [piao1 chen2] /floating dust/atmospheric particles/
飄帶 飘带 [piao1 dai4] /streamer/pennant/
飄忽 飘忽 [piao1 hu1] /swiftly moving/fleet/to sway/
飄忽不定 飘忽不定 [piao1 hu1 bu4 ding4] /to drift without a resting place (idiom)/roving/errant/vagrant/erratic/
飄拂 飘拂 [piao1 fu2] /to drift lightly/
飄揚 飘扬 [piao1 yang2] /to wave/to flutter/to fly/
飄搖 飘摇 [piao1 yao2] /floating in the wind/swaying/tottering/unstable/
飄散 飘散 [piao1 san4] /to waft (through the air)/to drift/
飄泊 飘泊 [piao1 bo2] /variant of 漂泊[piao1 bo2]/
飄洋 飘洋 [piao1 yang2] /see 漂洋[piao1 yang2]/
飄流 飘流 [piao1 liu2] /variant of 漂流[piao1 liu2]/
飄浮 飘浮 [piao1 fu2] /to float/to hover/also written 漂浮/
飄海 飘海 [piao1 hai3] /to go abroad/
飄渺 飘渺 [piao1 miao3] /faintly discernible/as in a mist/
飄灑 飘洒 [piao1 sa3] /suave/graceful/fluent and elegant (calligraphy)/
飄然 飘然 [piao1 ran2] /to float in the air/swiftly/nimbly/easy and relaxed/
飄盪 飘荡 [piao1 dang4] /to drift/to wave/to float on the waves/to flutter in the wind/
飄移 飘移 [piao1 yi2] /to drift/
飄緲 飘缈 [piao1 miao3] /variant of 飄渺|飘渺[piao1 miao3]/
飄舉 飘举 [piao1 ju3] /to dance/to float in the wind/
飄舞 飘舞 [piao1 wu3] /to fly up/to dance in the air (of snowflakes, flower petals etc)/
飄落 飘落 [piao1 luo4] /to float down/to fall gently (snowflakes, leaves etc)/
飄蓬 飘蓬 [piao1 peng2] /to float in the wind/by ext., to lead a wandering life/
飄逸 飘逸 [piao1 yi4] /graceful/elegant/to drift/to float/
飄零 飘零 [piao1 ling2] /to fall and wither (like autumn leaves)/(fig.) drifting and homeless/
飄風 飘风 [piao1 feng1] /whirlwind/stormy wind/
飄颻 飘飖 [piao1 yao2] /variant of 飄搖|飘摇[piao1 yao2]/
飄飄 飘飘 [piao1 piao1] /to float about/to flutter (in the breeze)/(dialect) gay guy/(Tw) ghost/
飄飄然 飘飘然 [piao1 piao1 ran2] /elated/light and airy feeling (after a few drinks)/smug and conceited/complacent/
飄香 飘香 [piao1 xiang1] /(of a fragrance) to waft about/(fig.) (of foods) to become popular in other places as well/
飆 飙 [biao1] /whirlwind/violent wind/
飆升 飙升 [biao1 sheng1] /to rise rapidly/to soar/
飆口水 飙口水 [biao1 kou3 shui3] /gossip/idle chat/
飆汗 飙汗 [biao1 han4] /sweating profusely/
飆漲 飙涨 [biao1 zhang3] /soaring inflation/rocketing prices/
飆車 飙车 [biao1 che1] /street racing (motorbikes or cars)/
飆風 飙风 [biao1 feng1] /whirlwind/
飈 飚 [biao1] /variant of 飆|飙[biao1]/
飌 飌 [feng1] /old variant of 風|风[feng1]/
飛 飞 [fei1] /to fly/
飛也似的 飞也似的 [fei1 ye3 shi4 de5] /lit. as if flying/very fast/
飛來橫禍 飞来横祸 [fei1 lai2 heng4 huo4] /sudden and unexpected disaster (idiom)/
飛來飛去 飞来飞去 [fei1 lai2 fei1 qu4] /to fly about/to fly hither and thither/to flit/to swarm/to spiral/
飛出 飞出 [fei1 chu1] /to fly out/
飛出個未來 飞出个未来 [Fei1 chu1 ge5 Wei4 lai2] /Futurama (US TV animated series, 1999-)/
飛刀 飞刀 [fei1 dao1] /a throwing knife/fly cutter (machine tool)/
飛利浦 飞利浦 [Fei1 li4 pu3] /Philips (company)/
飛升 飞升 [fei1 sheng1] /to levitate heavenwards (a Daoist success)/to take off/to soar (of prices)/
飛吻 飞吻 [fei1 wen3] /to blow a kiss/
飛地 飞地 [fei1 di4] /administrative enclave/land of one country enclosed within another/a salient/
飛天 飞天 [fei1 tian1] /flying Apsara (Buddhist art)/
飛奔 飞奔 [fei1 ben1] /to dash (run fast)/to rush/to dart/
飛安 飞安 [fei1 an1] /aviation safety (Tw)/
飛將軍 飞将军 [Fei1 jiang1 jun1] /nickname of Han dynasty general Li Guang 李廣|李广[Li3 Guang3]/
飛彈 飞弹 [fei1 dan4] /missile/
飛征 飞征 [fei1 zheng1] /birds and beasts/the beasts of the field and the birds of the air/same as 飛禽走獸|飞禽走兽/
飛快 飞快 [fei1 kuai4] /very fast/at lightning speed/(coll.) razor-sharp/
飛揚 飞扬 [fei1 yang2] /to rise/to fly upward/
飛揚跋扈 飞扬跋扈 [fei1 yang2 ba2 hu4] /bossy and domineering/throwing one's weight about/
飛撾 飞挝 [fei1 wo1] /ancient weapon with a tip like a grappling hook, thrown at enemy combatants in order to capture them/
飛昇 飞升 [fei1 sheng1] /to levitate heavenwards (a Daoist success)/to take off/to soar (of prices)/
飛機 飞机 [fei1 ji1] /airplane/CL:架[jia4]/
飛機場 飞机场 [fei1 ji1 chang3] /airport/(slang) flat chest/CL:處|处[chu4]/
飛機失事 飞机失事 [fei1 ji1 shi1 shi4] /plane crash/
飛機師 飞机师 [fei1 ji1 shi1] /pilot/aviator/
飛機票 飞机票 [fei1 ji1 piao4] /air ticket/CL:張|张[zhang1]/
飛機艙門 飞机舱门 [fei1 ji1 cang1 men2] /airplane cabin door/
飛機雲 飞机云 [fei1 ji1 yun2] /contrail/
飛機餐 飞机餐 [fei1 ji1 can1] /airplane meal (GM)/
飛檐走壁 飞檐走壁 [fei1 yan2 zou3 bi4] /to leap onto roofs and vault over walls (usually associated with martial arts)/
飛沫 飞沫 [fei1 mo4] /aerosol/spray/mist/splattered drops/spray from sneeze or saliva/
飛沫傳染 飞沫传染 [fei1 mo4 chuan2 ran3] /droplet infection (disease transmission from sneezing, coughing etc)/
飛沫四濺 飞沫四溅 [fei1 mo4 si4 jian4] /to spray in all directions/
飛漲 飞涨 [fei1 zhang3] /soaring inflation/rocketing prices/
飛濺 飞溅 [fei1 jian4] /to splash/to spatter/
飛瀑 飞瀑 [fei1 pu4] /waterfall/
飛盤 飞盘 [fei1 pan2] /frisbee/
飛短流長 飞短流长 [fei1 duan3 liu2 chang2] /to spread malicious gossip/
飛碟 飞碟 [fei1 die2] /flying saucer/frisbee/
飛禽 飞禽 [fei1 qin2] /birds/
飛禽走獸 飞禽走兽 [fei1 qin2 zou3 shou4] /birds and animals/the beasts of the field and the birds of the air/
飛秒 飞秒 [fei1 miao3] /femtosecond, fs, 10^-15 s/
飛符 飞符 [fei1 fu2] /talisman in the form of a painting of symbols thought to have magical powers (also called 符籙|符箓[fu2 lu4])/to invoke the magical power of such a talisman/a tiger tally 虎符[hu3 fu2] sent with great urgency/
飛紅 飞红 [fei1 hong2] /to blush/
飛索 飞索 [fei1 suo3] /zip line/
飛翔 飞翔 [fei1 xiang2] /to circle in the air/to soar/
飛腿 飞腿 [fei1 tui3] /kick/
飛膜 飞膜 [fei1 mo2] /patagium/
飛舞 飞舞 [fei1 wu3] /to flutter/to dance in the breeze/
飛舟 飞舟 [fei1 zhou1] /fast boat/
飛船 飞船 [fei1 chuan2] /airship/spaceship/
飛艇 飞艇 [fei1 ting3] /airship/
飛葉子 飞叶子 [fei1 ye4 zi5] /(slang) to smoke pot/
飛虎隊 飞虎队 [fei1 hu3 dui4] /Flying Tigers, US airmen in China during World War Two/Hong Kong nickname for police special duties unit/
飛蚊症 飞蚊症 [fei1 wen2 zheng4] /eye floaters (moving spots in the eye's vitreous humor)/
飛蛾 飞蛾 [fei1 e2] /moth/
飛蛾投火 飞蛾投火 [fei1 e2 tou2 huo3] /lit. like a moth flying into the fire (idiom); fig. to choose a path to certain destruction/
飛蛾撲火 飞蛾扑火 [fei1 e2 pu1 huo3] /the moth flies into the flame/fatal attraction/
飛蝗 飞蝗 [fei1 huang2] /flying locusts/
飛蟲 飞虫 [fei1 chong2] /flying insect/winged insect/
飛行 飞行 [fei1 xing2] /(of planes etc) to fly/flying/flight/aviation/
飛行員 飞行员 [fei1 xing2 yuan2] /pilot/aviator/
飛行甲板 飞行甲板 [fei1 xing2 jia3 ban3] /flight deck/
飛行記錄 飞行记录 [fei1 xing2 ji4 lu4] /flight record/
飛行記錄儀 飞行记录仪 [fei1 xing2 ji4 lu4 yi2] /flight recorder/black box/
飛行記錄器 飞行记录器 [fei1 xing2 ji4 lu4 qi4] /flight recorder/black box/
飛行雲 飞行云 [fei1 xing2 yun2] /contrail/
飛觥走斝 飞觥走斝 [fei1 gong1 zou3 jia3] /to drink one's fill (idiom)/
飛賊 飞贼 [fei1 zei2] /cat burglar/burglar who gains entrance by scaling walls/intruding enemy airman/air marauder/
飛越 飞越 [fei1 yue4] /to fly across/to fly over/to fly past/(literary) (of one's spirits) to soar/
飛跑 飞跑 [fei1 pao3] /to run like the wind/to rush/to gallop/
飛躍 飞跃 [fei1 yue4] /to leap/
飛躍道 飞跃道 [fei1 yue4 dao4] /parkour (HK)/
飛身 飞身 [fei1 shen1] /to move quickly/to vault/flying tackle/
飛身翻騰 飞身翻腾 [fei1 shen1 fan1 teng2] /flying somersault/
飛輪 飞轮 [fei1 lun2] /flywheel/sprocket wheel/
飛輪海 飞轮海 [Fei1 lun2 hai3] /Fahrenheit, Taiwan pop group, from 2005/
飛轉 飞转 [fei1 zhuan4] /to spin rapidly/to whirl around/(of time) to fly by/
飛逝 飞逝 [fei1 shi4] /(of time) to pass quickly/to be fleeting/
飛速 飞速 [fei1 su4] /swift/rapidly/
飛過 飞过 [fei1 guo4] /to fly over/to fly past/
飛針走線 飞针走线 [fei1 zhen1 zou3 xian4] /flying needle and running seam (idiom); skillful needlework/
飛鏢 飞镖 [fei1 biao1] /darts (game)/dart (weapon shaped like a spearhead)/
飛雪 飞雪 [Fei1 xue3] /Flying Snow, a character in "Hero"/
飛馬 飞马 [fei1 ma3] /at the gallop/
飛馬座 飞马座 [Fei1 ma3 zuo4] /Pegasus (constellation)/
飛馳 飞驰 [fei1 chi2] /to speed/to rush/
飛魚 飞鱼 [Fei1 yu2] /Exocet (missile)/
飛魚 飞鱼 [fei1 yu2] /flying fish/
飛魚座 飞鱼座 [Fei1 yu2 zuo4] /Volans (constellation)/
飛魚族 飞鱼族 [fei1 yu2 zu2] /"flying fish family", family who sacrifice everything to send their children abroad to study/
飛鳥 飞鸟 [fei1 niao3] /bird/
飛鳥時代 飞鸟时代 [Fei1 niao3 Shi2 dai4] /Asuka Period in Japanese history (538-710 AD)/
飛鴻踏雪 飞鸿踏雪 [fei1 hong2 ta4 xue3] /see 雪泥鴻爪|雪泥鸿爪[xue3 ni2 hong2 zhao3]/
飛鴻雪爪 飞鸿雪爪 [fei1 hong2 xue3 zhua3] /see 雪泥鴻爪|雪泥鸿爪[xue3 ni2 hong2 zhao3]/
飛鴿 飞鸽 [Fei1 ge1] /Flying Pigeon (famous bicycle brand, made in Tianjin since 1936)/
飛鷹 飞鹰 [fei1 ying1] /eagle/
飛鷹走馬 飞鹰走马 [fei1 ying1 zou3 ma3] /to ride out hawking (idiom); to hunt/
飛黃騰達 飞黄腾达 [Fei1 huang2 teng2 da2] /lit. the divine steed Feihuang gallops (idiom)/fig. to achieve meteoric success in one's career/
飛鼠 飞鼠 [fei1 shu3] /flying squirrel/(dialect) bat/
飛龍 飞龙 [fei1 long2] /wyvern (type of dragon)/
飜 翻 [fan1] /variant of 翻[fan1]/
食 食 [shi2] /to eat/food/animal feed/eclipse/
食 食 [si4] /to feed (a person or animal)/
食不厭精，膾不厭細 食不厌精，脍不厌细 [shi2 bu4 yan4 jing1 , kuai4 bu4 yan4 xi4] /lit. to eat but finely ground grain and finely chopped meat (idiom, from Analects)/fig. to be fastidious about one's food/
食不果腹 食不果腹 [shi2 bu4 guo3 fu4] /lit. food not filling the stomach (idiom)/fig. poverty-stricken/
食不知味 食不知味 [shi2 bu4 zhi1 wei4] /lit. to eat without tasting the food/worried or downhearted (idiom)/
食之無味，棄之不甘 食之无味，弃之不甘 [shi2 zhi1 wu2 wei4 , qi4 zhi1 bu4 gan1] /see 食之無味，棄之可惜|食之无味，弃之可惜[shi2 zhi1 wu2 wei4 , qi4 zhi1 ke3 xi1]/
食之無味，棄之可惜 食之无味，弃之可惜 [shi2 zhi1 wu2 wei4 , qi4 zhi1 ke3 xi1] /lit. to be hardly worth eating, but it would still be a pity to discard it (idiom)/fig. some things have little to no value, yet one is still reluctant to part with them/
食人 食人 [shi2 ren2] /man-eating (beast)/to eat people/fig. to oppress the people/
食人俗 食人俗 [shi2 ren2 su2] /cannibalism/
食人魔 食人魔 [shi2 ren2 mo2] /ogre/
食人魚 食人鱼 [shi2 ren2 yu2] /piranha/
食人鯊 食人鲨 [shi2 ren2 sha1] /man-eating shark/same as 大白鯊|大白鲨[da4 bai2 sha1], great white shark (Carcharodon carcharias)/
食俸 食俸 [shi2 feng4] /salary of a public official/to be in government service/
食具 食具 [shi2 ju4] /tableware/
食古不化 食古不化 [shi2 gu3 bu4 hua4] /to swallow ancient learning without digesting it (idiom)/to be pedantic without having a mastery of one's subject/
食品 食品 [shi2 pin3] /foodstuff/food/provisions/CL:種|种[zhong3]/
食品加工機 食品加工机 [shi2 pin3 jia1 gong1 ji1] /food processor/
食品攤 食品摊 [shi2 pin3 tan1] /food vendor's stand/
食品藥品監督局 食品药品监督局 [shi2 pin3 yao4 pin3 jian1 du1 ju2] /state food and drug administration (SDA)/
食品藥品監督管理局 食品药品监督管理局 [Shi2 pin3 Yao4 pin3 Jian1 du1 Guan3 li3 ju2] /(China) Food and Drug Administration/
食堂 食堂 [shi2 tang2] /dining hall/CL:個|个[ge4],間|间[jian1]/
食季 食季 [shi2 ji4] /eclipse season/
食客 食客 [shi2 ke4] /diner (in a restaurant etc)/hanger-on/sponger/
食宿 食宿 [shi2 su4] /board and lodging/room and board/
食慾 食欲 [shi2 yu4] /appetite/
食指 食指 [shi2 zhi3] /index finger/(literary) mouths to feed/
食料 食料 [shi2 liao4] /foodstuff/
食材 食材 [shi2 cai2] /(food) ingredient/
食槽 食槽 [shi2 cao2] /manger/
食油 食油 [shi2 you2] /cooking oil/
食法 食法 [shi2 fa3] /cooking method/
食火雞 食火鸡 [shi2 huo3 ji1] /cassowary (genus Casuarius), large flightless bird native to northeastern Australia and New Guinea/CL:隻|只[zhi1]/
食物 食物 [shi2 wu4] /food/CL:種|种[zhong3]/
食物中毒 食物中毒 [shi2 wu4 zhong4 du2] /food poisoning/
食物及藥品管理局 食物及药品管理局 [shi2 wu4 ji2 yao4 pin3 guan3 li3 ju2] /US Food and Drug Administration authority (FDA)/
食物房 食物房 [shi2 wu4 fang2] /larder/pantry/
食物櫃 食物柜 [shi2 wu4 gui4] /larder/pantry/
食物油 食物油 [shi2 wu4 you2] /cooking oil/food oil/
食物鏈 食物链 [shi2 wu4 lian4] /food chain/
食玉炊桂 食玉炊桂 [shi2 yu4 chui1 gui4] /food is more precious than jade and firewood more expensive than cassia (idiom)/the cost of living is very high/
食玩 食玩 [shi2 wan2] /small toy or figurine included with a food product/DIY candy kit/
食用 食用 [shi2 yong4] /food product/to use as food/edible/
食療 食疗 [shi2 liao2] /food therapy/treatment via food (TCM)/
食祿 食禄 [shi2 lu4] /to draw government pay/to be in public service/salary of an official/
食管 食管 [shi2 guan3] /esophagus/
食糧 食粮 [shi2 liang2] /food cereals/
食肆 食肆 [shi2 si4] /restaurant/eatery/
食肉 食肉 [shi2 rou4] /carnivorous/
食肉動物 食肉动物 [shi2 rou4 dong4 wu4] /carnivore/
食肉寢皮 食肉寝皮 [shi2 rou4 qin3 pi2] /to eat sb's flesh and sleep on their hide (idiom); to swear revenge on sb/implacable hatred/to have sb's guts for garters/
食肉目 食肉目 [shi2 rou4 mu4] /Carnivora, order of carnivores within Mammalia/
食肉類 食肉类 [shi2 rou4 lei4] /carnivorous species/
食腐動物 食腐动物 [shi2 fu3 dong4 wu4] /scavenger/
食色 食色 [shi2 se4] /food and sex/appetite and lust/
食色性也 食色性也 [shi2 se4 xing4 ye3] /Appetite and lust are only natural (Mencius 6A:4)./By nature we desire food and sex./
食草動物 食草动物 [shi2 cao3 dong4 wu4] /herbivore/
食荼臥棘 食荼卧棘 [shi2 tu2 wo4 ji2] /to eat bitter fruit and lie on thorns (idiom); to share the hard life of the common people/
食菌 食菌 [shi2 jun4] /edible mushroom/
食蟲植物 食虫植物 [shi2 chong2 zhi2 wu4] /insectivorous plant/
食蟲目 食虫目 [Shi2 chong2 mu4] /Insectivora/
食蟹獴 食蟹獴 [shi2 xie4 meng3] /see 蟹獴[xie4 meng3]/
食蟻獸 食蚁兽 [shi2 yi3 shou4] /ant-eater (several different species)/
食衣住行 食衣住行 [shi2 yi1 zhu4 xing2] /see 衣食住行[yi1 shi2 zhu4 xing2]/
食補 食补 [shi2 bu3] /tonic food (food considered to be particularly healthful)/to eat such foods/
食言 食言 [shi2 yan2] /lit. to eat one's words/to break a promise/to go back on one's word/to renege/unsworn testimony/
食言而肥 食言而肥 [shi2 yan2 er2 fei2] /lit. to grow fat eating one's words (idiom)/fig. not to live up to one's promises/
食譜 食谱 [shi2 pu3] /cookbook/recipe/diet/CL:份[fen4],個|个[ge4]/
食道 食道 [shi2 dao4] /esophagus/the proper way to eat/food transportation route/
食道癌 食道癌 [shi2 dao4 ai2] /esophageal cancer/
食醋 食醋 [shi2 cu4] /table vinegar/
食量 食量 [shi2 liang4] /quantity of food/
食頃 食顷 [shi2 qing3] /a short moment/
食鹽 食盐 [shi2 yan2] /edible salt/
飠 饣 [shi2] /"to eat" or "food" radical in Chinese characters (Kangxi radical 184)/
飡 飡 [can1] /variant of 餐[can1]/
飢 饥 [ji1] /(bound form) hungry/
飢不擇食 饥不择食 [ji1 bu4 ze2 shi2] /when hungry, you can't pick what you eat (idiom); beggars can't be choosers/When matters are urgent, don't spend time choosing alternatives./
飢寒交迫 饥寒交迫 [ji1 han2 jiao1 po4] /beset by hunger and cold (idiom)/starving and freezing/in desperate poverty/
飢渴 饥渴 [ji1 ke3] /hungry and thirsty/(fig.) to crave (knowledge, love etc)/
飢腸轆轆 饥肠辘辘 [ji1 chang2 lu4 lu4] /stomach rumbling with hunger/
飢餓 饥饿 [ji1 e4] /hunger/starvation/famine/
飣 饤 [ding4] /display food for show only/sacrifice/
飤 饲 [si4] /old variant of 飼|饲[si4]/
飥 饦 [tuo1] /(cake)/
飧 飧 [sun1] /(literary) supper/
飩 饨 [tun2] /Chinese ravioli/
飪 饪 [ren4] /cooked food/to cook (until ready)/
飫 饫 [yu4] /full (as of eating)/
飫甘饜肥 饫甘餍肥 [yu4 gan1 yan4 fei2] /to live off the fat of the land (idiom)/to have a luxurious lifestyle/
飬 飬 [juan4] /old variant of 餋[juan4]/
飬 飬 [yang3] /old variant of 養|养[yang3]/
飭 饬 [chi4] /keep in order/stern/to order/direct/
飮 飮 [yin3] /variant of 飲|饮[yin3]/
飯 饭 [fan4] /cooked rice/CL:碗[wan3]/meal/CL:頓|顿[dun4]/(loanword) fan/devotee/
飯圈 饭圈 [fan4 quan1] /fan club/
飯堂 饭堂 [fan4 tang2] /dining hall/canteen/cafeteria/
飯局 饭局 [fan4 ju2] /dinner party/banquet/
飯島柳鶯 饭岛柳莺 [Fan4 dao3 liu3 ying1] /(bird species of China) Ijima's leaf warbler (Phylloscopus ijimae)/
飯店 饭店 [fan4 dian4] /restaurant/hotel/CL:家[jia1],個|个[ge4]/
飯廳 饭厅 [fan4 ting1] /dining room/dining hall/mess hall/
飯後一支煙，賽過活神仙 饭后一支烟，赛过活神仙 [fan4 hou4 yi1 zhi1 yan1 , sai4 guo4 huo2 shen2 xian1] /have a smoke after each meal and you will surpass the immortals (proverb)/
飯後服用 饭后服用 [fan4 hou4 fu2 yong4] /post cibum (pharm.)/to take (medicine) after a meal/
飯後百步走，活到九十九 饭后百步走，活到九十九 [fan4 hou4 bai3 bu4 zou3 , huo2 dao4 jiu3 shi2 jiu3] /walk a hundred steps after each meal and you will live a long life (proverb)/
飯托 饭托 [fan4 tuo1] /person hired to lure customers to a restaurant/
飯替 饭替 [fan4 ti4] /body double (in eating scenes)/
飯桌 饭桌 [fan4 zhuo1] /dining table/
飯桶 饭桶 [fan4 tong3] /rice tub (from which cooked rice or other food is served)/(fig.) fathead/a good-for-nothing/
飯氣攻心 饭气攻心 [fan4 qi4 gong1 xin1] /food coma/postprandial somnolence/
飯盆 饭盆 [fan4 pen2] /pet food bowl/dog bowl/
飯盒 饭盒 [fan4 he2] /lunchbox/mess tin/
飯碗 饭碗 [fan4 wan3] /rice bowl/fig. livelihood/job/way of making a living/
飯票 饭票 [fan4 piao4] /(lit. and fig.) meal ticket/
飯糗茹草 饭糗茹草 [fan4 qiu3 ru2 cao3] /lit. to live on dry provisions and wild herbs (idiom)/fig. to live in abject poverty/
飯糰 饭团 [fan4 tuan2] /rice ball (steamed rice formed into a ball and stuffed with various fillings)/onigiri (Japanese-style rice ball)/
飯莊 饭庄 [fan4 zhuang1] /big restaurant/
飯菜 饭菜 [fan4 cai4] /food/
飯類 饭类 [fan4 lei4] /rice dishes (on menu)/
飯食 饭食 [fan4 shi2] /food/
飯館 饭馆 [fan4 guan3] /restaurant/CL:家[jia1]/
飯館兒 饭馆儿 [fan4 guan3 r5] /erhua variant of 飯館|饭馆[fan4 guan3]/
飰 飰 [fan4] /old variant of 飯|饭[fan4]/
飱 飧 [sun1] /variant of 飧[sun1]/
飲 饮 [yin3] /to drink/
飲 饮 [yin4] /to give (animals) water to drink/
飲品 饮品 [yin3 pin3] /beverage/
飲宴 饮宴 [yin3 yan4] /banquet/dinner/drinking party/feast/
飲恨 饮恨 [yin3 hen4] /to nurse a grievance/to harbor a grudge/
飲恨吞聲 饮恨吞声 [yin3 hen4 tun1 sheng1] /to harbor a grudge with deep-seated hatred (idiom)/
飲料 饮料 [yin3 liao4] /drink/beverage/
飲水 饮水 [yin3 shui3] /drinking water/
飲水器 饮水器 [yin3 shui3 qi4] /water dispenser/
飲水思源 饮水思源 [yin3 shui3 si1 yuan2] /lit. when you drink water, think of its source (idiom); gratitude for blessings and their well-spring/Don't forget where your happiness come from./Be grateful for all your blessings!/
飲水機 饮水机 [yin3 shui3 ji1] /water dispenser/water cooler/drinking fountain/
飲泣 饮泣 [yin3 qi4] /(literary) to weep in silence/
飲流懷源 饮流怀源 [yin3 liu2 huai2 yuan2] /lit. when you drink water, think of its source (idiom); gratitude for blessings and their well-spring/Don't forget where your happiness come from./Be grateful for all your blessings!/
飲用 饮用 [yin3 yong4] /drink/drinking or drinkable (water)/
飲用水 饮用水 [yin3 yong4 shui3] /drinking water/potable water/
飲茶 饮茶 [yin3 cha2] /to have tea and refreshments/to have dimsum lunch (Cantonese)/
飲酒 饮酒 [yin3 jiu3] /to drink wine/
飲酒作樂 饮酒作乐 [yin3 jiu3 zuo4 le4] /drinking party/to go on a binge/to paint the town red/
飲酒駕車 饮酒驾车 [yin3 jiu3 jia4 che1] /drink and drive (moderately high blood alcohol concentration)/
飲食 饮食 [yin3 shi2] /food and drink/diet/
飲食療養 饮食疗养 [yin3 shi2 liao2 yang3] /diet/
飲鴆止渴 饮鸩止渴 [yin3 zhen4 zhi3 ke3] /lit. drinking poison in the hope of quenching one's thirst (idiom)/fig. a supposed remedy that only makes matters worse/
飴 饴 [yi2] /maltose syrup/
飴糖 饴糖 [yi2 tang2] /malt sugar/maltose/
飶 飶 [bi4] /fragrance of food/
飼 饲 [si4] /to raise/to rear/to feed/
飼料 饲料 [si4 liao4] /feed/fodder/
飼槽 饲槽 [si4 cao2] /feeding trough/
飼育 饲育 [si4 yu4] /to rear (an animal)/
飼草 饲草 [si4 cao3] /forage grass/
飼養 饲养 [si4 yang3] /to raise/to rear/
飼養員 饲养员 [si4 yang3 yuan2] /zookeeper/stockman/breeder (of livestock, dogs or poultry etc)/
飼養場 饲养场 [si4 yang3 chang3] /farm/feed lot/dry lot/
飼養業 饲养业 [si4 yang3 ye4] /stock farming/animal husbandry/
飼養者 饲养者 [si4 yang3 zhe3] /feeder/
飽 饱 [bao3] /to eat till full/satisfied/
飽人不知餓人飢 饱人不知饿人饥 [bao3 ren2 bu4 zhi1 e4 ren2 ji1] /The well-fed cannot know how the starving suffer (idiom)./
飽以老拳 饱以老拳 [bao3 yi3 lao3 quan2] /to thump repeatedly with one's fist/
飽受 饱受 [bao3 shou4] /to endure/to suffer/to be subjected to/
飽含 饱含 [bao3 han2] /to be full of (emotion)/to brim with (love, tears etc)/
飽和 饱和 [bao3 he2] /saturation/
飽和脂肪 饱和脂肪 [bao3 he2 zhi1 fang2] /saturated fat/
飽和脂肪酸 饱和脂肪酸 [bao3 he2 zhi1 fang2 suan1] /saturated fatty acid (SFA)/
飽嗝兒 饱嗝儿 [bao3 ge2 r5] /to belch (on a full stomach)/
飽嘗 饱尝 [bao3 chang2] /to enjoy fully/to experience to the full over a long period/
飽學 饱学 [bao3 xue2] /learned/erudite/scholarly/
飽暖思淫欲，飢寒起盜心 饱暖思淫欲，饥寒起盗心 [bao3 nuan3 si1 yin2 yu4 , ji1 han2 qi3 dao4 xin1] /lechery springs from warmth and nourishment, kleptomania springs from hunger and cold (idiom)/
飽滿 饱满 [bao3 man3] /full/plump/
飽漢不知餓漢飢 饱汉不知饿汉饥 [bao3 han4 bu4 zhi1 e4 han4 ji1] /The well-fed cannot know how the starving suffer (idiom)./
飽眼福 饱眼福 [bao3 yan3 fu2] /to feast one's eyes on (idiom)/
飽私囊 饱私囊 [bao3 si1 nang2] /to stuff one's pockets/to enrich oneself dishonestly/
飽經憂患 饱经忧患 [bao3 jing1 you1 huan4] /having experienced much suffering/
飽經滄桑 饱经沧桑 [bao3 jing1 cang1 sang1] /having lived through many changes/
飽經風霜 饱经风霜 [bao3 jing1 feng1 shuang1] /weather-beaten/having experienced the hardships of life/
飽綻 饱绽 [bao3 zhan4] /to swell to bursting (after having eaten too much)/
飽覽 饱览 [bao3 lan3] /to look intensively/to feast one's eyes on/
飽讀 饱读 [bao3 du2] /to read intensively/
飽足 饱足 [bao3 zu2] /to be full (after eating)/
飽食終日 饱食终日 [bao3 shi2 zhong1 ri4] /to spend the whole day eating (i.e. not doing any work)/
飽食終日，無所用心 饱食终日，无所用心 [bao3 shi2 zhong1 ri4 , wu2 suo3 yong4 xin1] /to eat three square meals a day and do no work (idiom)/to be sated with food and remain idle/
飽餐 饱餐 [bao3 can1] /to eat and eat/to stuff oneself/
飽餐一頓 饱餐一顿 [bao3 can1 yi1 dun4] /to eat one's fill/to be full/
飽餐戰飯 饱餐战饭 [bao3 can1 zhan4 fan4] /to fill one's belly before the battle (idiom)/
飾 饰 [shi4] /decoration/ornament/to decorate/to adorn/to hide/to conceal (a fault)/excuse (to hide a fault)/to play a role (in opera)/to impersonate/
飾品 饰品 [shi4 pin3] /ornament/item of jewelry/accessory/
飾巾 饰巾 [shi4 jin1] /kerchief as head ornament/
飾帶 饰带 [shi4 dai4] /sash/streamer/
飾演 饰演 [shi4 yan3] /to act/to play a part/
飾物 饰物 [shi4 wu4] /decorations/jewelry/
飾胸鷸 饰胸鹬 [shi4 xiong1 yu4] /(bird species of China) buff-breasted sandpiper (Tryngites subruficollis)/
飾詞 饰词 [shi4 ci2] /excuse/pretext/
飾邊 饰边 [shi4 bian1] /ornamental border/
飾釘 饰钉 [shi4 ding1] /stud (for decorating clothing, shoes, belts etc)/
飾面 饰面 [shi4 mian4] /ornamental facing/veneer/
餀 餀 [hai4] /tainted food/
餁 饪 [ren4] /variant of 飪|饪[ren4]/
餂 餂 [tian3] /to obtain by deception/
餃 饺 [jiao3] /dumplings with meat filling/
餃子 饺子 [jiao3 zi5] /dumpling/pot-sticker/CL:個|个[ge4],隻|只[zhi1]/
餃子館 饺子馆 [jiao3 zi5 guan3] /dumpling restaurant/
餃餌 饺饵 [jiao3 er3] /dumpling/pot-sticker/same as 餃子|饺子/
餄 饸 [he2] /see 餄餎|饸饹[he2 le5]/
餄餎 饸饹 [he2 le5] /noodles either made of buckwheat or sorghum/
餅 饼 [bing3] /round flat cake/cookie/cake/pastry/CL:張|张[zhang1]/
餅乾 饼干 [bing3 gan1] /biscuit/cracker/cookie/CL:片[pian4],塊|块[kuai4]/
餅圖 饼图 [bing3 tu2] /pie chart/
餅型圖 饼型图 [bing3 xing2 tu2] /pie chart/pie diagram/
餅子 饼子 [bing3 zi5] /maize or millet pancake/
餅屋 饼屋 [bing3 wu1] /bakery/
餅狀圖 饼状图 [bing3 zhuang4 tu2] /pie chart/
餅肥 饼肥 [bing3 fei2] /cake fertilizer/
餅鐺 饼铛 [bing3 cheng1] /baking pan/
餅餌 饼饵 [bing3 er3] /cakes/pastry/
餇 餇 [tong2] /food/
餈 餈 [ci2] /fried rice cake/
餉 饷 [xiang3] /soldier's pay/
養 养 [yang3] /to raise (animals)/to bring up (children)/to keep (pets)/to support/to give birth/
養傷 养伤 [yang3 shang1] /to heal a wound/to recuperate (from an injury)/
養兒防老 养儿防老 [yang3 er2 fang2 lao3] /(of parents) to bring up children for the purpose of being looked after in old age/
養兵 养兵 [yang3 bing1] /to train troops/
養兵千日，用兵一時 养兵千日，用兵一时 [yang3 bing1 qian1 ri4 , yong4 bing1 yi1 shi2] /lit. Train an army for a thousand days to use it for an hour. (idiom); fig. extensive preparation eventually pays off/
養兵千日，用在一時 养兵千日，用在一时 [yang3 bing1 qian1 ri4 , yong4 zai4 yi1 shi2] /see 養兵千日，用兵一時|养兵千日，用兵一时[yang3 bing1 qian1 ri4 , yong4 bing1 yi1 shi2]/
養兵千日，用在一朝 养兵千日，用在一朝 [yang3 bing1 qian1 ri4 , yong4 zai4 yi1 zhao1] /lit. train an army for a thousand days to use it for one morning (idiom)/fig. extensive preparation eventually pays off/
養分 养分 [yang3 fen4] /nutrient/
養地 养地 [yang3 di4] /to maintain the land (with rotation of crops or fertilizer)/
養女 养女 [yang3 nu:3] /adopted daughter/
養子 养子 [yang3 zi3] /adopted son/foster son/
養家 养家 [yang3 jia1] /to support a family/to raise a family/
養家活口 养家活口 [yang3 jia1 huo2 kou3] /to support one's family (idiom)/
養家糊口 养家糊口 [yang3 jia1 hu2 kou3] /to support one's family (idiom); to have difficulty feeding a family/
養尊處優 养尊处优 [yang3 zun1 chu3 you1] /to live like a prince (idiom)/
養廉 养廉 [yang3 lian2] /to encourage honesty/to discourage corruption/
養性 养性 [yang3 xing4] /mental or spiritual cultivation/
養成 养成 [yang3 cheng2] /to cultivate/to raise/to form (a habit)/to acquire/
養料 养料 [yang3 liao4] /nutriment/nourishment/
養樂多 养乐多 [Yang3 le4 duo1] /Yakult (Japanese brand of fermented milk drink)/
養殖 养殖 [yang3 zhi2] /to cultivate/cultivation/to further/to encourage/
養殖業 养殖业 [yang3 zhi2 ye4] /cultivation industry/
養母 养母 [yang3 mu3] /foster mother/adoptive mother/
養活 养活 [yang3 huo5] /to provide for/to keep (animals, a family etc)/to raise animals/to feed and clothe/support/the necessities of life/to give birth/
養漢 养汉 [yang3 han4] /to commit adultery (of married woman)/
養父 养父 [yang3 fu4] /foster father/adoptive father/
養生 养生 [yang3 sheng1] /to maintain good health/to raise a child or animal/curing (of concrete etc)/
養生之道 养生之道 [yang3 sheng1 zhi1 dao4] /the way of maintaining good health/
養生法 养生法 [yang3 sheng1 fa3] /regime (diet)/
養生送死 养生送死 [yang3 sheng1 song4 si3] /to be looked after in life and given a proper burial thereafter (idiom)/
養病 养病 [yang3 bing4] /to recuperate/to convalesce/to take care of one's health after illness/
養癰貽患 养痈贻患 [yang3 yong1 yi2 huan4] /lit. to foster an ulcer and bequeath a calamity (idiom); tolerating budding evil can only lead to disaster/to cherish a viper in one's bosom/
養癰遺患 养痈遗患 [yang3 yong1 yi2 huan4] /lit. to foster an ulcer and bequeath a calamity (idiom); tolerating budding evil can only lead to disaster/to cherish a viper in one's bosom/
養眼 养眼 [yang3 yan3] /visually attractive/eye candy/easy on the eyes/to protect the eyes/
養神 养神 [yang3 shen2] /to rest/to recuperate/to regain composure/
養精蓄銳 养精蓄锐 [yang3 jing1 xu4 rui4] /to preserve and nurture one's spirit (idiom); honing one's strength for the big push/
養羊 养羊 [yang3 yang2] /sheep husbandry/
養老 养老 [yang3 lao3] /to provide for the elderly (family members)/to enjoy a life in retirement/
養老保險 养老保险 [yang3 lao3 bao3 xian3] /old-age insurance/
養老送終 养老送终 [yang3 lao3 song4 zhong1] /to look after one's aged parents and arrange proper burial after they die/
養老金 养老金 [yang3 lao3 jin1] /pension/
養老金雙軌制 养老金双轨制 [yang3 lao3 jin1 shuang1 gui3 zhi4] /dual pension scheme (PRC)/
養老院 养老院 [yang3 lao3 yuan4] /nursing home/
養育 养育 [yang3 yu4] /to rear/to bring up/to nurture/
養花 养花 [yang3 hua1] /growing flowers/
養虎傷身 养虎伤身 [yang3 hu3 shang1 shen1] /Rear a tiger and court disaster. (idiom); fig. if you're too lenient with sb, he will damage you later/to cherish a snake in one's bosom/
養虎為患 养虎为患 [yang3 hu3 wei2 huan4] /lit. to nurture a tiger invites calamity/fig. to indulge one's enemy is asking for trouble (idiom)/
養虎遺患 养虎遗患 [yang3 hu3 yi2 huan4] /Rear a tiger and court disaster. (idiom); fig. if you're too lenient with sb, he will damage you later/to cherish a snake in one's bosom/
養蜂 养蜂 [yang3 feng1] /to raise bees/
養蜂人 养蜂人 [yang3 feng1 ren2] /beekeeper/apiculturist/
養蜂業 养蜂业 [yang3 feng1 ye4] /beekeeping/apiculture/
養蠶 养蚕 [yang3 can2] /to raise silkworms/
養蠶業 养蚕业 [yang3 can2 ye4] /silk industry/
養護 养护 [yang3 hu4] /to maintain/to conserve/curing (concrete etc)/
養路費 养路费 [yang3 lu4 fei4] /road maintenance tax (China)/
養雞場 养鸡场 [yang3 ji1 chang3] /chicken farm/
養顏 养颜 [yang3 yan2] /to nourish one's skin/to maintain a youthful appearance/
養魚池 养鱼池 [yang3 yu2 chi2] /fishpond/
養魚缸 养鱼缸 [yang3 yu2 gang1] /aquarium/fish tank/
餋 餋 [juan4] /to offer sacrifices/
餌 饵 [er3] /pastry/food/to swallow/to lure/bait/lure/
餌子 饵子 [er3 zi5] /fish bait/
餌敵 饵敌 [er3 di2] /to lure the enemy/to trap/
餌絲 饵丝 [er3 si1] /a kind of rice-flour noodles from Yunnan province/
餌線 饵线 [er3 xian4] /tippet (in fly-fishing)/
餌誘 饵诱 [er3 you4] /to lure/to entice/
餌雷 饵雷 [er3 lei2] /baited trap/booby-trap/
餎 饹 [le5] /see 餄餎|饸饹[he2 le5]/
餐 餐 [can1] /meal/to eat/classifier for meals/
餐具 餐具 [can1 ju4] /tableware/dinner service/
餐刀 餐刀 [can1 dao1] /table knife/dinner knife/
餐前酒 餐前酒 [can1 qian2 jiu3] /aperitif/
餐室 餐室 [can1 shi4] /dining room/
餐宴 餐宴 [can1 yan4] /banquet/
餐巾 餐巾 [can1 jin1] /napkin/CL:張|张[zhang1]/
餐巾紙 餐巾纸 [can1 jin1 zhi3] /paper napkin/serviette/
餐廳 餐厅 [can1 ting1] /dining hall/dining room/restaurant/CL:間|间[jian1],家[jia1]/
餐後酒 餐后酒 [can1 hou4 jiu3] /digestif/
餐會 餐会 [can1 hui4] /dinner party/luncheon/
餐末甜酒 餐末甜酒 [can1 mo4 tian2 jiu3] /dessert wine/
餐桌 餐桌 [can1 zhuo1] /dining table/dinner table/
餐桌轉盤 餐桌转盘 [can1 zhuo1 zhuan4 pan2] /revolving tray on a dining table/lazy Susan/
餐桌鹽 餐桌盐 [can1 zhuo1 yan2] /table salt/
餐牌 餐牌 [can1 pai2] /menu/
餐車 餐车 [can1 che1] /dining car/diner/
餐食 餐食 [can1 shi2] /food/meal/
餐飲 餐饮 [can1 yin3] /food and beverage/catering/repast/
餐飲店 餐饮店 [can1 yin3 dian4] /dining room/restaurant/
餐館 餐馆 [can1 guan3] /restaurant/CL:家[jia1]/
餐點 餐点 [can1 dian3] /food/dish/meal/
餑 饽 [bo1] /cake/biscuit/
餑餑 饽饽 [bo1 bo5] /pastry/steamed bun/cake/
餒 馁 [nei3] /hungry/
餓 饿 [e4] /to be hungry/hungry/to starve (sb)/
餓死 饿死 [e4 si3] /to starve to death/to be very hungry/
餓殍 饿殍 [e4 piao3] /starving people/
餓殍載道 饿殍载道 [e4 piao3 zai4 dao4] /starved corpses fill the roads (idiom); state of famine/
餓肚子 饿肚子 [e4 du4 zi5] /to go hungry/to starve/
餓莩 饿莩 [e4 piao3] /starving people/
餓莩載道 饿莩载道 [e4 piao3 zai4 dao4] /starved corpses fill the roads (idiom); state of famine/
餓莩遍野 饿莩遍野 [e4 piao3 bian4 ye3] /starving people everywhere (idiom); a state of famine/
餓虎撲食 饿虎扑食 [e4 hu3 pu1 shi2] /like a hungry tiger pouncing on its prey/
餓鬼 饿鬼 [e4 gui3] /sb who is always hungry/glutton/(Buddhism) hungry ghost/
餔 哺 [bu1] /to eat/evening meal/
餔 哺 [bu4] /see 餔子|哺子[bu4 zi5]/
餔子 哺子 [bu4 zi5] /baby food/
餕 馂 [jun4] /remains of a sacrifice or a meal/
餕餡 馂馅 [jun4 xian4] /stuffing/force-meat/filling, e.g. in 包子[bao3 zi5] or 餃子|饺子[jiao3 zi5]/
餖 饾 [dou4] /to set out food/
餗 𫗧 [su4] /pot of cooked rice/
餘 余 [yu2] /extra/surplus/remaining/remainder after division/(following numerical value) or more/in excess of (some number)/residue (math.)/after/I/me/
餘 馀 [Yu2] /surname Yu/
餘 馀 [yu2] /variant of 餘|余[yu2], remainder/
餘下 余下 [yu2 xia4] /remaining/
餘光 余光 [yu2 guang1] /(out of) the corner of one's eyes/peripheral vision/residual light/light of the setting sun/
餘切 余切 [yu2 qie1] /cotangent (of angle), written cot θ or ctg θ/
餘剩 余剩 [yu2 sheng4] /surplus/remainder/
餘割 余割 [yu2 ge1] /cosecant (of angle), written cosec θ or csc θ/
餘力 余力 [yu2 li4] /energy left over (to do sth else)/
餘勇可賈 余勇可贾 [yu2 yong3 ke3 gu3] /lit. spare valor for sale (idiom); fig. after former successes, still ready for more work/not resting on one's laurels/
餘地 余地 [yu2 di4] /margin/leeway/
餘姚 余姚 [Yu2 yao2] /Yuyao county level city in Ningbo 寧波|宁波[Ning2 bo1], Zhejiang/
餘姚市 余姚市 [Yu2 yao2 shi4] /Yuyao county level city in Ningbo 寧波|宁波[Ning2 bo1], Zhejiang/
餘存 余存 [yu2 cun2] /remainder/balance/
餘孽 余孽 [yu2 nie4] /remaining evil element/surviving members (of evil former regime)/dregs (of colonial administration)/
餘干 余干 [Yu2 gan1] /Yugan county in Shangrao 上饒|上饶, Jiangxi/
餘干縣 余干县 [Yu2 gan1 xian4] /Yugan county in Shangrao 上饒|上饶, Jiangxi/
餘年 余年 [yu2 nian2] /one's remaining years/
餘弦 余弦 [yu2 xian2] /(math.) cosine/
餘弧 余弧 [yu2 hu2] /complementary arc/
餘怒 余怒 [yu2 nu4] /residual anger/
餘怒未息 余怒未息 [yu2 nu4 wei4 xi1] /to be still angry/
餘悸 余悸 [yu2 ji4] /lingering fear/
餘慶 余庆 [Yu2 qing4] /Yuqing county in Zunyi 遵義|遵义[Zun1 yi4], Guizhou/
餘慶縣 余庆县 [Yu2 qing4 xian4] /Yuqing county in Zunyi 遵義|遵义[Zun1 yi4], Guizhou/
餘數 余数 [yu2 shu4] /remainder (in division)/
餘數定理 余数定理 [yu2 shu4 ding4 li3] /the Remainder Theorem/
餘暉 余晖 [yu2 hui1] /twilight/afterglow/
餘杭 余杭 [Yu2 hang2] /Yuhang district of Hangzhou city 杭州市[Hang2 zhou1 shi4], Zhejiang/
餘杭區 余杭区 [Yu2 hang2 qu1] /Yuhang district of Hangzhou city 杭州市[Hang2 zhou1 shi4], Zhejiang/
餘江 余江 [Yu2 jiang1] /Yujiang county in Yingtan 鷹潭|鹰潭, Jiangxi/
餘江縣 余江县 [Yu2 jiang1 xian4] /Yujiang county in Yingtan 鷹潭|鹰潭, Jiangxi/
餘波 余波 [yu2 bo1] /aftermath/repercussions/fallout/
餘熱 余热 [yu2 re4] /residual heat/surplus heat/fig. old people's capacity for work/
餘燼 余烬 [yu2 jin4] /ember/
餘甘子 余甘子 [yu2 gan1 zi3] /Indian gooseberry (Phyllanthus emblica)/
餘留 余留 [yu2 liu2] /remainder/fractional part (after the decimal point)/unfinished/
餘留事務 余留事务 [yu2 liu2 shi4 wu4] /unfinished business/
餘留無符號數 余留无符号数 [yu2 liu2 wu2 fu2 hao4 shu4] /unsigned remainder (i.e. the remainder after rounding to the nearest integer)/
餘皇 余皇 [yu2 huang2] /large warship/name of warship of Wu kingdom during Spring and Autumn period/
餘碼 余码 [yu2 ma3] /excess code (i.e. the unused bits in binary-coded decimal)/
餘糧 余粮 [yu2 liang2] /surplus grain/
餘緒 余绪 [yu2 xu4] /vestigial residue/a throwback (to a former age)/
餘缺 余缺 [yu2 que1] /surplus and shortfall/
餘者 余者 [yu2 zhe3] /the remaining people/
餘角 余角 [yu2 jiao3] /complementary angle (additional angle adding to 90 degrees)/
餘輝 余辉 [yu2 hui1] /variant of 餘暉|余晖[yu2 hui1]/
餘量 余量 [yu2 liang4] /remnant/leftover/tolerance (i.e. allowed error)/
餘錢 余钱 [yu2 qian2] /surplus money/
餘集 余集 [yu2 ji2] /complement of a set S (math.)/the set of all x not in set S/
餘震 余震 [yu2 zhen4] /earthquake aftershock/
餘音 余音 [yu2 yin1] /lingering sound/
餘音繞梁 余音绕梁 [yu2 yin1 rao4 liang2] /reverberates around the rafters (idiom); fig. sonorous and resounding (esp. of singing voice)/
餘韻 余韵 [yu2 yun4] /pleasant lingering effect/memorable stylishness/haunting tune/aftertaste (of a good wine etc)/
餘響繞梁 余响绕梁 [yu2 xiang3 rao4 liang2] /reverberates around the rafters (idiom); fig. sonorous and resounding (esp. of singing voice)/
餘項 余项 [yu2 xiang4] /remainder term (math.)/remainder/residue/
餘額 余额 [yu2 e2] /balance (of an account, bill etc)/surplus/remainder/
餘黨 余党 [yu2 dang3] /remnants (of a defeated clique)/rump/
餚 肴 [yao2] /variant of 肴[yao2]/
餛 馄 [hun2] /Chinese ravioli/
餛燉 馄炖 [hun2 dun4] /wonton/see also 餛飩|馄饨[hun2 tun5]/
餛飩 馄饨 [hun2 tun5] /wonton/Taiwan pr. [hun2 dun5]/
餜 馃 [guo3] /cake/
餞 饯 [jian4] /farewell dinner/preserves/
餞別 饯别 [jian4 bie2] /to give a farewell dinner/
餞行 饯行 [jian4 xing2] /to give a farewell dinner/
餟 餟 [zhui4] /circle shrines and make sacrifices/
餠 餠 [bing3] /variant of 餅|饼[bing3]/
餡 馅 [xian4] /stuffing/forcemeat/filling/
餡兒 馅儿 [xian4 r5] /erhua variant of 餡|馅[xian4]/
餡兒餅 馅儿饼 [xian4 r5 bing3] /erhua variant of 餡餅|馅饼[xian4 bing3]/
餡餅 馅饼 [xian4 bing3] /meat pie/pie/pasty/
餤 餤 [tan2] /to advance/
餧 喂 [wei4] /variant of 餵|喂[wei4]/
館 馆 [guan3] /building/shop/term for certain service establishments/embassy or consulate/schoolroom (old)/CL:家[jia1]/
館地 馆地 [guan3 di4] /school (old)/
館子 馆子 [guan3 zi5] /restaurant/theater (old)/
館藏 馆藏 [guan3 cang2] /to collect in a museum or library/museum collection/library holdings/
館賓 馆宾 [guan3 bin1] /private teacher/preceptor/
館陶 馆陶 [Guan3 tao2] /Guantao county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
館陶縣 馆陶县 [Guan3 tao2 xian4] /Guantao county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
餩 餩 [e4] /hiccup/
餪 餪 [nuan3] /send a present of a feast/
餫 餫 [hun2] /variant of 餛|馄[hun2]/
餬 糊 [hu2] /congee/making a living/
餬口 糊口 [hu2 kou3] /variant of 糊口[hu2 kou3]/
餮 餮 [tie4] /gluttonous/see 饕餮[tao1 tie4], zoomorphic mask motif/
餯 餯 [hui4] /(of food) rotten and smelly/
餱 糇 [hou2] /dry provisions/
餲 餲 [he2] /spoiled/sour/moldy/
餳 饧 [xing2] /maltose syrup/molasses/heavy (eyelids)/drowsy-eyed/listless/(of dough, candy etc) to soften/to become soft and sticky/
餳麵 饧面 [xing2 mian4] /to let the dough rest (after mixing it)/
餵 喂 [wei4] /to feed/
餵哺 喂哺 [wei4 bu3] /to feed (a baby)/
餵料 喂料 [wei4 liao4] /to feed (also fig.)/
餵母乳 喂母乳 [wei4 mu3 ru3] /breastfeeding/
餵食 喂食 [wei4 shi2] /to feed/
餵養 喂养 [wei4 yang3] /to feed (a child, domestic animal etc)/to keep/to raise (an animal)/
餸 𩠌 [song4] /dish of food, usu. to be eaten with rice (Cantonese)/
餹 糖 [tang2] /old variant of 糖[tang2]/
餺 馎 [bo2] /rice cake/
餻 糕 [gao1] /variant of 糕[gao1]/
餼 饩 [xi4] /grain ration/sacrificial victim/
餽 馈 [kui4] /to make an offering to the gods/variant of 饋|馈[kui4]/
餾 馏 [liu2] /to distill/to break a liquid substance up into components by boiling/
餾 馏 [liu4] /to steam/to cook in a steamer/to reheat cold food by steaming it/
餾分 馏分 [liu2 fen4] /fraction (of a distillate)/key (one component part of a distillate)/
餿 馊 [sou1] /rancid/soured (as food)/
餿主意 馊主意 [sou1 zhu3 yi5] /rotten idea/
餿臭 馊臭 [sou1 chou4] /reeking/putrid/
饁 馌 [ye4] /to carry food to laborers in the field/
饃 馍 [mo2] /small loaf of steamed bread/
饃饃 馍馍 [mo2 mo5] /steamed bun/
饄 饄 [tang2] /old variant of 糖[tang2]/
饅 馒 [man2] /steamed bread/
饅頭 馒头 [man2 tou5] /steamed roll/steamed bun/steamed bread/CL:個|个[ge4]/
饇 饇 [yu4] /to eat too much/to confer/
饈 馐 [xiu1] /delicacies/
饉 馑 [jin3] /time of famine or crop failure/
饊 馓 [san3] /see 饊子|馓子[san3 zi5]/
饊子 馓子 [san3 zi5] /deep-fried noodle cake/
饋 馈 [kui4] /food/to make a present/
饋贈 馈赠 [kui4 zeng4] /to present (a gift) to (sb)/
饋送 馈送 [kui4 song4] /to present (a gift)/offering/to feed (a signal to a device, paper to a printer etc)/
饌 馔 [zhuan4] /food/delicacies/
饍 膳 [shan4] /variant of 膳[shan4]/
饎 饎 [chi4] /food/to cook/
饐 饐 [yi4] /rancid/
饑 饥 [ji1] /variant of 飢|饥[ji1]/
饑荒 饥荒 [ji1 huang1] /crop failure/famine/debt/difficulty/
饑饉薦臻 饥馑荐臻 [ji1 jin3 jian4 zhen1] /famine repeats unceasingly (idiom, from Book of Songs)/
饒 饶 [Rao2] /surname Rao/
饒 饶 [rao2] /rich/abundant/exuberant/to add for free/to throw in as bonus/to spare/to forgive/despite/although/
饒了 饶了 [rao2 le5] /to spare/to forgive/
饒命 饶命 [rao2 ming4] /to spare sb's life/
饒富 饶富 [rao2 fu4] /to be rich in (some quality or other)/
饒平 饶平 [Rao2 ping2] /Raoping county in Chaozhou 潮州[Chao2 zhou1], Guangdong/
饒平縣 饶平县 [Rao2 ping2 xian4] /Raoping county in Chaozhou 潮州[Chao2 zhou1], Guangdong/
饒恕 饶恕 [rao2 shu4] /to forgive/to pardon/to spare/
饒有 饶有 [rao2 you3] /full of (interest, humor, sentiment etc)/
饒有興趣 饶有兴趣 [rao2 you3 xing4 qu4] /engrossing/
饒有風趣 饶有风趣 [rao2 you3 feng1 qu4] /bubbling with humor (idiom); witty and interesting/
饒沃 饶沃 [rao2 wo4] /fertile/rich/plentiful/
饒河 饶河 [Rao2 he2] /Raohe county in Shuangyashan 雙鴨山|双鸭山[Shuang1 ya1 shan1], Heilongjiang/
饒河縣 饶河县 [Rao2 he2 xian4] /Raohe county in Shuangyashan 雙鴨山|双鸭山[Shuang1 ya1 shan1], Heilongjiang/
饒舌 饶舌 [rao2 she2] /talkative/to blather/to shoot one's mouth off/rap (genre of music)/
饒舌調唇 饶舌调唇 [rao2 she2 tiao2 chun2] /blabbing and showing off (idiom); loud-mouthed trouble maker/
饒舌音樂 饶舌音乐 [rao2 she2 yin1 yue4] /rap music/
饒過 饶过 [rao2 guo4] /to pardon/to excuse/to forgive/
饒陽 饶阳 [Rao2 yang2] /Raoyang county in Hengshui 衡水[Heng2 shui3], Hebei/
饒陽縣 饶阳县 [Rao2 yang2 xian4] /Raoyang county in Hengshui 衡水[Heng2 shui3], Hebei/
饔 饔 [yong1] /(literary) cooked food/breakfast/
饔飧 饔飧 [yong1 sun1] /(literary) lit. breakfast and supper/fig. cooked food/
饔餼 饔饩 [yong1 xi4] /to present slaughtered or live animals/
饕 饕 [tao1] /gluttonous/see 饕餮[tao1 tie4], zoomorphic mask motif/
饕客 饕客 [tao1 ke4] /gourmand/
饕餮 饕餮 [tao1 tie4] /ferocious mythological animal, the fifth son of the dragon king/zoomorphic mask motif, found on Shang and Zhou ritual bronzes/gluttonous/sumptuous (banquet)/
饕餮之徒 饕餮之徒 [tao1 tie4 zhi1 tu2] /glutton/gourmand/by extension, person who is greedy for power, money, sex etc/
饕餮大餐 饕餮大餐 [tao1 tie4 da4 can1] /great meal fit for dragon's son (idiom); sumptuous banquet/
饕餮紋 饕餮纹 [tao1 tie4 wen2] /zoomorphic mask motif/
饗 飨 [xiang3] /(literary) to offer food and drinks/to entertain/
饗以閉門羹 飨以闭门羹 [xiang3 yi3 bi4 men2 geng1] /to close the door in one's face (idiom)/
饗客 飨客 [xiang3 ke4] /to entertain a guest/
饗宴 飨宴 [xiang3 yan4] /feast/banquet/
饗飲 飨饮 [xiang3 yin3] /to enjoy offered food and drink/
饘 𫗴 [zhan1] /thick congee/
饙 饙 [fen1] /to steam rice/
饜 餍 [yan4] /to eat to the full/
饝 馍 [mo2] /variant of 饃|馍[mo2]/
饞 馋 [chan2] /gluttonous/greedy/to have a craving/
饞人 馋人 [chan2 ren2] /to make one's mouth water/appetizing/greedy person/glutton/
饞嘴 馋嘴 [chan2 zui3] /gluttonous/glutton/
饞嘴蛙 馋嘴蛙 [chan2 zui3 wa1] /sautéed bullfrog with chili sauce/
饞涎欲垂 馋涎欲垂 [chan2 xian2 yu4 chui2] /see 饞涎欲滴|馋涎欲滴[chan2 xian2 yu4 di1]/
饞涎欲滴 馋涎欲滴 [chan2 xian2 yu4 di1] /lit. to drool with desire (idiom)/fig. to hunger for/greedy/
饞癆 馋痨 [chan2 lao2] /gluttony/
饞鬼 馋鬼 [chan2 gui3] /glutton/greedy/piggish/
饟 饷 [xiang3] /variant of 餉|饷[xiang3]/
饢 馕 [nang2] /a kind of a flat bread/
饢 馕 [nang3] /to stuff one's face/to eat greedily/
饢嗓 馕嗓 [nang3 sang3] /to stuff one's throat with food/
首 首 [shou3] /head/chief/first (occasion, thing etc)/classifier for poems, songs etc/
首付 首付 [shou3 fu4] /down payment/
首付款 首付款 [shou3 fu4 kuan3] /down payment/
首任 首任 [shou3 ren4] /first person to be appointed to a post/
首位 首位 [shou3 wei4] /first place/
首例 首例 [shou3 li4] /first case/first instance/
首倡 首倡 [shou3 chang4] /to initiate/
首先 首先 [shou3 xian1] /first (of all)/in the first place/
首創 首创 [shou3 chuang4] /to create/original creation/to be the first to do sth/
首創者 首创者 [shou3 chuang4 zhe3] /creator/originator/first proponent/
首善之區 首善之区 [shou3 shan4 zhi1 qu1] /the finest place in the nation (often used in reference to the capital city)/also written 首善之地[shou3 shan4 zhi1 di4]/
首字母 首字母 [shou3 zi4 mu3] /initial letters/
首字母拚音詞 首字母拚音词 [shou3 zi4 mu3 pin1 yin1 ci2] /acronym/
首字母縮寫 首字母缩写 [shou3 zi4 mu3 suo1 xie3] /acronym/
首季 首季 [shou3 ji4] /first season/first quarter/
首家 首家 [shou3 jia1] /first (hotel of its type, store of its type etc)/
首富 首富 [shou3 fu4] /richest individual/top millionaire/
首尾 首尾 [shou3 wei3] /head and tail/
首尾相接 首尾相接 [shou3 wei3 xiang1 jie1] /to join head to tail/bumper-to-bumper (of traffic jam)/
首尾音 首尾音 [shou3 wei3 yin1] /onset and rime/
首屆 首届 [shou3 jie4] /first session (of a conference etc)/
首屈一指 首屈一指 [shou3 qu1 yi1 zhi3] /to count as number one (idiom); second to none/outstanding/
首層 首层 [shou3 ceng2] /first floor/ground floor/
首席 首席 [shou3 xi2] /chief (representative, correspondent etc)/
首席代表 首席代表 [shou3 xi2 dai4 biao3] /chief representative/
首席信息官 首席信息官 [shou3 xi2 xin4 xi1 guan1] /chief information officer (CIO)/
首席執行官 首席执行官 [shou3 xi2 zhi2 xing2 guan1] /chief executive officer (CEO)/
首席大法官 首席大法官 [shou3 xi2 da4 fa3 guan1] /Chief Justice (of US Supreme Court)/
首席技術官 首席技术官 [shou3 xi2 ji4 shu4 guan1] /chief technology officer (CTO)/
首席法官 首席法官 [shou3 xi2 fa3 guan1] /Chief Justice/
首席營銷官 首席营销官 [shou3 xi2 ying2 xiao1 guan1] /chief marketing officer (CMO)/
首席財務官 首席财务官 [shou3 xi2 cai2 wu4 guan1] /chief financial officer (CFO)/
首席運營官 首席运营官 [shou3 xi2 yun4 ying2 guan1] /chief operating officer (COO)/
首府 首府 [shou3 fu3] /capital city of an autonomous region/
首度 首度 [shou3 du4] /first time/
首批 首批 [shou3 pi1] /first batch/
首推 首推 [shou3 tui1] /to regard as the foremost/to name as a prime example/to implement for the first time/
首日封 首日封 [shou3 ri4 feng1] /first day cover (philately)/
首映 首映 [shou3 ying4] /to premiere (a movie or TV show)/premiere (of a movie)/first-run (movie)/to greet (the eye) before anything else (e.g. when entering a room)/
首映式 首映式 [shou3 ying4 shi4] /premiere of a movie/
首次 首次 [shou3 ci4] /first/first time/for the first time/
首次公開招股 首次公开招股 [shou3 ci4 gong1 kai1 zhao1 gu3] /initial public offering (IPO)/
首次注視時間 首次注视时间 [shou3 ci4 zhu4 shi4 shi2 jian1] /first fixation duration/
首款 首款 [shou3 kuan3] /to confess one's crime/first model, version, kind etc (of gadgets, software, cars etc)/
首演 首演 [shou3 yan3] /maiden stage role/first performance/first public showing/
首爾 首尔 [Shou3 er3] /Seoul, capital of South Korea (Chinese name adopted in 2005 to replace 漢城|汉城[Han4 cheng2])/
首爾國立大學 首尔国立大学 [Shou3 er3 Guo2 li4 Da4 xue2] /Seoul National University (SNU or Seoul National), Korea/
首爾特別市 首尔特别市 [Shou3 er3 Te4 bie2 shi4] /Seoul Special Metropolitan City, official name of the capital of South Korea/
首當其衝 首当其冲 [shou3 dang1 qi2 chong1] /to bear the brunt/
首發 首发 [shou3 fa1] /first issue/first public showing/
首相 首相 [shou3 xiang4] /prime minister (of Japan or UK etc)/
首秀 首秀 [shou3 xiu4] /debut/
首級 首级 [shou3 ji2] /severed head/
首縣 首县 [shou3 xian4] /principal county magistrate in imperial China/
首肯 首肯 [shou3 ken3] /to give a nod of approval/
首腦 首脑 [shou3 nao3] /head (of state)/summit (meeting)/leader/
首腦會晤 首脑会晤 [shou3 nao3 hui4 wu4] /leadership meeting/
首腦會談 首脑会谈 [shou3 nao3 hui4 tan2] /summit talks/discussion between heads of state/
首腦會議 首脑会议 [shou3 nao3 hui4 yi4] /leadership conference/summit meeting/
首要 首要 [shou3 yao4] /the most important/of chief importance/
首輪 首轮 [shou3 lun2] /first round (of a competition etc)/
首辦 首办 [shou3 ban4] /first organized/to run sth for the first time/
首選 首选 [shou3 xuan3] /first choice/premium/to come first in the imperial examinations/
首邑 首邑 [shou3 yi4] /local capital/regional capital/
首都 首都 [shou3 du1] /capital (city)/CL:個|个[ge4]/
首都劇場 首都剧场 [Shou3 du1 Ju4 chang3] /the Capital Theater (in Beijing)/
首都國際機場 首都国际机场 [Shou3 du1 Guo2 ji4 Ji1 chang3] /Beijing Capital International Airport/
首都機場 首都机场 [Shou3 du1 Ji1 chang3] /Beijing Airport (PEK)/also translated as Capital Airport/
首都經濟貿易大學 首都经济贸易大学 [Shou3 du1 Jing1 ji4 Mao4 yi4 Da4 xue2] /Capital University of Economics and Business (Beijing)/
首都經貿大學 首都经贸大学 [Shou3 du1 Jing1 mao4 Da4 xue2] /Capital University of Business and Economics, Beijing/
首都領地 首都领地 [shou3 du1 ling3 di4] /capital territory/Australian Capital Territory (ACT) around Canberra 堪培拉/
首重 首重 [shou3 zhong4] /to emphasize/to give the most weight to/to rank first/
首長 首长 [shou3 zhang3] /senior official/
首音 首音 [shou3 yin1] /onset (linguistics)/
首頁 首页 [shou3 ye4] /home page (of a website)/title page/front page/first page/fig. beginning/cover letter/
首領 首领 [shou3 ling3] /head/boss/chief/
首飾 首饰 [shou3 shi4] /jewelry/head ornament/
首鼠兩端 首鼠两端 [shou3 shu3 liang3 duan1] /(idiom) to hesitate/to remain undecided/
馗 馗 [kui2] /cheekbone/crossroads/high/
馘 馘 [guo2] /cut off the left ear of the slain/
香 香 [xiang1] /fragrant/sweet smelling/aromatic/savory or appetizing/(to eat) with relish/(of sleep) sound/perfume or spice/joss or incense stick/CL:根[gen1]/
香Q 香Q [xiang1 Q] /flavorsome and having a springy mouthfeel (Tw)/
香乾 香干 [xiang1 gan1] /smoked bean curd/
香几 香几 [xiang1 ji1] /a small table to accommodate an incense burner/
香包 香包 [xiang1 bao1] /a small bag full of fragrance used on Dragon boat Festival/
香口膠 香口胶 [xiang1 kou3 jiao1] /chewing gum/
香吻 香吻 [xiang1 wen3] /kiss/
香味 香味 [xiang1 wei4] /fragrance/bouquet/sweet smell/CL:股[gu3]/
香味撲鼻 香味扑鼻 [xiang1 wei4 pu1 bi2] /exotic odors assail the nostrils (idiom)/
香噴噴 香喷喷 [xiang1 pen1 pen1] /delicious/savory/
香囊 香囊 [xiang1 nang2] /spice bag/
香坊 香坊 [Xiang1 fang1] /Xiangfang district of Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1] in Heilongjiang/
香坊區 香坊区 [Xiang1 fang1 qu1] /Xiangfang district of Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1] in Heilongjiang/
香奈兒 香奈儿 [Xiang1 nai4 er2] /Chanel (brand name)/
香嬌玉嫩 香娇玉嫩 [xiang1 jiao1 yu4 nen4] /a beautiful woman/
香子蘭 香子兰 [xiang1 zi3 lan2] /vanilla/Vanilla planifolia/
香客 香客 [xiang1 ke4] /Buddhist pilgrim/Buddhist worshipper/
香山公園 香山公园 [Xiang1 shan1 Gong1 yuan2] /Fragrant Hills Park, Beijing/
香山區 香山区 [Xiang1 shan1 qu1] /Hsiangshan district of Hsinchu City 新竹市[Xin1 zhu2 shi4], Taiwan/
香巢 香巢 [xiang1 chao2] /a love nest/a place of secret cohabitation (also derogatory)/
香巴拉 香巴拉 [Xiang1 ba1 la1] /Shambhala, mythical place (Buddhism, Hinduism)/
香料 香料 [xiang1 liao4] /spice/flavoring/condiment/perfume/
香會 香会 [xiang1 hui4] /a company of pilgrims/
香木 香木 [xiang1 mu4] /incense wood/
香根草 香根草 [xiang1 gen1 cao3] /vetiver grass (Vetiveria zizanoides)/
香格里拉 香格里拉 [Xiang1 ge2 li3 la1] /Shangri-La (mythical location)/Shangri-La town and county in Dêqên or Diqing Tibetan Autonomous Prefecture 迪慶藏族自治州|迪庆藏族自治州[Di2 qing4 Zang4 zu2 Zi4 zhi4 zhou1], northwest Yunnan/formerly Gyeltang or Gyalthang, Chinese 中甸[Zhong1 dian4] in Tibetan province of Kham/
香格里拉縣 香格里拉县 [Xiang1 ge2 li3 la1 Xian4] /Shangri-La County in Dêqên or Diqing Tibetan Autonomous Prefecture 迪慶藏族自治州|迪庆藏族自治州[Di2 qing4 Zang4 zu2 Zi4 zhi4 zhou1], northwest Yunnan/formerly Gyeltang or Gyalthang, Chinese 中甸[Zhong1 dian4] in Tibetan province of Kham/
香桂 香桂 [xiang1 gui4] /see 桂皮[gui4 pi2], Chinese cinnamon/
香案 香案 [xiang1 an4] /incense burner table/
香椿 香椿 [xiang1 chun1] /Chinese toon (Toona sinensis), deciduous tree whose young leaves are used as a vegetable/
香榭麗舍 香榭丽舍 [Xiang1 xie4 li4 she4] /Champs Élysées/
香榭麗舍大街 香榭丽舍大街 [Xiang1 xie4 li4 she4 Da4 jie1] /Avenue des Champs-Élysées/
香橙 香橙 [xiang1 cheng2] /orange (tree and fruit)/
香檳 香槟 [xiang1 bin1] /champagne (loanword)/
香檳酒 香槟酒 [xiang1 bin1 jiu3] /champagne (loanword)/CL:瓶[ping2],杯[bei1]/
香櫞 香橼 [xiang1 yuan2] /grapefruit/
香氣 香气 [xiang1 qi4] /fragrance/aroma/incense/
香水 香水 [xiang1 shui3] /perfume/cologne/
香河 香河 [Xiang1 he2] /Xianghe county in Langfang 廊坊[Lang2 fang2], Hebei/
香河縣 香河县 [Xiang1 he2 xian4] /Xianghe county in Langfang 廊坊[Lang2 fang2], Hebei/
香油 香油 [xiang1 you2] /sesame oil/perfumed oil/
香泡樹 香泡树 [xiang1 pao1 shu4] /citron (Citrus medica)/grapefruit/
香波 香波 [xiang1 bo1] /shampoo (loanword)/see 洗髮皂|洗发皂[xi3 fa4 zao4]/
香洲 香洲 [Xiang1 zhou1] /Xiangzhou district of Zhuhai city 珠海市[Zhu1 hai3 shi4], Guangdong/
香洲區 香洲区 [Xiang1 zhou1 qu1] /Xiangzhou district of Zhuhai city 珠海市[Zhu1 hai3 shi4], Guangdong/
香液 香液 [xiang1 ye4] /perfume/balsam/
香港 香港 [Xiang1 gang3] /Hong Kong/
香港中文大學 香港中文大学 [Xiang1 gang3 Zhong1 wen2 Da4 xue2] /Chinese University of Hong Kong/
香港交易所 香港交易所 [Xiang1 gang3 Jiao1 yi4 suo3] /Hong Kong Stock Exchange/
香港人 香港人 [Xiang1 gang3 ren2] /Hong Kong person or people/
香港基本法 香港基本法 [Xiang1 gang3 Ji1 ben3 fa3] /Hong Kong Basic Law (in effect since the resumption of Chinese sovereignty in 1997)/
香港大學 香港大学 [Xiang1 gang3 Da4 xue2] /The University of Hong Kong/
香港島 香港岛 [Xiang1 gang3 Dao3] /Hong Kong Island/
香港工會聯合會 香港工会联合会 [Xiang1 gang3 Gong1 hui4 Lian2 he2 hui4] /Hong Kong Federation of Trade Unions/
香港文化中心 香港文化中心 [Xiang1 gang3 Wen2 hua4 Zhong1 xin1] /Hong Kong Cultural Center/
香港濕地公園 香港湿地公园 [Xiang1 gang3 Shi1 di4 Gong1 yuan2] /Hong Kong Wetland Park, in Yuen Long, New Territories/
香港理工大學 香港理工大学 [Xiang1 gang3 Li3 gong1 Da4 xue2] /Hong Kong Polytechnic University/
香港眾志 香港众志 [Xiang1 gang3 Zhong4 zhi4] /Demosistō, a pro-democracy political party in Hong Kong, established in 2016/
香港科技大學 香港科技大学 [Xiang1 gang3 Ke1 ji4 Da4 xue2] /Hong Kong University of Science and Technology/
香港紅十字會 香港红十字会 [Xiang1 gang3 Hong2 Shi2 zi4 hui4] /Hong Kong Red Cross/
香港腳 香港脚 [Xiang1 gang3 jiao3] /athlete's foot/
香港警察 香港警察 [Xiang1 gang3 Jing3 cha2] /Hong Kong Police Force (since 1997)/
香港貿易發展局 香港贸易发展局 [Xiang1 gang3 Mao4 yi4 Fa1 zhan3 ju2] /Hong Kong Trade Development Council/
香港足球總會 香港足球总会 [Xiang1 gang3 Zu2 qiu2 Zong3 hui4] /Hong Kong Football Association/
香港金融管理局 香港金融管理局 [Xiang1 gang3 Jin1 rong2 Guan3 li3 ju2] /Hong Kong Monetary Authority/
香港銀行公會 香港银行公会 [Xiang1 gang3 Yin2 hang2 Gong1 hui4] /Hong Kong Association of Banks/
香港電台 香港电台 [Xiang1 gang3 Dian4 tai2] /Radio Television Hong Kong (RTHK), public broadcaster/
香湯沐浴 香汤沐浴 [xiang1 tang1 mu4 yu4] /to bathe in a fragrant hot spring (idiom)/
香滑 香滑 [xiang1 hua2] /creamy/
香火 香火 [xiang1 huo3] /incense burning in front of a temple/burning joss sticks/
香火不絕 香火不绝 [xiang1 huo3 bu4 jue2] /an unending stream of pilgrims/
香火錢 香火钱 [xiang1 huo3 qian2] /donations to a temple/
香煙 香烟 [xiang1 yan1] /cigarette/smoke from burning incense/CL:支[zhi1],條|条[tiao2]/
香燭 香烛 [xiang1 zhu2] /joss stick and candle/
香燻 香熏 [xiang1 xun1] /aroma/
香燻療法 香熏疗法 [xiang1 xun1 liao2 fa3] /aromatherapy (alternative medicine)/
香爐 香炉 [xiang1 lu2] /a censer (for burning incense)/incense burner/thurible/
香片 香片 [xiang1 pian4] /jasmine tea/scented tea/
香獐子 香獐子 [xiang1 zhang1 zi5] /musk deer (Moschus moschiferus)/
香瓜 香瓜 [xiang1 gua1] /cantaloupe melon/
香甜 香甜 [xiang1 tian2] /fragrant and sweet/sound (sleep)/
香皂 香皂 [xiang1 zao4] /perfumed soap/toilet soap/CL:塊|块[kuai4]/
香碗豆 香碗豆 [xiang1 wan3 dou4] /sweet pea (Lathyrus odoratus)/
香粉 香粉 [xiang1 fen3] /face powder/talcum powder/
香精 香精 [xiang1 jing1] /seasoning/condiment/flavoring/dressing/essences/
香純 香纯 [xiang1 chun2] /variant of 香醇[xiang1 chun2]/
香肉 香肉 [xiang1 rou4] /(dialect) dog meat/
香胰子 香胰子 [xiang1 yi2 zi5] /toilet soap/
香脂 香脂 [xiang1 zhi1] /balsam/face cream/
香腸 香肠 [xiang1 chang2] /sausage/CL:根[gen1]/
香腺 香腺 [xiang1 xian4] /perfume gland/musk gland/
香艷 香艳 [xiang1 yan4] /alluring/erotic/romantic/
香花 香花 [xiang1 hua1] /fragrant flower/fig. beneficial (of artworks etc)/
香茅 香茅 [xiang1 mao2] /lemon grass (Cymbopogon flexuosus)/
香茅醇 香茅醇 [xiang1 mao2 chun2] /citronellol (chemistry)/
香草 香草 [xiang1 cao3] /aromatic herb/vanilla/alternative name for Eupatorium fortunei/(fig.) loyal and dependable person (old)/
香草精 香草精 [xiang1 cao3 jing1] /vanilla/vanilla extract/methyl vanillin C8H8O3/
香草蘭 香草兰 [xiang1 cao3 lan2] /vanilla (Vanilla planifolia)/
香荽 香荽 [xiang1 sui1] /coriander/
香菇 香菇 [xiang1 gu1] /shiitake (Lentinus edodes), an edible mushroom/
香菜 香菜 [xiang1 cai4] /coriander/cilantro/Coriandrum sativum/
香菜葉 香菜叶 [xiang1 cai4 ye4] /coriander leaf/
香菰 香菰 [xiang1 gu1] /variant of 香菇[xiang1 gu1]/
香葉 香叶 [xiang1 ye4] /bay leaf/laurel leaf/
香葉醇 香叶醇 [xiang1 ye4 chun2] /geraniol (chemistry)/
香蒜醬 香蒜酱 [xiang1 suan4 jiang4] /garlic sauce/pesto/
香蒲 香蒲 [xiang1 pu2] /Typha orientalis/broadleaf cumbungi/bulrush/cattail/
香蕈 香蕈 [xiang1 xun4] /shiitake (Lentinus edodes), an edible mushroom/
香蕉 香蕉 [xiang1 jiao1] /banana/CL:枝[zhi1],根[gen1],個|个[ge4],把[ba3]/
香蕉人 香蕉人 [xiang1 jiao1 ren2] /banana person (yellow outside, white inside)/mildly pejorative term used by Chinese for assimilated Asian Americans/Westernized person of Asian appearance/
香薄荷 香薄荷 [xiang1 bo4 he5] /savory (herb)/
香薰 香薰 [xiang1 xun1] /aromatherapy/
香豌豆 香豌豆 [xiang1 wan1 dou4] /sweet pea (Lathyrus odoratus)/
香車寶馬 香车宝马 [xiang1 che1 bao3 ma3] /magnificent carriage and precious horses (idiom); rich family with extravagant lifestyle/ostentatious display of luxury/
香輪寶騎 香轮宝骑 [xiang1 lun2 bao3 qi2] /magnificent carriage and precious horses (idiom); rich family with extravagant lifestyle/ostentatious display of luxury/
香辣椒 香辣椒 [xiang1 la4 jiao1] /all-spice (Pimenta dioica)/Jamaican pepper/
香酥 香酥 [xiang1 su1] /crisp-fried/
香醇 香醇 [xiang1 chun2] /rich and mellow (flavor or aroma)/
香醋 香醋 [xiang1 cu4] /aromatic vinegar/balsamic vinegar/
香閨 香闺 [xiang1 gui1] /a woman's rooms/
香附 香附 [xiang1 fu4] /red nut sedge (Cyperus rotundus)/
香頌 香颂 [xiang1 song4] /chanson (loanword)/
香餑餑 香饽饽 [xiang1 bo1 bo5] /delicious cakes/popular person/sth that is in high demand/
香馥馥 香馥馥 [xiang1 fu4 fu4] /richly scented/strongly perfumed/
香體劑 香体剂 [xiang1 ti3 ji4] /deodorant/
香鼬 香鼬 [xiang1 you4] /mountain weasel/alpine weasel/
馝 馝 [bi4] /fragrance/
馡 馡 [fei1] /fragrant/
馣 馣 [yan3] /fragrant odor/
馥 馥 [fu4] /fragrance/scent/aroma/
馥馥 馥馥 [fu4 fu4] /strongly fragrant/heavily scented/same as 香馥馥[xiang1 fu4 fu4]/
馥鬱 馥郁 [fu4 yu4] /strongly fragrant/heavily scented/
馨 馨 [xin1] /fragrant/
馨香 馨香 [xin1 xiang1] /fragrance/fragrant (of incense)/
馬 马 [Ma3] /surname Ma/abbr. for Malaysia 馬來西亞|马来西亚[Ma3 lai2 xi1 ya4]/
馬 马 [ma3] /horse/CL:匹[pi3]/horse or cavalry piece in Chinese chess/knight in Western chess/
馬丁 马丁 [Ma3 ding1] /Martin (name)/
馬丁·路德 马丁·路德 [Ma3 ding1 · Lu4 de2] /Martin Luther (1483-1546), key figure of the Protestant Reformation/
馬丁·路德·金 马丁·路德·金 [Ma3 ding1 · Lu4 de2 · Jin1] /Martin Luther King, Jr. (1929-1968), American clergyman and civil rights activist/
馬丁尼 马丁尼 [ma3 ding1 ni2] /martini (loanword)/
馬丁爐 马丁炉 [Ma3 ding1 lu2] /Martin furnace/open hearth furnace/open hearth/
馬三家 马三家 [Ma3 san1 jia1] /Masanjia town in Yuhong District 于洪區|于洪区[Yu2 hong2 Qu1] in Liaoning, known for its labor camp where Falun Gong practitioners etc are believed to have been detained and tortured/
馬三立 马三立 [Ma3 San1 li4] /Ma Sanli (1914-2003), Chinese comedian/
馬上 马上 [ma3 shang4] /at once/right away/immediately/on horseback (i.e. by military force)/
馬上比武 马上比武 [ma3 shang4 bi3 wu3] /tournament (contest in Western chivalry)/jousting/
馬上風 马上风 [ma3 shang4 feng1] /death during sexual intercourse/
馬不停蹄 马不停蹄 [ma3 bu4 ting2 ti2] /unrelenting/without stopping to rest/
馬丘比丘 马丘比丘 [Ma3 qiu1 Bi3 qiu1] /Machu Picchu/
馬中錫 马中锡 [Ma3 Zhong1 xi1] /Ma Zhongxi, Ming writer (1446-1512), author of the fable The Wolf of Zhongshan 中山狼傳|中山狼传[Zhong1 shan1 Lang2 Zhuan4]/
馬仔 马仔 [ma3 zai3] /henchman/gang member/
馬伕 马夫 [ma3 fu1] /groom/stable lad/horsekeeper/pimp/procurer/
馬伯樂 马伯乐 [Ma3 bo2 le4] /Maspero (name)/
馬但 马但 [Ma3 dan4] /Matthan, son of Eleazar and father of Jakob in Matthew 1.15/
馬來 马来 [Ma3 lai2] /Malaya/Malaysia/
馬來亞 马来亚 [Ma3 lai2 ya4] /Malaya/
馬來人 马来人 [Ma3 lai2 ren2] /Malay person or people/
馬來半島 马来半岛 [Ma3 lai2 Ban4 dao3] /Malay Peninsula (possibly including Indonesia until 1945)/
馬來文 马来文 [Ma3 lai2 wen2] /Malaysian language/
馬來西亞 马来西亚 [Ma3 lai2 xi1 ya4] /Malaysia/
馬來西亞人 马来西亚人 [Ma3 lai2 xi1 ya4 ren2] /Malaysian person or people/
馬來西亞語 马来西亚语 [Ma3 lai2 xi1 ya4 yu3] /Malaysian (language)/
馬來語 马来语 [Ma3 lai2 yu3] /Malaysian language/
馬來鴴 马来鸻 [Ma3 lai2 heng2] /(bird species of China) Malaysian plover (Charadrius peronii)/
馬俊仁 马俊仁 [Ma3 Jun4 ren2] /Ma Junren (1944-), Chinese track coach/
馬克 马克 [Ma3 ke4] /Mark (name)/
馬克·吐溫 马克·吐温 [Ma3 ke4 · Tu3 wen1] /Mark Twain (Samuel Langhorne Clemens 1835-1910), US writer, novelist and humorist, author of Adventures of Huckleberry Finn 哈克貝利·芬歷險記|哈克贝利·芬历险记[Ha1 ke4 bei4 li4 · Fen1 Li4 xian3 Ji4]/
馬克宏 马克宏 [Ma3 ke4 hong2] /(Tw) Emmanuel Macron (1977-), president of France from 2017/
馬克思 马克思 [Ma3 ke4 si1] /Marx (name)/Karl Marx (1818-1883), German revolutionary, economist and historian/
馬克思主義 马克思主义 [Ma3 ke4 si1 zhu3 yi4] /Marxism/
馬克思列寧主義 马克思列宁主义 [Ma3 ke4 si1 Lie4 ning2 zhu3 yi4] /Marxism-Leninism/
馬克斯·普朗克 马克斯·普朗克 [Ma3 ke4 si1 · Pu3 lang3 ke4] /Max Planck (1858-1947), German physicist who first postulated quantization of energy/
馬克斯威爾 马克斯威尔 [Ma3 ke4 si1 wei1 er3] /James Clerk Maxwell (1831-1879)/
馬克杯 马克杯 [ma3 ke4 bei1] /mug (loanword)/
馬克沁 马克沁 [Ma3 ke4 qin4] /Sir Hiram Maxim (1840-1916), American British inventor of the Maxim machine gun/
馬克沁機槍 马克沁机枪 [Ma3 ke4 qin4 ji1 qiang1] /Maxim machine gun/
馬克筆 马克笔 [ma3 ke4 bi3] /marker (loanword)/felt marker/
馬克西米連 马克西米连 [Ma3 ke4 xi1 mi3 lian2] /Maximilian or Maximilien (name)/
馬克龍 马克龙 [Ma3 ke4 long2] /Emmanuel Macron (1977-), president of France from 2017/
馬兜鈴科 马兜铃科 [ma3 dou1 ling2 ke1] /Aristolochiaceae (birthwort family of flowering plants, including ginger)/
馬兜鈴酸 马兜铃酸 [ma3 dou1 ling2 suan1] /aristolochic acid/
馬公 马公 [Ma3 gong1] /Makung city in Penghu county 澎湖縣|澎湖县[Peng2 hu2 xian4] (Pescadores Islands), Taiwan/
馬公市 马公市 [Ma3 gong1 shi4] /Makung city in Penghu county 澎湖縣|澎湖县[Peng2 hu2 xian4] (Pescadores Islands), Taiwan/
馬六甲 马六甲 [Ma3 liu4 jia3] /Malacca or Melaka (town and state in Malaysia), also strait between Malaysia and Sumatra/
馬六甲海峽 马六甲海峡 [Ma3 liu4 jia3 Hai3 xia2] /Strait of Malacca/
馬其頓 马其顿 [Ma3 qi2 dun4] /Macedonia/
馬其頓共和國 马其顿共和国 [Ma3 qi2 dun4 Gong4 he2 guo2] /Republic of Macedonia (former Yugoslav republic)/
馬具 马具 [ma3 ju4] /harness/
馬刀 马刀 [ma3 dao1] /saber/cavalry sword/
馬列 马列 [Ma3 Lie4] /Marx and Lenin/
馬列主義 马列主义 [Ma3 Lie4 zhu3 yi4] /Marxism-Leninism/
馬列毛 马列毛 [Ma3 Lie4 Mao2] /Marx, Lenin and Mao/
馬利 马利 [Ma3 li4] /Mali (Tw)/
馬利亞 马利亚 [Ma3 li4 ya4] /Maria (name)/Mary, mother of Jesus Christ/
馬利亞納海溝 马利亚纳海沟 [Ma3 li4 ya4 na4 Hai3 gou1] /Mariana Trench (or Marianas Trench)/
馬利亞納群島 马利亚纳群岛 [Ma3 li4 ya4 na4 Qun2 dao3] /Mariana Islands in the Pacific/
馬利基 马利基 [Ma3 li4 ji1] /Maliki or Al-Maliki (name)/Nouri Kamel al-Maliki (1950-) prime minister of Iraq 2006-2014/
馬利筋 马利筋 [ma3 li4 jin1] /tropical milkweed (Asclepias curassavica)/
馬到成功 马到成功 [ma3 dao4 cheng2 gong1] /to win instant success (idiom)/
馬刺 马刺 [ma3 ci4] /spur (on riding boots)/
馬前卒 马前卒 [ma3 qian2 zu2] /lackey/errand boy/lit. runner before a carriage/
馬力 马力 [ma3 li4] /horsepower/
馬勃菌 马勃菌 [ma3 bo2 jun4] /puffball (mushroom in the division Basidiomycota)/
馬勒 马勒 [Ma3 le4] /Mahler (name)/Gustav Mahler (1860-1911), Austrian composer/
馬勺 马勺 [ma3 shao2] /wooden ladle/
馬化騰 马化腾 [Ma3 Hua4 teng2] /Ma Huateng aka Pony Ma (1971-), Chinese business magnate, CEO of Tencent/
馬匹 马匹 [ma3 pi3] /horse/
馬南邨 马南邨 [Ma3 Nan2 cun1] /Ma Nancun (1912-1966), pen name of Deng Tuo 鄧拓|邓拓/
馬占 马占 [ma3 zhan4] /(dialect) merchant (loanword)/
馬卡龍 马卡龙 [ma3 ka3 long2] /macaron, French pastry with a soft filling sandwiched between the meringue-based cookie shells (loanword)/
馬友友 马友友 [Ma3 You3 you3] /Yo-Yo Ma (1955-), French-Chinese-American cellist/
馬口鐵 马口铁 [ma3 kou3 tie3] /tinplate/tin (tin-coated steel)/
馬可·奧勒留 马可·奥勒留 [Ma3 ke3 · Ao4 lei1 liu2] /Marcus Aurelius (121-180), Roman Emperor/
馬可尼 马可尼 [Ma3 ke3 ni2] /Marconi, UK electronics company/
馬可波羅 马可波罗 [Ma3 ke3 Bo1 luo2] /Marco Polo (1254-c. 1324), Venetian trader and explorer who traveled the Silk road to China, author of Il Milione (Travels of Marco Polo)/
馬可福音 马可福音 [Ma3 ke3 Fu2 yin1] /Gospel according to St Mark/
馬哈拉施特拉邦 马哈拉施特拉邦 [Ma3 ha1 la1 shi1 te4 la1 bang1] /Maharashtra (state in India)/
馬哈迪 马哈迪 [Ma3 ha1 di2] /Mahathir bin Mohamad (1925-), Malaysian politician, prime minister 1981-2003 and 2018-2020/
馬噶爾尼 马噶尔尼 [Ma3 ga2 er3 ni2] /Earl George Macartney (1737-1806), leader of British mission to Qing China in 1793/Paul McCartney, former Beatle/
馬噶爾尼使團 马噶尔尼使团 [Ma3 ga2 er3 ni2 shi3 tuan2] /the Macartney mission to Qing China in 1793/
馬圈 马圈 [ma3 juan4] /stable/
馬國 马国 [Ma3 guo2] /Malaysia/
馬塞盧 马塞卢 [Ma3 sai4 lu2] /Maseru, capital of Lesotho/
馬大 马大 [Ma3 da4] /Martha (biblical name)/
馬大哈 马大哈 [ma3 da4 ha1] /a careless person/scatterbrain/frivolous and forgetful/abbr. for 馬馬虎虎、大大咧咧、嘻嘻哈哈|马马虎虎、大大咧咧、嘻嘻哈哈/
馬天尼 马天尼 [Ma3 tian1 ni2] /Martini/
馬太 马太 [Ma3 tai4] /Matthew (name)/
馬太溝 马太沟 [Ma3 tai4 gou1] /Mataigou town in Pingluo county 平羅縣|平罗县[Ping2 luo2 xian4], Shizuishan 石嘴山[Shi2 zui3 shan1], Ningxia/
馬太溝鎮 马太沟镇 [Ma3 tai4 gou1 zhen4] /Mataigou town in Pingluo county 平羅縣|平罗县[Ping2 luo2 xian4], Shizuishan 石嘴山[Shi2 zui3 shan1], Ningxia/
馬太福音 马太福音 [Ma3 tai4 Fu2 yin1] /Gospel according to St Matthew/
馬失前蹄 马失前蹄 [ma3 shi1 qian2 ti2] /lit. the horse loses its front hooves/fig. sudden failure through miscalculation or inattentiveness/
馬奶酒 马奶酒 [ma3 nai3 jiu3] /kumis/horse milk wine/
馬子 马子 [ma3 zi3] /(slang) girl/chick/babe/
馬子 马子 [ma3 zi5] /bandit/brigand/gambling chip/see 馬桶|马桶/
馬家軍 马家军 [Ma3 jia1 jun1] /the Ma clique of warlords in Gansu and Ningxia during the 1930s and 1940s/
馬尼托巴 马尼托巴 [Ma3 ni2 tuo1 ba1] /Manitoba province, Canada/
馬尼拉 马尼拉 [Ma3 ni2 la1] /Manila, capital of Philippines/
馬尼拉大學 马尼拉大学 [Ma3 ni2 la1 Da4 xue2] /University of Manila/
馬尾 马尾 [Ma3 wei3] /Mawei district of Fuzhou city 福州市[Fu2 zhou1 shi4], Fujian/
馬尾 马尾 [ma3 wei3] /ponytail (hairstyle)/horse's tail/slender fibers like horse's tail (applies to various plants)/
馬尾區 马尾区 [Ma3 wei3 qu1] /Mawei district of Fuzhou city 福州市[Fu2 zhou1 shi4], Fujian/
馬尾松 马尾松 [ma3 wei3 song1] /Masson pine (Pinus massoniana, Chinese red pine, horsetail pine)/
馬尾水 马尾水 [Ma3 wei3 shui3] /Mawei river through Fuzhou city/
馬尾水師學堂 马尾水师学堂 [Ma3 wei3 shui3 shi1 xue2 tang2] /Mawei River naval college, alternative name for Fuzhou naval college 福州船政學堂|福州船政学堂, set up in 1866 by the Qing dynasty/
馬尾港 马尾港 [Ma3 wei3 gang3] /Mawei harbor, the harbor of Fuzhou city/
馬尾穿豆腐，提不起來 马尾穿豆腐，提不起来 [ma3 wei3 chuan1 dou4 fu5 , ti2 bu5 qi3 lai5] /lit. like tofu strung on horsetail, you can't lift it/fig. let's not talk of this (pun on 提[ti2])/
馬尾軍港 马尾军港 [Ma3 wei3 jun1 gang3] /Mawei naval base at Fuzhou city (in Qing times)/
馬尾辮 马尾辫 [ma3 wei3 bian4] /ponytail/
馬屁 马屁 [ma3 pi4] /horse hindquarters/flattery/boot-licking/
馬屁精 马屁精 [ma3 pi4 jing1] /toady/bootlicker/
馬山 马山 [Ma3 shan1] /Mashan county in Nanning 南寧|南宁[Nan2 ning2], Guangxi/
馬山縣 马山县 [Ma3 shan1 xian4] /Mashan county in Nanning 南寧|南宁[Nan2 ning2], Guangxi/
馬工枚速 马工枚速 [Ma3 gong1 Mei2 su4] /Sima Xiangru is meticulous and Mei Gao is fast (idiom)/to each his good points/
馬布多 马布多 [Ma3 bu4 duo1] /Maputo, capital of Mozambique (Tw)/
馬幫 马帮 [ma3 bang1] /caravan of horses carrying goods/
馬年 马年 [ma3 nian2] /Year of the Horse (e.g. 2002)/
馬店 马店 [ma3 dian4] /inn that also provides facilities for visitors' horses/
馬庫色 马库色 [Ma3 ku4 se4] /Marcuse (philosopher)/
馬廄 马厩 [ma3 jiu4] /stable/
馬後炮 马后炮 [ma3 hou4 pao4] /lit. firing after the horse/fig. belated action/giving advice in hindsight/
馬後砲 马后炮 [ma3 hou4 pao4] /lit. firing after the horse/fig. belated action/giving advice in hindsight/
馬德拉斯 马德拉斯 [Ma3 de2 la1 si1] /Madras or Chennai 欽奈|钦奈[Qin1 nai4], capital of Tamil Nadu on East coast of India/
馬德拉群島 马德拉群岛 [Ma3 de2 la1 Qun2 dao3] /Madeira/the Madeira Islands/
馬德望 马德望 [Ma3 de2 wang4] /Battambang/
馬德裡 马德里 [Ma3 de2 li3] /variant of 馬德里|马德里[Ma3 de2 li3], Madrid/
馬德里 马德里 [Ma3 de2 li3] /Madrid, capital of Spain/
馬恩列斯 马恩列斯 [Ma3 En1 Lie4 Si1] /abbr. for Marx 馬克思|马克思[Ma3 ke4 si1], Engels 恩格斯[En1 ge2 si1], Lenin 列寧|列宁[Lie4 ning2] and Stalin 斯大林[Si1 da4 lin2]/
馬恩島 马恩岛 [Ma3 en1 Dao3] /Isle of Man, British Isles/Isle of Mann/
馬戛爾尼 马戛尔尼 [Ma3 jia2 er3 ni2] /Earl George Macartney (1737-1806), leader of British mission to Qing China in 1793/Paul McCartney, former Beatle/
馬戛爾尼使團 马戛尔尼使团 [Ma3 jia2 er3 ni2 shi3 tuan2] /the Macartney mission to Qing China in 1793/
馬戲 马戏 [ma3 xi4] /circus/
馬戲團 马戏团 [ma3 xi4 tuan2] /circus/
馬房 马房 [ma3 fang2] /horse stable/
馬扎爾 马扎尔 [Ma3 zha1 er3] /Magyar/Hungarian/
馬扎爾語 马扎尔语 [Ma3 zha1 er3 yu3] /Magyar (language)/Hungarian/
馬拉 马拉 [Ma3 la1] /Marat (name)/Jean-Paul Marat (1743-1793), Swiss scientist and physician/
馬拉加 马拉加 [Ma3 la1 jia1] /Málaga, Spain/Malaga city in Iranian East Azerbaijan/
馬拉博 马拉博 [Ma3 la1 bo2] /Malabo, capital of Equatorial Guinea/
馬拉喀什 马拉喀什 [Ma3 la1 ka1 shi2] /Marrakech (city in Morocco)/
馬拉地 马拉地 [Ma3 la1 di4] /Marathi language of west India/
馬拉地語 马拉地语 [Ma3 la1 di4 yu3] /Marathi language of west India/
馬拉多納 马拉多纳 [Ma3 la1 duo1 na4] /Diego Maradona (1960-), Argentine footballer/
馬拉威 马拉威 [Ma3 la1 wei1] /Malawi (Tw)/
馬拉松 马拉松 [ma3 la1 song1] /marathon (loanword)/
馬拉松賽 马拉松赛 [ma3 la1 song1 sai4] /marathon race/
馬拉糕 马拉糕 [ma3 la1 gao1] /Cantonese sponge cake also known as mara cake/
馬拉維 马拉维 [Ma3 la1 wei2] /Malawi/
馬拉開波 马拉开波 [Ma3 la1 kai1 bo1] /Maracaibo, Venezuela/
馬拿瓜 马拿瓜 [Ma3 na2 gua1] /Managua, capital of Nicaragua (Tw)/
馬提尼克 马提尼克 [Ma3 ti2 ni2 ke4] /Martinique (French Caribbean island)/
馬斯克 马斯克 [Ma3 si1 ke4] /Elon Musk (1971-), business magnate and co-founder of Tesla Motors/
馬斯內 马斯内 [Ma3 si1 nei4] /Jules Massenet (1842-1912), French composer/
馬斯喀特 马斯喀特 [Ma3 si1 ka1 te4] /Muscat, capital of Oman/
馬斯垂克 马斯垂克 [Ma3 si1 chui2 ke4] /Maastricht (Netherlands)/
馬斯河 马斯河 [Ma3 si1 He2] /Maas or Meuse River, Western Europe/
馬斯洛 马斯洛 [Ma3 si1 luo4] /Maslow (surname)/Abraham Maslow (1908-1970), US psychologist/
馬斯特里赫特 马斯特里赫特 [Ma3 si1 te4 li3 he4 te4] /Maastricht/
馬普托 马普托 [Ma3 pu3 tuo1] /Maputo, capital of Mozambique/
馬服君 马服君 [Ma3 Fu2 jun1] /Ma Fujun, famous general of Zhao 趙國|赵国/
馬服子 马服子 [Ma3 Fu2 zi3] /Ma Fuzi (-260 BC), hapless general of Zhao 趙國|赵国[Zhao4 Guo2], who famously led an army of 400,000 to total annihilation at battle of Changping 長平之戰|长平之战[Chang2 ping2 zhi1 Zhan4] in 260 BC/also called Zhao Kuo 趙括|赵括[Zhao4 Kuo4]/
馬朱羅 马朱罗 [Ma3 zhu1 luo2] /Majuro, capital of Marshall Islands/
馬村 马村 [Ma3 cun1] /Macun district of Jiaozuo city 焦作市[Jiao1 zuo4 shi4], Henan/
馬村區 马村区 [Ma3 cun1 qu1] /Macun district of Jiaozuo city 焦作市[Jiao1 zuo4 shi4], Henan/
馬林巴 马林巴 [ma3 lin2 ba1] /marimba (loanword)/
馬格德堡 马格德堡 [Ma3 ge2 de2 bao3] /Magdeburg (German city)/
馬桶 马桶 [ma3 tong3] /chamber pot/wooden pan used as toilet/toilet bowl/
馬桶拔 马桶拔 [ma3 tong3 ba2] /plunger for unblocking toilet/
馬榮 马荣 [Ma3 rong2] /Mayon (volcano in Philippines)/
馬槍 马枪 [ma3 qiang1] /carbine/lance/
馬槽 马槽 [ma3 cao2] /manger/
馬檳榔 马槟榔 [ma3 bing1 lang5] /caper/
馬歇爾 马歇尔 [Ma3 xie1 er3] /Marshall (name)/George Catlett Marshall (1880-1959), US general in WWII and Secretary of State 1947-1949, author of the postwar Marshall plan for Europe and Nobel peace laureate/
馬步 马步 [ma3 bu4] /horse stance (martial arts)/
馬殺雞 马杀鸡 [ma3 sha1 ji1] /massage (loanword)/
馬氏珍珠貝 马氏珍珠贝 [ma3 shi4 zhen1 zhu1 bei4] /pearl oyster (genus Pinctada)/
馬氏管 马氏管 [Ma3 shi4 guan3] /Malpighian tubule system (in the insect digestive tract etc)/
馬洛 马洛 [Ma3 luo4] /Marlow (name)/
馬海毛 马海毛 [ma3 hai3 mao2] /mohair (loanword)/
馬無夜草不肥，人無外快不富 马无夜草不肥，人无外快不富 [ma3 wu2 ye4 cao3 bu4 fei2 , ren2 wu2 wai4 kuai4 bu4 fu4] /a horse cannot get fat without an extra ration, a man cannot get rich without an extra income (idiom)/
馬熊 马熊 [ma3 xiong2] /brown bear/
馬燈 马灯 [ma3 deng1] /barn lantern/kerosene lamp/
馬爾他 马尔他 [Ma3 er3 ta1] /Malta (Tw)/
馬爾他人 马尔他人 [Ma3 er3 ta1 ren2] /Maltese (person)/
馬爾他語 马尔他语 [Ma3 er3 ta1 yu3] /Maltese (language)/
馬爾代夫 马尔代夫 [Ma3 er3 dai4 fu1] /the Maldives/
馬爾卡河 马尔卡河 [Ma3 er3 ka3 He2] /Malka River, Russia, a.k.a. Balyksu River/
馬爾可夫過程 马尔可夫过程 [Ma3 er3 ke3 fu1 guo4 cheng2] /Markov process (math.)/
馬爾地夫 马尔地夫 [Ma3 er3 di4 fu1] /the Maldives (Tw)/
馬爾堡病毒 马尔堡病毒 [ma3 er3 bao3 bing4 du2] /Marburg virus/
馬爾庫斯 马尔库斯 [Ma3 er3 ku4 si1] /Marcus (name)/
馬爾康 马尔康 [Ma3 er3 kang1] /Barkam town (Tibetan: 'bar khams), capital of Ngawa Tibetan and Qiang Autonomous Prefecture 阿壩藏族羌族自治州|阿坝藏族羌族自治州[A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1], northwest Sichuan/
馬爾康縣 马尔康县 [Ma3 er3 kang1 Xian4] /Barkam County (Tibetan: 'bar khams rdzong) in Ngawa Tibetan and Qiang Autonomous Prefecture 阿壩藏族羌族自治州|阿坝藏族羌族自治州[A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1], northwest Sichuan/
馬爾康鎮 马尔康镇 [Ma3 er3 kang1 zhen4] /Barkam town (Tibetan: 'bar khams), capital of Ngawa Tibetan and Qiang Autonomous Prefecture 阿壩藏族羌族自治州|阿坝藏族羌族自治州[A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1], northwest Sichuan/
馬爾扎赫 马尔扎赫 [Ma3 er3 zha1 he4] /Marjah, town in Helmand province, Afghanistan/
馬爾斯 马尔斯 [Ma3 er3 si1] /Mars (Roman God of War)/
馬爾維納斯群島 马尔维纳斯群岛 [Ma3 er3 wei2 na4 si1 Qun2 dao3] /Malvinas Islands (also known as Falkland Islands)/
馬爾谷 马尔谷 [Ma3 er3 gu3] /Mark/St Mark the evangelist/less common variant of 馬克|马克[Ma3 ke4] preferred by the Catholic Church/
馬爾貝克 马尔贝克 [Ma3 er3 bei4 ke4] /Malbec (grape type)/
馬爾賈 马尔贾 [Ma3 er3 jia3] /Marja (also spelled Marjah or Marjeh), agricultural district in Nad Ali District, Helmand Province, Afghanistan/
馬爾馬拉海 马尔马拉海 [Ma3 er3 ma3 la1 Hai3] /Sea of Marmara/
馬爾默 马尔默 [Ma3 er3 mo4] /Malmo (Malmo city, of Sweden)/
馬王堆 马王堆 [Ma3 Wang2 dui1] /Mawangdui in Changsha, Hunan, a recent Han dynasty archaeological site/
馬球 马球 [ma3 qiu2] /polo/
馬瑙斯 马瑙斯 [Ma3 nao3 si1] /Manaus (city in Brazil)/
馬甲 马甲 [ma3 jia3] /corset/sockpuppet (Internet slang)/vest (dialect)/
馬略卡 马略卡 [Ma3 lu:e4 ka3] /Majorca (island of Spain)/
馬祖 马祖 [Ma3 zu3] /Matsu Islands off Fujian, administered by Taiwan/
馬祖列島 马祖列岛 [Ma3 zu3 Lie4 dao3] /Matsu Islands/
馬禮遜 马礼逊 [Ma3 li3 xun4] /Robert Morrison (1782-1834), Presbyterian minister, translator, and the London Missionary Society's first missionary to China/
馬科 马科 [ma3 ke1] /Equidae/horse family/
馬穆楚 马穆楚 [Ma3 mu4 chu3] /Mamoudzou, capital of Mayotte/
馬竿 马竿 [ma3 gan1] /lasso pole/blind man's stick/white stick/
馬糊 马糊 [ma3 hu5] /variant of 馬虎|马虎[ma3 hu5]/
馬糞紙 马粪纸 [ma3 fen4 zhi3] /strawboard/
馬約卡 马约卡 [Ma3 yao1 ka3] /Majorca (island of Spain)/
馬約特 马约特 [Ma3 yue1 te4] /Mayotte, island between NW Madagascar and Mozambique/
馬納馬 马纳马 [Ma3 na4 ma3] /Manama, capital of Bahrain/
馬累 马累 [Ma3 lei4] /Malé, capital of Maldives/
馬紹爾群島 马绍尔群岛 [Ma3 shao4 er3 Qun2 dao3] /Marshall Islands/
馬經 马经 [ma3 jing1] /form (horse racing)/
馬纓丹 马缨丹 [ma3 ying1 dan1] /lantana (botany)/
馬纓花 马缨花 [ma3 ying1 hua1] /Persian silk tree (Albizia julibrissin)/tree rhododendron (Rhododendron delavayi)/
馬群 马群 [ma3 qun2] /herd of horses/
馬耳他 马耳他 [Ma3 er3 ta1] /Malta/
馬耳東風 马耳东风 [ma3 er3 dong1 feng1] /lit. the east wind blowing in a horse's ear (idiom)/fig. words one pays no heed to/
馬背 马背 [ma3 bei4] /horseback/
馬腳 马脚 [ma3 jiao3] /sth one wishes to conceal/the cat (as in "let the cat out of the bag")/
馬自達 马自达 [Ma3 zi4 da2] /Mazda, Japanese car make (derived from name Matsuda 松田)/also known as 萬事得|万事得/
馬致遠 马致远 [Ma3 Zhi4 yuan3] /Ma Zhiyuan (c. 1250-1321), Yuan dynasty dramatist in the 雜劇|杂剧[za2 ju4] tradition of musical comedy, one of the Four Great Yuan Dramatists 元曲四大家[Yuan2 qu3 Si4 Da4 jia1]/
馬航 马航 [Ma3 hang2] /Malaysia Airlines/
馬良 马良 [Ma3 Liang2] /Ma Liang (Three Kingdoms)/
馬芬 马芬 [ma3 fen1] /muffin (loanword)/also written 瑪芬|玛芬[ma3 fen1]/
馬英九 马英九 [Ma3 Ying1 jiu3] /Ma Ying-jeou (1950-), Taiwanese Kuomintang politician, Mayor of Taipei 1998-2006, president of Republic of China 2008-2016/
馬草夼 马草夼 [Ma3 cao3 kuang3] /Macaokuang village in Tengjia township 滕家鎮|滕家镇, Rongcheng county 榮成|荣成, Weihai 威海, Shandong/
馬草夼村 马草夼村 [Ma3 cao3 kuang3 cun1] /Macaokuang village in Tengjia township 滕家鎮|滕家镇, Rongcheng county 榮成|荣成, Weihai 威海, Shandong/
馬莎 马莎 [Ma3 sha1] /Marks and Spencers, UK retail chain/Martha (name)/
馬薩諸塞 马萨诸塞 [Ma3 sa4 zhu1 sai4] /Massachusetts, US state/
馬薩諸塞州 马萨诸塞州 [Ma3 sa4 zhu1 sai4 zhou1] /Massachusetts, US state/
馬蘇德 马苏德 [Ma3 su1 de2] /Massoud (name)/Ahmed Shah Massoud (1953-2001), Tajik Afghan engineer, military man and anti-Taleban leader/
馬蘇里拉 马苏里拉 [ma3 su1 li3 la1] /mozzarella (loanword)/
馬蘭 马兰 [Ma3 lan2] /Malan military base and atomic test site in Bayingolin Mongol Autonomous Prefecture 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1], Xinjiang/
馬蘭基地 马兰基地 [Ma3 lan2 ji1 di4] /Malan military base and atomic test site in Bayingolin Mongol Autonomous Prefecture 巴音郭楞蒙古自治州[Ba1 yin1 guo1 leng2 Meng3 gu3 Zi4 zhi4 zhou1], Xinjiang/
馬蘭花 马兰花 [ma3 lan2 hua1] /iris/Iris tectorum/
馬虎 马虎 [ma3 hu5] /careless/sloppy/negligent/skimpy/
馬蛔蟲 马蛔虫 [ma3 hui2 chong2] /horse roundworm/parascaris equorum/
馬蜂 马蜂 [ma3 feng1] /hornet/
馬術 马术 [ma3 shu4] /equestrianism/horsemanship/
馬表 马表 [ma3 biao3] /stopwatch/
馬褂 马褂 [ma3 gua4] /buttoned mandarin jacket of the Qing dynasty 清代[Qing1 dai4] (1644-1911)/
馬褡子 马褡子 [ma3 da1 zi5] /saddle-bag/
馬託格羅索 马托格罗索 [Ma3 tuo1 ge2 Luo2 suo3] /Mato Grosso, western province of Brazil/
馬賊 马贼 [ma3 zei2] /horse thief/(old) group of horse-mounted bandits/
馬賽 马赛 [Ma3 sai4] /Marseille, city in south France/Basay, one of the indigenous peoples of Taiwan/
馬賽克 马赛克 [ma3 sai4 ke4] /mosaic (loanword)/pixelation/
馬賽族 马赛族 [Ma3 sai4 zu2] /Basay, one of the indigenous peoples of Taiwan/Maasai people of Kenya/
馬賽曲 马赛曲 [Ma3 sai4 qu3] /La Marseillaise/
馬赫 马赫 [Ma3 he4] /Mach (name)/Ernst Mach (1838-1916), German physicist/Mach number (fluid mechanics)/
馬赫數 马赫数 [Ma3 he4 shu4] /Mach number (fluid mechanics)/
馬超 马超 [Ma3 Chao1] /Ma Chao (176-222), general of Shu in Romance of the Three Kingdoms/
馬趴 马趴 [ma3 pa1] /face-plant/
馬路 马路 [ma3 lu4] /street/road/CL:條|条[tiao2]/
馬路口 马路口 [ma3 lu4 kou3] /intersection (of roads)/
馬路沿兒 马路沿儿 [ma3 lu4 yan2 r5] /roadside/edge of the road/
馬路牙子 马路牙子 [ma3 lu4 ya2 zi5] /curb/
馬蹄 马蹄 [ma3 ti2] /horse's hoof/horseshoe/Chinese water chestnut (Eleocharis dulcis or E. congesta)/
馬蹄形 马蹄形 [ma3 ti2 xing2] /horseshoe shape/
馬蹄星雲 马蹄星云 [Ma3 ti2 xing1 yun2] /Omega or Horseshoe Nebula M17/
馬蹄蓮 马蹄莲 [ma3 ti2 lian2] /calla/calla lily/
馬蹄蟹 马蹄蟹 [ma3 ti2 xie4] /horseshoe crab (Tachypleus tridentatus)/
馬蹄鐵 马蹄铁 [ma3 ti2 tie3] /horseshoe/
馬蹬 马蹬 [ma3 deng4] /stirrup/
馬車 马车 [ma3 che1] /cart/chariot/carriage/buggy/
馬連良 马连良 [Ma3 Lian2 liang2] /Ma Lianliang (1901-1966), Beijing opera star, one of the Four great beards 四大鬚生|四大须生/
馬達 马达 [ma3 da2] /motor (loanword)/
馬達加斯加 马达加斯加 [Ma3 da2 jia1 si1 jia1] /Madagascar/
馬達加斯加島 马达加斯加岛 [Ma3 da2 jia1 si1 jia1 Dao3] /Madagascar/
馬邊 马边 [Ma3 bian1] /Mabian Yizu autonomous county in Sichuan/
馬邊彞族自治縣 马边彝族自治县 [Ma3 bian1 Yi2 zu2 Zi4 zhi4 xian4] /Mabian Yizu Autonomous County in Leshan 樂山|乐山[Le4 shan1], Sichuan/
馬邊縣 马边县 [Ma3 bian1 xian4] /Mabian Yizu autonomous county in Leshan 樂山|乐山[Le4 shan1], Sichuan/
馬那瓜 马那瓜 [Ma3 na4 gua1] /Managua, capital of Nicaragua/
馬里 马里 [Ma3 li3] /Mali/
馬里亞納海溝 马里亚纳海沟 [Ma3 li3 ya4 na4 Hai3 gou1] /Mariana Trench (or Marianas Trench)/
馬里亞納群島 马里亚纳群岛 [Ma3 li3 ya4 na4 Qun2 dao3] /Mariana Islands in the Pacific/
馬里博爾 马里博尔 [Ma3 li3 bo2 er3] /Maribor, 2nd biggest city in Slovenia/
馬里奧 马里奥 [Ma3 li3 ao4] /Mario (name)/
馬里蘭 马里兰 [Ma3 li3 lan2] /Maryland, US state/
馬里蘭州 马里兰州 [Ma3 li3 lan2 zhou1] /Maryland, US state/
馬鈴薯 马铃薯 [ma3 ling2 shu3] /potato/
馬鈴薯泥 马铃薯泥 [ma3 ling2 shu3 ni2] /mashed potato/
馬銜 马衔 [ma3 xian2] /bit/mouthpiece/
馬鐙 马镫 [ma3 deng4] /stirrup/
馬關 马关 [Ma3 guan1] /Maguan county in Wenshan Zhuang and Miao autonomous prefecture 文山壯族苗族自治州|文山壮族苗族自治州[Wen2 shan1 Zhuang4 zu2 Miao2 zu2 zi4 zhi4 zhou1], Yunnan/
馬關條約 马关条约 [Ma3 guan1 Tiao2 yue1] /Treaty of Shimonoseki (1895), concluding the First Sino-Japanese War 甲午戰爭|甲午战争[Jia3 wu3 Zhan4 zheng1]/
馬關縣 马关县 [Ma3 guan1 xian4] /Maguan county in Wenshan Zhuang and Miao autonomous prefecture 文山壯族苗族自治州|文山壮族苗族自治州[Wen2 shan1 Zhuang4 zu2 Miao2 zu2 zi4 zhi4 zhou1], Yunnan/
馬陸 马陆 [ma3 lu4] /millipede/
馬隊 马队 [ma3 dui4] /cavalry/caravan of horses carrying goods/
馬雅 马雅 [Ma3 ya3] /Maya (civilization of central America)/
馬雅可夫斯基 马雅可夫斯基 [Ma3 ya3 ke3 fu1 si1 ji1] /Vladimir Mayakovsky (1893-1930), Russian poet and dramatist/
馬雲 马云 [Ma3 Yun2] /Ma Yun (1964-), aka Jack Ma, Chinese billionaire businessman, co-founder of Alibaba 阿里巴巴[A1 li3 ba1 ba1]/
馬面 马面 [Ma3 Mian4] /Horse-Face, one of the two guardians of the underworld in Chinese mythology/
馬革裹屍 马革裹尸 [ma3 ge2 guo3 shi1] /to be buried in a horse hide (idiom)/to give one's life on the battlefield/
馬靴 马靴 [ma3 xue1] /riding boots/
馬鞍 马鞍 [ma3 an1] /saddle/
馬鞍山 马鞍山 [Ma3 an1 shan1] /Ma'anshan prefecture-level city in Anhui/
馬鞍山市 马鞍山市 [Ma3 an1 shan1 shi4] /Ma'anshan prefecture-level city in Anhui/
馬鞭 马鞭 [ma3 bian1] /horsewhip/
馬頭 马头 [ma3 tou2] /horse's head/same as 碼頭|码头[ma3 tou2], pier/
馬頭星雲 马头星云 [Ma3 tou2 xing1 yun2] /the Horse's Head nebula/
馬頭琴 马头琴 [ma3 tou2 qin2] /morin khuur (Mongolian bowed stringed instrument)/
馬首是瞻 马首是瞻 [ma3 shou3 shi4 zhan1] /to follow blindly (idiom)/to take as one's only guide/
馬馬虎虎 马马虎虎 [ma3 ma5 hu1 hu1] /careless/casual/vague/not so bad/so-so/tolerable/fair/
馬駒 马驹 [ma3 ju1] /young horse (colt or filly)/
馬駒子 马驹子 [ma3 ju1 zi5] /see 馬駒|马驹[ma3 ju1]/
馬騮 马骝 [ma3 liu2] /monkey (dialect)/little monkey (affectionate term for children, subordinates)/
馬騾 马骡 [ma3 luo2] /mule/
馬鮫魚 马鲛鱼 [ma3 jiao1 yu2] /Japanese Spanish mackerel (Scomberomorus niphonius)/
馬鱉 马鳖 [ma3 bie1] /leech/
馬鹿 马鹿 [ma3 lu4] /red deer/fool/idiot (from Japanese "baka")/
馬鹿易形 马鹿易形 [ma3 lu4 yi4 xing2] /to distinguish horse and deer easily/to know right from wrong/
馬麻 马麻 [ma3 ma2] /mommy/
馬齒徒增 马齿徒增 [ma3 chi3 tu2 zeng1] /(self-deprecating) to have grown old without accomplishing anything (idiom)/
馬齒莧 马齿苋 [ma3 chi3 xian4] /Portulaca oleracea (common purslane)/
馬龍 马龙 [Ma3 long2] /Malong county in Qujing 曲靖[Qu3 jing4], Yunnan/
馬龍縣 马龙县 [Ma3 long2 xian4] /Malong county in Qujing 曲靖[Qu3 jing4], Yunnan/
馭 驭 [yu4] /variant of 御[yu4]/to drive/to manage/to control/
馭手 驭手 [yu4 shou3] /person in charge of pack animals/chariot driver/
馭氣 驭气 [yu4 qi4] /to fly magically through the air/
馭獸術 驭兽术 [yu4 shou4 shu4] /animal training/taming wild beast (e.g. lion-taming)/
馮 冯 [Feng2] /surname Feng/
馮 冯 [ping2] /to gallop/to assist/to attack/to wade/great/old variant of 憑|凭[ping2]/
馮內果 冯内果 [Feng2 nei4 guo3] /Kurt Vonnegut, Jr. (1922-2007), US writer/
馮友蘭 冯友兰 [Feng2 You3 lan2] /Feng Youlan (1895-1990), distinguished Chinese philosopher/
馮夢龍 冯梦龙 [Feng2 Meng4 long2] /Feng Menglong (1574-1646), late Ming dynasty novelist writing in colloquial (baihua), author of Stories Old and New 古今小說|古今小说[Gu3 jin1 Xiao3 shuo1]/
馮德英 冯德英 [Feng2 De2 ying1] /Feng Deying (1935-), socialist realist novelist, author of Bitter cauliflower 苦菜花[ku3 cai4 hua1] (1954)/
馮德萊恩 冯德莱恩 [Feng2 de2 lai2 en1] /Ursula von der Leyen (1958-), German politician, president of the European Commission from 2019/
馮武 冯武 [Feng2 Wu3] /Feng Doubo or Feng Wu (1672-), calligrapher of the Ming-Qing transition/also called 馮竇伯|冯窦伯[Feng2 Dou4 bo2]/
馮玉祥 冯玉祥 [Feng2 Yu4 xiang2] /Feng Yuxiang (1882-1948), warlord during Republic of China, strongly critical of Chiang Kai-shek/
馮竇伯 冯窦伯 [Feng2 Dou4 bo2] /Feng Doubo or Feng Wu (1672-), calligrapher of the Ming-Qing transition/also called 馮武|冯武[Feng2 Wu3]/
馮驥才 冯骥才 [Feng2 Ji4 cai2] /Feng Jicai (1942-), novelist from Tianjin, author of Extraordinary people in our ordinary world 俗世奇人/
馯 馯 [han4] /old variant of 駻[han4]/
馱 驮 [duo4] /load carried by a pack animal/
馱 驮 [tuo2] /to carry on one's back/
馱子 驮子 [duo4 zi5] /pack animal's load/
馱獸 驮兽 [tuo2 shou4] /beast of burden/
馱畜 驮畜 [tuo2 chu4] /pack animal/
馱筐 驮筐 [tuo2 kuang1] /pannier/double basket slung across pack animal/
馱簍 驮篓 [tuo2 lou3] /pannier/double basket slung across pack animal/
馱轎 驮轿 [tuo2 jiao4] /litter carried by pack animal/
馱運 驮运 [tuo2 yun4] /to transport on pack animal/to carry (a load on one's back)/
馱運路 驮运路 [tuo2 yun4 lu4] /a bridle path/
馱重 驮重 [tuo2 zhong4] /pack (animal)/
馱馬 驮马 [tuo2 ma3] /pack horse/
馲 馲 [tuo1] /camel/Taiwan pr. [luo4]/
馳 驰 [chi2] /to run fast/to speed/to gallop/to disseminate/to spread/
馳名 驰名 [chi2 ming2] /famous/
馳援 驰援 [chi2 yuan2] /to rush to the rescue/
馳道 驰道 [chi2 dao4] /(old) highway for the emperor/highway/
馳騁 驰骋 [chi2 cheng3] /to gallop/to rush headlong/
馳鶩 驰鹜 [chi2 wu4] /to move swiftly/to speed/to run after (empty fame, power, money etc)/
馳龍科 驰龙科 [chi2 long2 ke1] /Dromaeosauridae (dinosaur family including velociraptor)/
馴 驯 [xun4] /to attain gradually/to tame/Taiwan pr. [xun2]/
馴化 驯化 [xun4 hua4] /to tame/to domesticate/
馴善 驯善 [xun4 shan4] /docile/tractable/
馴從 驯从 [xun4 cong2] /tame/obedient/
馴悍記 驯悍记 [xun4 han4 ji4] /Taming of the Shrew, play by William Shakespeare/
馴擾 驯扰 [xun4 rao3] /to tame/
馴服 驯服 [xun4 fu2] /to tame/tame/docile/
馴良 驯良 [xun4 liang2] /docile/tame/
馴順 驯顺 [xun4 shun4] /tame/docile/
馴養 驯养 [xun4 yang3] /to domesticate/to raise and train/
馴養繁殖 驯养繁殖 [xun4 yang3 fan2 zhi2] /domestication and breeding/captive breeding/
馴養繁殖場 驯养繁殖场 [xun4 yang3 fan2 zhi2 chang3] /captive breeding facility/breeding farm/
馴馬 驯马 [xun4 ma3] /to break in a horse/a trained saddle horse/
馴馬人 驯马人 [xun4 ma3 ren2] /horse trainer/
馴馬場 驯马场 [xun4 ma3 chang3] /horse training ground/
馴駝 驯驼 [xun4 tuo2] /trained pack camel/
馴鹿 驯鹿 [xun4 lu4] /reindeer/
馵 馵 [zhu4] /(horse)/
馹 驲 [ri4] /horse for relaying dispatches/
馿 驴 [lu:2] /variant of 驢|驴[lu:2]/
駁 驳 [bo2] /variegated/heterogeneous/to refute/to contradict/to ship by barge/a barge/a lighter (ship)/
駁倒 驳倒 [bo2 dao3] /to refute/to demolish (an argument, theory etc)/
駁嘴 驳嘴 [bo2 zui3] /(dialect) to argue/to quarrel/
駁回 驳回 [bo2 hui2] /to reject/to turn down/to overrule/
駁子 驳子 [bo2 zi5] /to tow (a barge)/
駁岸 驳岸 [bo2 an4] /a low stone wall built along the water's edge to protect an embankment/revetment/
駁復 驳复 [bo2 fu4] /to refute/
駁斥 驳斥 [bo2 chi4] /to refute/to debunk/to deny/to denounce/
駁正 驳正 [bo2 zheng4] /to refute and correct/
駁殼槍 驳壳枪 [bo2 ke2 qiang1] /Mauser pistol/
駁船 驳船 [bo2 chuan2] /barge/lighter/
駁落 驳落 [bo2 luo4] /to peel off/mottled/to fail an exam/to be demoted/
駁詞 驳词 [bo2 ci2] /to refute/
駁議 驳议 [bo2 yi4] /to correct (in writing) sb's errors or misconceptions/
駁辭 驳辞 [bo2 ci2] /refutation/incoherent speech/
駁運 驳运 [bo2 yun4] /transport by lighter/lighter/
駁雜 驳杂 [bo2 za2] /heterogeneous/
駁面子 驳面子 [bo2 mian4 zi5] /to contradict sb to his face/insensitive to other's feelings/
駃 𫘝 [kuai4] /fast (horse)/
駄 駄 [tuo2] /Japanese variant of 馱|驮/
駅 駅 [yi4] /Japanese variant of 驛|驿[yi4]/
駆 駆 [qu1] /Japanese variant of 驅|驱/to gallop/
駈 驱 [qu1] /old variant of 驅|驱[qu1]/
駉 𬳶 [jiong3] /in good condition (as a horse)/
駋 駋 [zhao1] /(horse)/
駐 驻 [zhu4] /to halt/to stay/to be stationed (of troops, diplomats etc)/
駐京 驻京 [zhu4 Jing1] /(abbr.) stationed in Beijing/
駐北京 驻北京 [zhu4 Bei3 jing1] /stationed in Beijing/
駐地 驻地 [zhu4 di4] /station/encampment/
駐大陸 驻大陆 [zhu4 da4 lu4] /stationed on the continent (i.e. PRC)/
駐守 驻守 [zhu4 shou3] /(man a post and) defend/
駐波 驻波 [zhu4 bo1] /standing wave/
駐港 驻港 [zhu4 gang3] /(abbr.) stationed in Hong Kong/
駐留 驻留 [zhu4 liu2] /to stay/to remain/to linger/(computing) to reside/resident (program etc)/
駐節 驻节 [zhu4 jie2] /resident/permanently stationed/
駐紮 驻扎 [zhu4 zha1] /to station/to garrison (troops)/
駐華 驻华 [zhu4 hua2] /stationed in China/located in China/
駐足 驻足 [zhu4 zu2] /to stop (walking)/to halt/
駐車制動器 驻车制动器 [zhu4 che1 zhi4 dong4 qi4] /parking brake/
駐軍 驻军 [zhu4 jun1] /to station or garrison troops/garrison/
駐顏 驻颜 [zhu4 yan2] /to maintain a youthful appearance/
駐馬店 驻马店 [Zhu4 ma3 dian4] /Zhumadian prefecture level city in Henan/
駐馬店地區 驻马店地区 [Zhu4 ma3 dian4 di4 qu1] /Zhumadian prefecture in Henan/
駐馬店市 驻马店市 [Zhu4 ma3 dian4 shi4] /Zhumadian prefecture level city in Henan/
駐點 驻点 [zhu4 dian3] /stationary point/
駑 驽 [nu2] /worn out old horses/
駑馬戀棧 驽马恋栈 [nu2 ma3 lian4 zhan4] /an incompetent man clings to a good position (idiom)/
駑馬戀棧豆 驽马恋栈豆 [nu2 ma3 lian4 zhan4 dou4] /see 駑馬戀棧|驽马恋栈[nu2 ma3 lian4 zhan4]/
駒 驹 [ju1] /colt/
駒子 驹子 [ju1 zi5] /young horse, ass or mule/foal/colt/filly/
駓 𬳵 [pi1] /(horse)/
駔 驵 [zang3] /powerful horse/
駕 驾 [Jia4] /surname Jia/
駕 驾 [jia4] /to harness/to draw (a cart etc)/to drive/to pilot/to sail/to ride/your good self/prefixed word denoting respect (polite 敬辭|敬辞[jing4 ci2])/
駕崩 驾崩 [jia4 beng1] /death of king or emperor/demise/
駕帆船 驾帆船 [jia4 fan1 chuan2] /sailing/
駕御 驾御 [jia4 yu4] /variant of 駕馭|驾驭[jia4 yu4]/
駕校 驾校 [jia4 xiao4] /driving school/abbr. for 駕駛學校|驾驶学校/
駕照 驾照 [jia4 zhao4] /driver's license/
駕臨 驾临 [jia4 lin2] /to grace sb with one's presence/your arrival (honorific)/your esteemed presence/
駕艇 驾艇 [jia4 ting3] /to sail/to cruise/to pilot a ship/
駕車 驾车 [jia4 che1] /to drive a vehicle/
駕輕就熟 驾轻就熟 [jia4 qing1 jiu4 shu2] /lit. an easy drive on a familiar path (idiom); fig. experience makes progress easy/a task that is so familiar one can do it with one's hand tied behind one's back/
駕轅 驾辕 [jia4 yuan2] /to pull a carriage (of draft animal)/
駕雲 驾云 [jia4 yun2] /to ride the clouds/fig. self-satisfied/arrogant/
駕馭 驾驭 [jia4 yu4] /to urge on (of horse)/to drive/to steer/to handle/to manage/to master/to dominate/
駕駛 驾驶 [jia4 shi3] /to pilot (ship, airplane etc)/to drive/
駕駛人 驾驶人 [jia4 shi3 ren2] /(car, van) driver/
駕駛員 驾驶员 [jia4 shi3 yuan2] /pilot/driver/
駕駛執照 驾驶执照 [jia4 shi3 zhi2 zhao4] /driver's license/
駕駛席 驾驶席 [jia4 shi3 xi2] /driver's seat/pilot's seat/
駕駛艙 驾驶舱 [jia4 shi3 cang1] /cockpit/control cabin/
駕駛證 驾驶证 [jia4 shi3 zheng4] /driver's license/
駕鶴成仙 驾鹤成仙 [jia4 he4 cheng2 xian1] /to fly on a crane and become immortal/
駕鶴西去 驾鹤西去 [jia4 he4 xi1 qu4] /lit. to fly on a crane to the Western Paradise/fig. to pass away (idiom)/
駕鶴西歸 驾鹤西归 [jia4 he4 xi1 gui1] /see 駕鶴西去|驾鹤西去[jia4 he4 xi1 qu4]/
駕鶴西遊 驾鹤西游 [jia4 he4 xi1 you2] /see 駕鶴西去|驾鹤西去[jia4 he4 xi1 qu4]/
駕齡 驾龄 [jia4 ling2] /length of experience as a driver/
駗 駗 [zhen1] /chatter mark/
駘 骀 [tai2] /tired/worn out horse/
駙 驸 [fu4] /prince consort/
駙馬 驸马 [fu4 ma3] /emperor's son-in-law/
駛 驶 [shi3] /to gallop/speedily/to proceed to/to pilot (ship, plane etc)/to sail/
駛入 驶入 [shi3 ru4] /(of a car, ship, train etc) to enter/
駛出 驶出 [shi3 chu1] /to leave port/to put off/
駛往 驶往 [shi3 wang3] /bound for/
駛流 驶流 [shi3 liu2] /swiftly flowing/torrent/
駛離 驶离 [shi3 li2] /to steer (the plane) away from/to drive away (from a place)/to leave/
駜 駜 [bi4] /strong horse/
駝 驼 [tuo2] /hump or hunchbacked/camel/
駝子 驼子 [tuo2 zi5] /hunchback/
駝背 驼背 [tuo2 bei4] /hunchbacked/stooping/hunchback/
駝背鯨 驼背鲸 [tuo2 bei4 jing1] /humpback whale (Megaptera novaeangliae)/
駝色 驼色 [tuo2 se4] /light tan (color)/camel-hair color/
駝雞 驼鸡 [tuo2 ji1] /ostrich (Struthio camelus)/also written 鴕鳥|鸵鸟[tuo2 niao3]/fabulous bird like Sinbad's roc/
駝鹿 驼鹿 [tuo2 lu4] /elk/moose/
駞 驼 [tuo2] /variant of 駝|驼[tuo2]/
駟 驷 [si4] /team of 4 horses/
駠 駠 [liu2] /old variant of 騮|骝[liu2]/
駡 骂 [ma4] /variant of 罵|骂[ma4]/
駢 骈 [Pian2] /surname Pian/
駢 骈 [pian2] /(of a pair of horses) to pull side by side/to be side by side/to be fused together/parallel (literary style)/
駢偶文風 骈偶文风 [pian2 ou3 wen2 feng1] /early Tang literary style despised as shallow by the classicists/
駢儷 骈俪 [pian2 li4] /parallel (sentences)/parallel prose/
駢肩 骈肩 [pian2 jian1] /shoulder to shoulder/
駢脅 骈胁 [pian2 xie2] /fused ribs (physical deformity)/
駢體 骈体 [pian2 ti3] /parallel prose (ancient literary style)/
駪 𬳽 [shen1] /large crowd/
駬 駬 [er3] /(horse)/
駭 骇 [hai4] /to astonish/to startle/to hack (computing, loanword)/
駭人 骇人 [hai4 ren2] /terrifying/shocking/dreadful/
駭人聽聞 骇人听闻 [hai4 ren2 ting1 wen2] /shocking/horrifying/atrocious/terrible/
駭客 骇客 [hai4 ke4] /hacker (computing) (loanword)/
駭怕 骇怕 [hai4 pa4] /to be afraid/to be frightened/
駭浪 骇浪 [hai4 lang4] /swelling or stormy seas/
駭然 骇然 [hai4 ran2] /overwhelmed with shock, horror or amazement/dumbstruck/aghast/
駮 驳 [bo2] /variant of 駁|驳[bo2]/
駯 駯 [zhu1] /black muzzle (of a horse)/
駰 骃 [yin1] /iron-gray (horse)/
駱 骆 [Luo4] /surname Luo/
駱 骆 [luo4] /camel/white horse with a black mane (archaic)/
駱賓王 骆宾王 [Luo4 Bin1 wang2] /Luo Binwang (640-684), one of Four Great Poets of the Early Tang 初唐四傑|初唐四杰[Chu1 Tang2 Si4 jie2]/
駱馬 骆马 [luo4 ma3] /llama/
駱駝 骆驼 [luo4 tuo5] /camel/(coll.) blockhead/ninny/CL:峰[feng1]/
駱駝祥子 骆驼祥子 [Luo4 tuo5 Xiang2 zi5] /Camel Xiangzi, novel by Lao She 老舍[Lao3 She3]/
駴 駴 [xie4] /thunderous beating of drums/
駵 駵 [liu2] /old variant of 騮|骝[liu2]/
駸 骎 [qin1] /fleet horse/
駹 駹 [mang2] /black horse with a white face/
駻 駻 [han4] /(of horse) fierce/wild/
駽 駽 [xuan4] /gray/
駾 駾 [tui4] /approach at swift gallop (on horses)/
駿 骏 [jun4] /spirited horse/
駿馬 骏马 [jun4 ma3] /fine horse/steed/
騁 骋 [cheng3] /to hasten/to run/to open up/to gallop/
騂 骍 [xing1] /horse (or cattle) of reddish color/bay horse/
騃 騃 [ai2] /stupid/idiotic/
騄 𫘧 [lu4] /(horse)/
騅 骓 [Zhui1] /surname Zhui/
騅 骓 [zhui1] /(literary) piebald horse/
騆 騆 [zhou1] /divine horse/
騇 騇 [she4] /mare/female horse/
騉 騉 [kun1] /fine horse/
騋 騋 [lai2] /mare/
騌 骔 [zong1] /variant of 騣|鬃[zong1]/
騍 骒 [ke4] /mare/jenny/
騍馬 骒马 [ke4 ma3] /mare/
騎 骑 [ji4] /(Tw) saddle horse/mounted soldier/
騎 骑 [qi2] /to sit astride/to ride (a horse, bike etc)/classifier for saddle horses/
騎兵 骑兵 [qi2 bing1] /cavalry/
騎土 骑土 [qi2 tu3] /knight/chevallier/chivalrous/
騎坐 骑坐 [qi2 zuo4] /to sit astride/to ride/
騎士 骑士 [qi2 shi4] /horseman/cavalryman/knight (i.e. European nobility)/(Tw) bike rider (scooter, bicycle etc)/
騎士氣概 骑士气概 [qi2 shi4 qi4 gai4] /chivalry/
騎士風格 骑士风格 [qi2 shi4 feng1 ge2] /knighthood/
騎射 骑射 [qi2 she4] /equestrian archery/riding and shooting/
騎師 骑师 [qi2 shi1] /jockey/horse rider/horseman/equestrian/
騎手 骑手 [qi2 shou3] /horse rider/equestrian/jockey/bike rider/
騎槍 骑枪 [qi2 qiang1] /carbine/lance/
騎樓 骑楼 [qi2 lou2] /arcade (architecture)/
騎牆 骑墙 [qi2 qiang2] /to sit on the fence/to take both sides in a dispute/
騎田嶺 骑田岭 [Qi2 tian2 ling3] /Qitian mountain range between south Hunan and Guangdong/
騎脖子拉屎 骑脖子拉屎 [qi2 bo2 zi5 la1 shi3] /lit. to take a dump while riding on sb's shoulders (idiom)/fig. to treat sb like garbage/
騎虎難下 骑虎难下 [qi2 hu3 nan2 xia4] /if you ride a tiger, it's hard to get off (idiom); fig. impossible to stop halfway/
騎行 骑行 [qi2 xing2] /to ride (a bicycle, horse, motorbike etc)/cycling/horseback riding/motorbike riding/a ride/CL:次[ci4]/
騎術 骑术 [qi2 shu4] /equestrianism/horsemanship/
騎警 骑警 [qi2 jing3] /mounted police (on horse or motorbike)/
騎警隊 骑警队 [qi2 jing3 dui4] /mounted police detachment (on horse or motorbike)/
騎車 骑车 [qi2 che1] /to ride a bike (motorbike or bicycle)/
騎馬 骑马 [qi2 ma3] /to ride a horse/
騎馬找馬 骑马找马 [qi2 ma3 zhao3 ma3] /(idiom) (coll.) to continue in an unsatisfactory job (or romantic relationship etc) while actively looking for a better one/
騎馬者 骑马者 [qi2 ma3 zhe3] /horseman/rider/mounted soldier/
騎驢找馬 骑驴找马 [qi2 lu:2 zhao3 ma3] /(idiom) (coll.) to continue in an unsatisfactory job (or romantic relationship etc) while actively looking for a better one/
騎驢找驢 骑驴找驴 [qi2 lu:2 zhao3 lu:2] /lit. to search for the mule while riding on it (idiom)/fig. to look for what one already has/
騎驢覓驢 骑驴觅驴 [qi2 lu:2 mi4 lu:2] /see 騎驢找驢|骑驴找驴[qi2 lu:2 zhao3 lu:2]/
騎鶴 骑鹤 [qi2 he4] /to ride a crane (as a Daoist adept)/to die/
騎鶴上揚州 骑鹤上扬州 [qi2 he4 shang4 Yang2 zhou1] /lit. to ride a crane to Yangzhou (idiom); to get an official position/
騏 骐 [qi2] /piebald horse/used for 麒[qi2], mythical unicorn/
騏驎 骐麟 [qi2 lin2] /variant of 麒麟[qi2 lin2]/qilin (mythical Chinese animal)/kylin/Chinese unicorn/commonly mistranslated as giraffe/
騐 验 [yan4] /variant of 驗|验[yan4]/
騑 騑 [fei1] /side horse (in a team of harnessed horses)/horse/
騒 騒 [sao1] /Japanese variant of 騷|骚/
験 験 [yan4] /Japanese variant of 驗|验/
騕 騕 [yao3] /name of a fabulous horse/
騖 骛 [wu4] /fast/greedy/run rapidly/
騖遠 骛远 [wu4 yuan3] /overambitious/
騗 騗 [pian4] /old variant of 騙|骗[pian4]/to get on a horse by swinging one leg over/
騘 騘 [cong1] /old variant of 驄|骢[cong1]/
騙 骗 [pian4] /to cheat/to swindle/to deceive/to get on (a horse etc) by swinging one leg over/
騙人 骗人 [pian4 ren2] /to cheat sb/a scam/
騙供 骗供 [pian4 gong4] /to cheat sb into confessing/to induce a confession/
騙取 骗取 [pian4 qu3] /to gain by cheating/
騙子 骗子 [pian4 zi5] /swindler/a cheat/
騙局 骗局 [pian4 ju2] /a swindle/a trap/a racket/a scam/CL:場|场[chang3]/
騙徒 骗徒 [pian4 tu2] /cheat/swindler/
騙案 骗案 [pian4 an4] /scam/fraud/
騙色 骗色 [pian4 se4] /to trick sb into having sex/
騙術 骗术 [pian4 shu4] /trick/deceit/
騙走 骗走 [pian4 zou3] /to cheat (sb out of sth)/to swindle (sb out of sth)/
騠 𫘨 [ti2] /spirited horse/
騢 騢 [xia2] /(horse)/
騣 鬃 [zong1] /variant of 鬃[zong1]/
騤 骙 [kui2] /(of a horse) powerful/strong/
騧 䯄 [gua1] /piebald horse/
騫 骞 [qian1] /defective/raise/
騭 骘 [zhi4] /a stallion/to rise/to arrange/to stabilize/to differentiate/to judge/
騮 骝 [liu2] /bay horse with black mane/
騰 腾 [teng2] /to soar/to gallop/to prance/to turn over/to vacate/to clear/
騰出 腾出 [teng2 chu1] /to make (some time or space) available (for sb)/
騰出手 腾出手 [teng2 chu1 shou3] /to get one's hands free (to do sth else)/
騰挪 腾挪 [teng2 nuo2] /to move/to shift/to move out of the way/to divert (money etc) to a different purpose/
騰格里沙漠 腾格里沙漠 [Teng2 ge2 li3 Sha1 mo4] /Tengger Desert/
騰沖 腾冲 [Teng2 chong1] /Tengchong county in Baoshan 保山[Bao3 shan1], Yunnan/
騰沖縣 腾冲县 [Teng2 chong1 xian4] /Tengchong county in Baoshan 保山[Bao3 shan1], Yunnan/
騰空 腾空 [teng2 kong1] /to soar/to rise high into the air/
騰訊 腾讯 [Teng2 xun4] /see 騰訊控股有限公司|腾讯控股有限公司[Teng2 xun4 Kong4 gu3 You3 xian4 Gong1 si1]/
騰訊控股有限公司 腾讯控股有限公司 [Teng2 xun4 Kong4 gu3 You3 xian4 Gong1 si1] /Tencent Holdings Limited (developers of the QQ instant messaging platform)/
騰越 腾越 [teng2 yue4] /to jump over/to vault/to soar over/
騰飛 腾飞 [teng2 fei1] /lit. to fly upwards swiftly/fig. rapid advance/rapidly developing (situation)/
騰騰 腾腾 [teng2 teng2] /steaming/scathing/
騰驤 腾骧 [teng2 xiang1] /(literary) to gallop/to charge forward/
騵 𫘪 [yuan2] /chestnut horse with white belly/
騶 驺 [Zou1] /surname Zou/
騶 驺 [zou1] /groom or chariot driver employed by a noble (old)/
騶從 驺从 [zou1 cong2] /mounted escort/
騶虞 驺虞 [zou1 yu2] /zouyu (mythical animal)/official in charge of park animals/name of an archaic ceremonial tune/
騷 骚 [sao1] /trouble/disturbance/rumpus/flirty/coquettish/abbr. for 離騷|离骚[Li2 Sao1]/literary writings/smell of urine/foul smell/male (animal) (dialect)/
騷亂 骚乱 [sao1 luan4] /disturbance/riot/to create a disturbance/
騷亂者 骚乱者 [sao1 luan4 zhe3] /a rioter/
騷動 骚动 [sao1 dong4] /disturbance/uproar/CL:陣|阵[zhen4]/to become restless/
騷包 骚包 [sao1 bao1] /(slang) alluring/showy/flashy and enticing person/painted Jezebel/
騷味 骚味 [sao1 wei4] /foul smell/
騷客 骚客 [sao1 ke4] /(literary) poet/literati/
騷情 骚情 [sao1 qing2] /frivolous/flirtatious/
騷擾 骚扰 [sao1 rao3] /to disturb/to cause a commotion/to harass/
騷擾客蚤 骚扰客蚤 [sao1 rao3 ke4 zao3] /Xenopsylla vexabilis/
騷攪 骚搅 [sao1 jiao3] /to disturb/to pester/
騷然 骚然 [sao1 ran2] /turbulent/
騷瑞 骚瑞 [sao1 rui4] /sorry (loanword)/
騷話 骚话 [sao1 hua4] /obscenities/lewd talk/
騷貨 骚货 [sao1 huo4] /loose woman/slut/
騷驢 骚驴 [sao1 lu:2] /jackass/
騷體 骚体 [sao1 ti3] /poetry in the style of 離騷|离骚[Li2 Sao1]/
騷鬧 骚闹 [sao1 nao4] /noisy/a racket/
騸 骟 [shan4] /to geld/
騺 騺 [zhi4] /heavy horse/horse unable to move because of twisted leg/plodding/
騾 骡 [luo2] /mule/CL:匹[pi3],頭|头[tou2]/
騾子 骡子 [luo2 zi5] /mule/CL:匹[pi3],頭|头[tou2]/
騾馬 骡马 [luo2 ma3] /pack animal/horse and mule/
騾馬大車 骡马大车 [luo2 ma3 da4 che1] /mule and horse carts/
驀 蓦 [mo4] /leap on or over/suddenly/
驀地 蓦地 [mo4 de5] /suddenly/unexpectedly/
驀地裡 蓦地里 [mo4 di4 li3] /suddenly/unexpectedly/
驀然 蓦然 [mo4 ran2] /suddenly/sudden/
驁 骜 [ao4] /a noble steed (literary)/(of a horse) untamed/(fig.) (of a person) headstrong/Taiwan pr. [ao2]/
驂 骖 [can1] /outside horses of a team of 4/
驃 骠 [piao4] /white horse/
驄 骢 [cong1] /buckskin horse/
驅 驱 [qu1] /to expel/to urge on/to drive/to run quickly/
驅使 驱使 [qu1 shi3] /to urge/to prompt/to spur on/to order sb about/
驅力 驱力 [qu1 li4] /(psychological) driving force/drive/
驅動 驱动 [qu1 dong4] /to drive/to propel/drive (vehicle wheel)/drive mechanism (tape or disk)/device driver (computing software)/
驅動力 驱动力 [qu1 dong4 li4] /driving force/
驅動器 驱动器 [qu1 dong4 qi4] /drive/
驅動程序 驱动程序 [qu1 dong4 cheng2 xu4] /device driver (computing software)/
驅動輪 驱动轮 [qu1 dong4 lun2] /drive wheel/
驅寒 驱寒 [qu1 han2] /to warm oneself/to expel the cold (TCM)/
驅役 驱役 [qu1 yi4] /to order (sb) about/(by extension) to put to use/
驅散 驱散 [qu1 san4] /to disperse/to break up/
驅病 驱病 [qu1 bing4] /wards off disease/
驅瘟 驱瘟 [qu1 wen1] /to expel pestilences/
驅策 驱策 [qu1 ce4] /to urge (sb to do do sth)/to drive (sb to take an action)/
驅走 驱走 [qu1 zou3] /to drive away/
驅趕 驱赶 [qu1 gan3] /to drive (vehicle)/to drive out/to chase away/to herd (people towards a gate)/
驅逐 驱逐 [qu1 zhu2] /to expel/to deport/banishment/
驅逐令 驱逐令 [qu1 zhu2 ling4] /banishment order/expulsion warrant/
驅逐出境 驱逐出境 [qu1 zhu2 chu1 jing4] /to deport/to expel/
驅逐艦 驱逐舰 [qu1 zhu2 jian4] /destroyer (warship)/
驅邪 驱邪 [qu1 xie2] /to drive out devils/exorcism/
驅除 驱除 [qu1 chu2] /to drive off/to dispel/to expel/
驅除韃虜 驱除鞑虏 [qu1 chu2 Da2 lu3] /expel the Manchu, revolutionary slogan from around 1900/
驅離 驱离 [qu1 li2] /to drive away/to dispel/
驅魔 驱魔 [qu1 mo2] /to drive out devils/to exorcise/
驅魔趕鬼 驱魔赶鬼 [qu1 mo2 gan3 gui3] /to exorcise/to drive out evil spirits/
驆 驆 [bi4] /used in transliterating Buddhist books/
驈 驈 [yu4] /black horse with white legs/
驊 骅 [hua2] /chestnut horse/
驌 骕 [su4] /see 驌驦|骕骦[su4 shuang1]/
驌驦 骕骦 [su4 shuang1] /(literary) good horse (old)/
驍 骁 [xiao1] /brave/good horse/strong/
驍勇善戰 骁勇善战 [xiao1 yong3 shan4 zhan4] /to be brave and good at fighting (idiom)/
驍將 骁将 [xiao1 jiang4] /valiant general/
驎 𬴊 [lin2] /variant of 麟[lin2], female unicorn/
驏 骣 [chan3] /horse without saddle/
驒 驒 [tuo2] /(horse)/
驔 驔 [dian4] /black horse/
驕 骄 [jiao1] /proud/arrogant/
驕人 骄人 [jiao1 ren2] /worthy of pride/impressive/enviable/to show contempt for others/
驕傲 骄傲 [jiao1 ao4] /pride/arrogance/conceited/proud of sth/
驕兵必敗 骄兵必败 [jiao1 bing1 bi4 bai4] /lit. an arrogant army is bound to lose (idiom)/fig. pride goes before a fall/
驕奢淫佚 骄奢淫佚 [jiao1 she1 yin2 yi4] /variant of 驕奢淫逸|骄奢淫逸[jiao1 she1 yin2 yi4]/
驕奢淫逸 骄奢淫逸 [jiao1 she1 yin2 yi4] /extravagant and dissipated/decadent/
驕橫 骄横 [jiao1 heng4] /arrogant/overbearing/
驕氣 骄气 [jiao1 qi5] /arrogance/
驕矜 骄矜 [jiao1 jin1] /haughty/proud/
驕縱 骄纵 [jiao1 zong4] /arrogant and willful/
驕者必敗 骄者必败 [jiao1 zhe3 bi4 bai4] /pride goes before a fall (idiom)/
驕陽 骄阳 [jiao1 yang2] /blazing sun/
驕陽似火 骄阳似火 [jiao1 yang2 si4 huo3] /the sun shines fiercely/
驖 驖 [tie3] /dark brown horse/
驗 验 [yan4] /to examine/to test/to check/
驗傷 验伤 [yan4 shang1] /to examine a wound or injury (typically for forensic purposes)/
驗光 验光 [yan4 guang1] /optometry/to examine the eyes/
驗光師 验光师 [yan4 guang1 shi1] /optometrist/
驗光法 验光法 [yan4 guang1 fa3] /optometry/eyesight testing/
驗光配鏡業 验光配镜业 [yan4 guang1 pei4 jing4 ye4] /optometry/eyesight testing/
驗光配鏡法 验光配镜法 [yan4 guang1 pei4 jing4 fa3] /optometry/eyesight testing/
驗孕棒 验孕棒 [yan4 yun4 bang4] /home pregnancy test kit/
驗定 验定 [yan4 ding4] /to come to a conclusion about sth after examining it/to assay/
驗尿 验尿 [yan4 niao4] /urine test/
驗屍 验尸 [yan4 shi1] /autopsy/postmortem examination/
驗屍官 验尸官 [yan4 shi1 guan1] /coroner/
驗收 验收 [yan4 shou1] /to inspect and accept/acceptance/
驗方 验方 [yan4 fang1] /a tried and tested medical prescription/
驗明 验明 [yan4 ming2] /to ascertain/to identify/to verify (sb's identity etc)/
驗明正身 验明正身 [yan4 ming2 zheng4 shen1] /to identify/to verify sb's identity/identification/
驗核 验核 [yan4 he2] /to check/to examine/to inspect/
驗票 验票 [yan4 piao4] /to check tickets/
驗算 验算 [yan4 suan4] /to verify a calculation/a double-check/
驗血 验血 [yan4 xue4] /to do a blood test/to have one's blood tested/
驗證 验证 [yan4 zheng4] /to inspect and verify/experimental verification/to validate (a theory)/to authenticate/
驗證碼 验证码 [yan4 zheng4 ma3] /verification code/CAPTCHA, a type of challenge-response test (computing)/
驗貨 验货 [yan4 huo4] /inspection of goods/
驗資 验资 [yan4 zi1] /capital verification/certification of registered capital/
驗鈔器 验钞器 [yan4 chao1 qi4] /money counter and counterfeit detection machine/
驗鈔機 验钞机 [yan4 chao1 ji1] /a device used to check money and detect counterfeit bills/
驗關 验关 [yan4 guan1] /customs inspection (at frontier)/
驗電器 验电器 [yan4 dian4 qi4] /electroscope/
驘 骡 [luo2] /variant of 騾|骡[luo2]/
驙 驙 [zhan1] /(horse)/
驚 惊 [jing1] /to startle/to be frightened/to be scared/alarm/
驚世駭俗 惊世骇俗 [jing1 shi4 hai4 su2] /universally shocking/to offend the whole of society/
驚人 惊人 [jing1 ren2] /astonishing/
驚人之舉 惊人之举 [jing1 ren2 zhi1 ju3] /to astonish people (with a miraculous feat)/
驚動 惊动 [jing1 dong4] /to alarm/to startle/to disturb/
驚厥 惊厥 [jing1 jue2] /to faint from fear/(medicine) convulsions/
驚叫 惊叫 [jing1 jiao4] /to cry out in fear/
驚呆 惊呆 [jing1 dai1] /stupefied/stunned/
驚呼 惊呼 [jing1 hu1] /to cry out in alarm or surprise/
驚喜 惊喜 [jing1 xi3] /nice surprise/to be pleasantly surprised/
驚喜若狂 惊喜若狂 [jing1 xi3 ruo4 kuang2] /pleasantly surprised like mad (idiom); capering madly with joy/to express boundless pleasure/
驚嘆 惊叹 [jing1 tan4] /to exclaim in admiration/a gasp of surprise/
驚嘆不已 惊叹不已 [jing1 tan4 bu4 yi3] /to exclaim in astonishment/
驚嘆號 惊叹号 [jing1 tan4 hao4] /exclamation mark ! (punct.)/
驚嚇 惊吓 [jing1 xia4] /to frighten/to horrify/to terrify/
驚夢 惊梦 [jing1 meng4] /to awaken from a dream/
驚天動地 惊天动地 [jing1 tian1 dong4 di4] /world-shaking (idiom)/
驚奇 惊奇 [jing1 qi2] /to be amazed/to be surprised/to wonder/
驚師動眾 惊师动众 [jing1 shi1 dong4 zhong4] /to alarm everyone/to scandalize the public/
驚弓之鳥 惊弓之鸟 [jing1 gong1 zhi1 niao3] /lit. a bird startled by the mere twang of a bow (idiom)/fig. sb who frightens easily, due to past experiences/
驚心 惊心 [jing1 xin1] /staggering/shocking/frightened/
驚心動魄 惊心动魄 [jing1 xin1 dong4 po4] /shaking one to the core/extremely disturbing/hair-raising (idiom)/
驚心膽顫 惊心胆颤 [jing1 xin1 dan3 chan4] /frightening/frightened (idiom)/
驚怕 惊怕 [jing1 pa4] /alarmed/frightened/
驚怖 惊怖 [jing1 bu4] /to surprise/
驚急 惊急 [jing1 ji2] /stunned and anxious/
驚怪 惊怪 [jing1 guai4] /to marvel/
驚怯 惊怯 [jing1 qie4] /cowardly and panicking/
驚恐 惊恐 [jing1 kong3] /to be alarmed/to be frightened/
驚恐翼龍 惊恐翼龙 [Jing1 kong3 yi4 long2] /Phobetor (genus of pterodactyloid pterosaur)/
驚恐萬狀 惊恐万状 [jing1 kong3 wan4 zhuang4] /convulsed with fear (idiom)/
驚悉 惊悉 [jing1 xi1] /to be shocked to learn/
驚悚 惊悚 [jing1 song3] /horror (movie)/thriller/
驚悟 惊悟 [jing1 wu4] /to come to oneself with a start/to realize at a jolt/
驚悸 惊悸 [jing1 ji4] /shaking in fear/one's heart palpitating with fear/
驚惕 惊惕 [jing1 ti4] /to be alarmed/to be alert/
驚惶 惊惶 [jing1 huang2] /panic-stricken/
驚惶失措 惊惶失措 [jing1 huang2 shi1 cuo4] /see 驚慌失措|惊慌失措[jing1 huang1 shi1 cuo4]/
驚愕 惊愕 [jing1 e4] /to stun/to shock and amaze/stupefied/astonishment/
驚慄 惊栗 [jing1 li4] /horror (genre)/to tremble in fear/
驚慌 惊慌 [jing1 huang1] /to panic/to be alarmed/
驚慌失措 惊慌失措 [jing1 huang1 shi1 cuo4] /to lose one's head out of fear (idiom)/
驚慌失色 惊慌失色 [jing1 huang1 shi1 se4] /to go pale in panic (idiom)/
驚懼 惊惧 [jing1 ju4] /to be alarmed/to be terrified/
驚擾 惊扰 [jing1 rao3] /to alarm/to agitate/
驚槑 惊槑 [jing1 dai1] /(Internet slang) stupefied/stunned/
驚濤 惊涛 [jing1 tao1] /raging waves/stormy waves/
驚濤駭浪 惊涛骇浪 [jing1 tao1 hai4 lang4] /perilous situation/
驚爆 惊爆 [jing1 bao4] /unexpected/staggering (news etc)/
驚現 惊现 [jing1 xian4] /to appear unexpectedly/
驚異 惊异 [jing1 yi4] /amazed/
驚疑 惊疑 [jing1 yi2] /bewildered/
驚癇 惊痫 [jing1 xian2] /epilepsy/
驚群動眾 惊群动众 [jing1 qun2 dong4 zhong4] /to alarm everyone/to scandalize the public/
驚羨 惊羡 [jing1 xian4] /to marvel at/
驚艷 惊艳 [jing1 yan4] /stunning/breathtaking/
驚蟄 惊蛰 [Jing1 zhe2] /Jingzhe or Insects Wake, 3rd of the 24 solar terms 二十四節氣|二十四节气 6th-20th March/
驚覺 惊觉 [jing1 jue2] /to realize suddenly/to wake up with a start/
驚訝 惊讶 [jing1 ya4] /amazed/astonished/to surprise/amazing/astonishment/awe/
驚詫 惊诧 [jing1 cha4] /to be surprised/to be amazed/to be stunned/
驚賞 惊赏 [jing1 shang3] /surprised and admiring/to appreciate with surprise/
驚起 惊起 [jing1 qi3] /to start in surprise/to give a jolt of surprise/
驚跳 惊跳 [jing1 tiao4] /to shy (away)/to give a start/
驚車 惊车 [jing1 che1] /runaway carriage (caused by the harnessed animal bolting in fright)/
驚逃 惊逃 [jing1 tao2] /to stampede/
驚遽 惊遽 [jing1 ju4] /in a panic/stunned/
驚醒 惊醒 [jing1 xing3] /to rouse/to be woken by sth/to wake with a start/to sleep lightly/
驚錯 惊错 [jing1 cuo4] /puzzled/surprised and nonplussed/
驚險 惊险 [jing1 xian3] /thrilling/a thriller/
驚雷 惊雷 [jing1 lei2] /sudden clap of thunder/fig. surprising turn of events/
驚顫 惊颤 [jing1 chan4] /to quake in fear/
驚風 惊风 [jing1 feng1] /infantile convulsion (illness affecting children esp. under the age of five, marked by muscular spasms)/
驚飛 惊飞 [jing1 fei1] /to go off like a rocket/to rocket/
驚馬 惊马 [jing1 ma3] /startled horse/
驚駭 惊骇 [jing1 hai4] /to be shocked/to be appalled/to be terrified/
驚魂 惊魂 [jing1 hun2] /in a panicked state/frightened/
驚魂甫定 惊魂甫定 [jing1 hun2 fu3 ding4] /to have just recovered from a shock/
驚鳥 惊鸟 [jing1 niao3] /to scare a bird into flight/
驚鴻 惊鸿 [jing1 hong2] /graceful (esp. of female posture)/lithe/
驛 驿 [yi4] /post horse/relay station/
驛傳 驿传 [yi4 chuan2] /relay post-horse mail service (in former times)/
驛城 驿城 [Yi4 cheng2] /Yicheng district of Zhumadian city 駐馬店市|驻马店市[Zhu4 ma3 dian4 shi4], Henan/
驛城區 驿城区 [Yi4 cheng2 qu1] /Yicheng district of Zhumadian city 駐馬店市|驻马店市[Zhu4 ma3 dian4 shi4], Henan/
驛站 驿站 [yi4 zhan4] /relay station for post horses (old)/
驛馬 驿马 [yi4 ma3] /post horse/
驟 骤 [zhou4] /sudden/unexpected/abrupt/suddenly/Taiwan pr. [zou4]/
驟死 骤死 [zhou4 si3] /sudden death (play-off in sporting competition)/
驟死式 骤死式 [zhou4 si3 shi4] /sudden death style play-off (sporting competition)/
驟然 骤然 [zhou4 ran2] /suddenly/abruptly/
驟變 骤变 [zhou4 bian4] /abrupt change/sudden discontinuity/
驟降 骤降 [zhou4 jiang4] /to fall rapidly/to plummet/
驟雨 骤雨 [zhou4 yu3] /shower/
驢 驴 [lu:2] /donkey/CL:頭|头[tou2]/
驢友 驴友 [lu:2 you3] /backpacker/travel buddy/
驢唇不對馬嘴 驴唇不对马嘴 [lu:2 chun2 bu4 dui4 ma3 zui3] /lit. a donkey's lips do not match a horse's mouth (idiom)/fig. beside the point/incongruous/
驢子 驴子 [lu:2 zi5] /ass/donkey/
驢年馬月 驴年马月 [lu:2 nian2 ma3 yue4] /see 猴年馬月|猴年马月[hou2 nian2 ma3 yue4]/
驢脣馬觜 驴唇马觜 [lu:2 chun2 ma3 zi1] /lit.camel's lip, horse's mouth (idiom)/fig. to chatter/nonsense/blather/
驢駒子 驴驹子 [lu:2 ju1 zi5] /donkey foal/
驢騾 驴骡 [lu:2 luo2] /hinny/
驤 骧 [xiang1] /(literary) to run friskily (of a horse)/to raise/to hold high/
驥 骥 [ji4] /thoroughbred horse/refined and virtuous/
驥驁 骥骜 [ji4 ao4] /fine horse/thoroughbred/
驦 骦 [shuang1] /see 驌驦|骕骦[su4 shuang1]/
驩 欢 [huan1] /a breed of horse/variant of 歡|欢[huan1]/
驪 骊 [li2] /black horse/jet steed/good horse/legendary black dragon/
驪姬之亂 骊姬之乱 [Li2 Ji1 zhi1 Luan4] /Li Ji Rebellion in 657-651 BC, where concubine Li Ji tried to throne her son but was eventually defeated by Duke Wen of Jin 晉文公|晋文公[Jin4 Wen2 gong1]/
驪山 骊山 [Li2 shan1] /Mt Li near Xi'an with the tomb of the First Emperor/
驪黃牝牡 骊黄牝牡 [li2 huang2 pin4 mu3] /a black stallion or possibly a yellow mare (idiom); don't judge by outward appearance/
驫 骉 [biao1] /a horde of horses/
骨 骨 [gu3] /bone/
骨刺 骨刺 [gu3 ci4] /spur/bony outgrowth/
骨刻 骨刻 [gu3 ke4] /carving in bone/
骨力 骨力 [gu3 li4] /strength/vigorous (calligraphy)/
骨化 骨化 [gu3 hua4] /to ossify/ossification/
骨器 骨器 [gu3 qi4] /bone tool (archaeology)/
骨子 骨子 [gu3 zi5] /ribs/frame/
骨子裡 骨子里 [gu3 zi5 li3] /beneath the surface/fundamentally/at the deepest level/
骨幹 骨干 [gu3 gan4] /diaphysis (long segment of a bone)/fig. backbone/
骨幹網路 骨干网路 [gu3 gan4 wang3 lu4] /backbone network/
骨感 骨感 [gu3 gan3] /bony/skinny/
骨折 骨折 [gu3 zhe2] /to suffer a fracture/(of a bone) to break/fracture/
骨料 骨料 [gu3 liao4] /aggregate (sand or gravel used in concrete 混凝土)/
骨朵 骨朵 [gu3 duo3] /club (ancient stick-like weapon)/(flower) bud/
骨架 骨架 [gu3 jia4] /framework/skeleton/
骨殖 骨殖 [gu3 shi5] /skeletal remains/Taiwan pr. [gu3 zhi2]/
骨氣 骨气 [gu3 qi4] /unyielding character/courageous spirit/integrity/moral backbone/
骨法 骨法 [gu3 fa3] /bone structure and physiognomy/the strength observed in brushstrokes (Chinese calligraphy)/
骨灰 骨灰 [gu3 hui1] /bone ash/ashes of the dead/
骨灰盒 骨灰盒 [gu3 hui1 he2] /box for bone ashes/funerary casket/
骨灰龕 骨灰龛 [gu3 hui1 kan1] /columbarium/
骨炭 骨炭 [gu3 tan4] /bone black/animal charcoal/
骨燼 骨烬 [gu3 jin4] /bones and ashes/remains (after Buddhist cremation)/
骨片 骨片 [gu3 pian4] /spicule/
骨牌 骨牌 [gu3 pai2] /dominoes/
骨牌效應 骨牌效应 [gu3 pai2 xiao4 ying4] /domino effect/ripple effect/
骨瓷 骨瓷 [gu3 ci2] /bone china (fine white porcelain made from a mixture of clay and bone ash)/
骨病 骨病 [gu3 bing4] /osteopathy/
骨痛熱症 骨痛热症 [gu3 tong4 re4 zheng4] /Dengue fever/breakbone fever/
骨瘤 骨瘤 [gu3 liu2] /osteoma (benign tumor composed of bone-like material)/
骨瘦如柴 骨瘦如柴 [gu3 shou4 ru2 chai2] /as thin as a match/emaciated (idiom)/
骨瘦如豺 骨瘦如豺 [gu3 shou4 ru2 chai2] /variant of 骨瘦如柴[gu3 shou4 ru2 chai2]/
骨盆 骨盆 [gu3 pen2] /pelvis/
骨碌 骨碌 [gu1 lu5] /to roll rapidly/to spin/Taiwan pr. [gu2 lu5]/
骨碌碌 骨碌碌 [gu1 lu4 lu4] /(onom.) rolling around/spinning/also pr. [gu1 lu1 lu1]/Taiwan pr. [gu2 lu4 lu5]/
骨科 骨科 [gu3 ke1] /orthopedics/orthopedic surgery/
骨立 骨立 [gu3 li4] /thin/emaciated/
骨節 骨节 [gu3 jie2] /joint (of the skeleton)/
骨粉 骨粉 [gu3 fen3] /bone meal/
骨罈 骨坛 [gu3 tan2] /urn/
骨肉 骨肉 [gu3 rou4] /blood relation/kin/one's flesh and blood/
骨肉相殘 骨肉相残 [gu3 rou4 xiang1 can2] /close kindred slaughter one another (idiom); internecine strife/
骨肉相連 骨肉相连 [gu3 rou4 xiang1 lian2] /lit. interrelated as bones and flesh (idiom); inseparably related/closely intertwined/
骨肥厚 骨肥厚 [gu3 fei2 hou4] /hyperostosis (abnormal thickening of bone)/
骨膜 骨膜 [gu3 mo2] /periosteum (membrane covering bone)/
骨膠原 骨胶原 [gu3 jiao1 yuan2] /collagen (protein)/
骨董 骨董 [gu3 dong3] /variant of 古董[gu3 dong3]/
骨血 骨血 [gu3 xue4] /flesh and blood/one's offspring/
骨質疏鬆 骨质疏松 [gu3 zhi4 shu1 song1] /osteoporosis/
骨質疏鬆症 骨质疏松症 [gu3 zhi4 shu1 song1 zheng4] /osteoporosis/
骨都都 骨都都 [gu3 dou1 dou1] /(onom.) for plopping sound/
骨針 骨针 [gu3 zhen1] /spicule (in biology)/bone needle (in archaeology)/
骨關節炎 骨关节炎 [gu3 guan1 jie2 yan2] /osteoarthritis/
骨頂雞 骨顶鸡 [gu3 ding3 ji1] /(bird species of China) Eurasian coot (Fulica atra)/
骨頭 骨头 [gu3 tou5] /bone/CL:根[gen1],塊|块[kuai4]/moral character/bitterness/Taiwan pr. [gu2 tou5]/
骨頭架子 骨头架子 [gu3 tou5 jia4 zi5] /skeleton/skinny person/a mere skeleton/
骨頭節兒 骨头节儿 [gu3 tou5 jie2 r5] /joint (of the skeleton)/
骨骸 骨骸 [gu3 hai2] /bones/skeleton/
骨骺 骨骺 [gu3 hou2] /epiphysis (end of a long bone)/
骨骼 骨骼 [gu3 ge2] /bones/skeleton/
骨骼肌 骨骼肌 [gu3 ge2 ji1] /striated muscle/
骨髓 骨髓 [gu3 sui3] /bone marrow (medulla ossea)/
骨髓增生異常綜合徵 骨髓增生异常综合征 [gu3 sui3 zeng1 sheng1 yi4 chang2 zong1 he2 zheng1] /myelodysplastic syndrome (MDS)/
骨髓移植 骨髓移植 [gu3 sui3 yi2 zhi2] /bone marrow transplant/
骨髓腔 骨髓腔 [gu3 sui3 qiang1] /marrow cavity (in long bones)/
骨鯁 骨鲠 [gu3 geng3] /fish bone/bone stuck in the throat/sth one feels obliged to speak out about/candid speaker/
骨鯁之臣 骨鲠之臣 [gu3 geng3 zhi1 chen2] /lit. fish bone of a minister (idiom); fig. person one can rely on for candid criticism/
骨鯁在喉 骨鲠在喉 [gu3 geng3 zai4 hou2] /fish bone stuck in one's throat (idiom); fig. to feel obliged to speak out candidly/sth on one's mind/
骫 骫 [wei3] /be bent/crooked (of bones)/
骭 骭 [gan4] /shinbone/
骯 肮 [ang1] /dirty/filthy/
骯髒 肮脏 [ang1 zang1] /dirty/filthy/
骰 骰 [tou2] /dice/
骰塔 骰塔 [tou2 ta3] /dice tower/
骰子 骰子 [tou2 zi5] /dice/
骰盅 骰盅 [tou2 zhong1] /dice cup/
骰鍾 骰钟 [tou2 zhong1] /dice cup/
骱 骱 [xie4] /joint of bones/
骴 骴 [ci1] /a putrid carcass/
骶 骶 [di3] /sacrum (anatomy)/bone forming the base of the spinal column/
骶骨 骶骨 [di3 gu3] /sacrum (anatomy)/bone forming the base of the spinal column/
骷 骷 [ku1] /skeleton/
骷髏 骷髅 [ku1 lou2] /human skeleton/human skull/
骸 骸 [hai2] /bones of the body/
骸骨 骸骨 [hai2 gu3] /skeleton/skeletal remains/
骹 骹 [qiao1] /shank (the leg from knee to ankle)/leg (from hip to ankle)/(horse anatomy) pastern/
骺 骺 [hou2] /epiphysis (end of a long bone)/
骺軟骨板 骺软骨板 [hou2 ruan3 gu3 ban3] /epiphyseal plate/growth plate (bone)/
骼 骼 [ge2] /skeleton/
骽 腿 [tui3] /hip bone/old variant of 腿[tui3]/
骾 鲠 [geng3] /to choke on a piece of food/
髀 髀 [bi4] /buttocks/thigh/
髁 髁 [ke1] /condyles/
髂 髂 [qia4] /ilium/outermost bone of the pelvic girdle/Taiwan pr. [ka4]/
髂窩 髂窝 [qia4 wo1] /iliac fossa (anatomy)/pelvic basin internal to ilium/
髂骨 髂骨 [qia4 gu3] /ilium (the large flat bone of the pelvic girdle)/
髄 髄 [sui3] /variant of 髓[sui3]/
髆 髆 [bo2] /shoulder blade/
髈 膀 [bang3] /old variant of 膀[bang3]/
髍 髍 [mo2] /paralysis of one side of the body/
髎 髎 [liao2] /(literary) hip bone/(TCM) space between two joints/
髏 髅 [lou2] /skull/
髐 髇 [xiao1] /(onom.) sound of arrows/
髑 髑 [du2] /skull/
髒 脏 [zang1] /dirty/filthy/
髒亂 脏乱 [zang1 luan4] /dirty and disordered/in a mess/
髒亂差 脏乱差 [zang1 luan4 cha4] /(coll.) squalid/squalor/
髒兮兮 脏兮兮 [zang1 xi1 xi1] /dirty/filthy/
髒土 脏土 [zang1 tu3] /dirty soil/muck/trash/
髒字 脏字 [zang1 zi4] /obscenity/
髒彈 脏弹 [zang1 dan4] /dirty bomb/
髒水 脏水 [zang1 shui3] /dirty water/sewage/
髒污 脏污 [zang1 wu1] /to dirty/to sully/to stain/
髒煤 脏煤 [zang1 mei2] /dirty coal/muck (from a colliery)/
髒病 脏病 [zang1 bing4] /(coll.) venereal disease/
髒話 脏话 [zang1 hua4] /profanity/obscene language/speaking rudely/
髒辮 脏辫 [zang1 bian4] /dreadlocks/
髒髒 脏脏 [zang1 zang1] /dirty/
髒髒包 脏脏包 [zang1 zang1 bao1] /pastry bun filled with chocolate and covered with cocoa powder/
髓 髓 [sui3] /marrow/essence/quintessence/pith (soft interior of plant stem)/
髓結 髓结 [sui3 jie2] /pith knot (in timber)/
髓腦 髓脑 [sui3 nao3] /brains/gray matter/
髓過氧化物酶 髓过氧化物酶 [sui3 guo4 yang3 hua4 wu4 mei2] /myeloperoxidase (aka MPO) (molecular biology)/
髓鞘 髓鞘 [sui3 qiao4] /myelin sheath (membrane surrounding axon of nerve cell)/
體 体 [ti3] /body/form/style/system/substance/to experience/aspect (linguistics)/
體位 体位 [ti3 wei4] /posture/
體例 体例 [ti3 li4] /style (of literature)/form/
體側 体侧 [ti3 ce4] /side of the body/
體內 体内 [ti3 nei4] /within the body/in vivo (vs in vitro)/internal to/
體刑 体刑 [ti3 xing2] /corporal punishment/
體制 体制 [ti3 zhi4] /system/organization/
體力 体力 [ti3 li4] /physical strength/physical power/
體力勞動 体力劳动 [ti3 li4 lao2 dong4] /physical labor/
體勢 体势 [ti3 shi4] /feature/
體味 体味 [ti3 wei4] /body odor/to appreciate a subtle taste/
體團 体团 [ti3 tuan2] /community/
體型 体型 [ti3 xing2] /build/body type/
體壁 体壁 [ti3 bi4] /integument (biology)/
體壇 体坛 [ti3 tan2] /sporting circles/the world of sport/
體外 体外 [ti3 wai4] /outside the body/in vitro/
體外受精 体外受精 [ti3 wai4 shou4 jing1] /in vitro fertilization/
體大思精 体大思精 [ti3 da4 si1 jing1] /extensive and penetrating (idiom); expansive and profound (of writing)/
體察 体察 [ti3 cha2] /to experience/to observe/
體己 体己 [ti1 ji5] /intimate/private saving of family members/
體己錢 体己钱 [ti1 ji5 qian2] /private saved money of close family members/
體式 体式 [ti3 shi4] /format/form/
體弱 体弱 [ti3 ruo4] /debility/
體弱多病 体弱多病 [ti3 ruo4 duo1 bing4] /prone to illness/sickly/in fragile health/
體形 体形 [ti3 xing2] /figure/bodily form/
體彩 体彩 [ti3 cai3] /sports lottery (sports betting run by a government agency, China Sports Lottery) (abbr. for 體育彩票|体育彩票[ti3 yu4 cai3 piao4])/
體徵 体征 [ti3 zheng1] /(medical) sign/physical sign/
體念 体念 [ti3 nian4] /to consider sb else's position/to put oneself in sb else's shoes/
體性 体性 [ti3 xing4] /disposition/
體恤 体恤 [ti3 xu4] /to empathize with/to show solicitude for/T-shirt (loanword)/
體恤入微 体恤入微 [ti3 xu4 ru4 wei1] /to emphasize down to last detail (idiom); to show every possible consideration/meticulous care/
體恤衫 体恤衫 [ti3 xu4 shan1] /T-shirt/CL:件[jian4]/
體悟 体悟 [ti3 wu4] /to experience/to realize/to comprehend/
體惜 体惜 [ti3 xi1] /to empathize/to understand and sympathize/
體感 体感 [ti3 gan3] /physical sensation/somatosensory/motion sensing (gaming)/
體感溫度 体感温度 [ti3 gan3 wen1 du4] /apparent temperature (meteorology)/
體態 体态 [ti3 tai4] /figure/physique/posture/
體操 体操 [ti3 cao1] /gymnastic/gymnastics/
體操運動員 体操运动员 [ti3 cao1 yun4 dong4 yuan2] /gymnast/
體操隊 体操队 [ti3 cao1 dui4] /gymnastics team/
體書 体书 [ti3 shu1] /calligraphic style/
體會 体会 [ti3 hui4] /to know from experience/to learn through experience/to realize/understanding/experience/
體校 体校 [ti3 xiao4] /sports college/school of physical training/
體格 体格 [ti3 ge2] /bodily health/one's physical state/physique/
體格檢查 体格检查 [ti3 ge2 jian3 cha2] /physical examination/clinical examination/health checkup/
體模 体模 [ti3 mo2] /body model/
體檢 体检 [ti3 jian3] /abbr. for 體格檢查|体格检查[ti3 ge2 jian3 cha2]/
體毛 体毛 [ti3 mao2] /body hair/
體液 体液 [ti3 ye4] /bodily fluid/
體溫 体温 [ti3 wen1] /(body) temperature/
體溫檢測儀 体温检测仪 [ti3 wen1 jian3 ce4 yi2] /infrared body thermometer/temperature gun/
體溫表 体温表 [ti3 wen1 biao3] /clinical thermometer/
體溫計 体温计 [ti3 wen1 ji4] /clinical thermometer/
體溫過低 体温过低 [ti3 wen1 guo4 di1] /hypothermia/
體無完膚 体无完肤 [ti3 wu2 wan2 fu1] /lit. cuts and bruises all over (idiom); fig. totally refuted/
體現 体现 [ti3 xian4] /to embody/to reflect/to incarnate/
體癬 体癣 [ti3 xuan3] /ringworm/Tinea corporis/
體積 体积 [ti3 ji1] /volume/bulk/CL:個|个[ge4]/
體積單位 体积单位 [ti3 ji1 dan1 wei4] /unit of volume/
體積百分比 体积百分比 [ti3 ji1 bai3 fen1 bi3] /percentage by volume/
體系 体系 [ti3 xi4] /system/setup/CL:個|个[ge4]/
體細胞 体细胞 [ti3 xi4 bao1] /somatic cell/
體統 体统 [ti3 tong3] /decorum/propriety/arrangement or form (of piece of writing)/
體罰 体罚 [ti3 fa2] /corporal punishment/
體育 体育 [ti3 yu4] /sports/physical education/
體育之窗 体育之窗 [ti3 yu4 zhi1 chuang1] /Window on Sports/
體育場 体育场 [ti3 yu4 chang3] /stadium/CL:個|个[ge4],座[zuo4]/
體育場館 体育场馆 [ti3 yu4 chang3 guan3] /gymnasium/
體育比賽 体育比赛 [ti3 yu4 bi3 sai4] /sporting competition/
體育活動 体育活动 [ti3 yu4 huo2 dong4] /sports/sporting activity/
體育渣 体育渣 [ti3 yu4 zha1] /unathletic person/
體育界 体育界 [ti3 yu4 jie4] /sports circles/the sporting world/
體育系 体育系 [ti3 yu4 xi4] /Physical Education department/
體育運動 体育运动 [ti3 yu4 yun4 dong4] /sports/physical culture/
體育達標測驗 体育达标测验 [ti3 yu4 da2 biao1 ce4 yan4] /physical fitness test (for school students etc)/
體育鍛煉 体育锻炼 [ti3 yu4 duan4 lian4] /physical exercise/
體育項目 体育项目 [ti3 yu4 xiang4 mu4] /sporting event/
體育館 体育馆 [ti3 yu4 guan3] /gym/gymnasium/stadium/CL:個|个[ge4]/
體能 体能 [ti3 neng2] /physical capability/stamina/
體腔 体腔 [ti3 qiang1] /body cavity/coelom (biology)/
體膚 体肤 [ti3 fu1] /skin/flesh/body/
體臭 体臭 [ti3 chou4] /(unpleasant) body odor/
體表 体表 [ti3 biao3] /surface of the body/periphery of the body/body thermometer/(literary) a person's appearance/
體裁 体裁 [ti3 cai2] /genre/style/form of writing/
體認 体认 [ti3 ren4] /to realize/realization/
體諒 体谅 [ti3 liang4] /to empathize/to allow (for sth)/to show understanding/to appreciate/
體貌 体貌 [ti3 mao4] /appearance/
體貼 体贴 [ti3 tie1] /considerate (of other people's needs)/
體貼入微 体贴入微 [ti3 tie1 ru4 wei1] /to show every possible consideration (idiom); meticulous care/
體質 体质 [ti3 zhi4] /constitution/
體重 体重 [ti3 zhong4] /body weight/
體重器 体重器 [ti3 zhong4 qi4] /scales (to measure body weight)/
體重計 体重计 [ti3 zhong4 ji4] /weighing scale/
體量 体量 [ti3 liang4] /body weight/dimensions/
體長 体长 [ti3 chang2] /body length/
體面 体面 [ti3 mian4] /dignity/face (as in "losing face")/honorable/creditable/(of sb's appearance) presentable/respectable/
體香劑 体香剂 [ti3 xiang1 ji4] /(personal) deodorant/
體驗 体验 [ti3 yan4] /to experience for oneself/
體魄 体魄 [ti3 po4] /physique/build/
體鳴樂器 体鸣乐器 [ti3 ming2 yue4 qi4] /idiophone/
髕 髌 [bin4] /kneecapping/to cut or smash the kneecaps as corporal punishment/
髕骨 髌骨 [bin4 gu3] /kneecap/patella/
髖 髋 [kuan1] /pelvis/pelvic/
髖關節 髋关节 [kuan1 guan1 jie2] /pelvis/hip joint/
髖骨 髋骨 [kuan1 gu3] /hip bone/
高 高 [Gao1] /surname Gao/
高 高 [gao1] /high/tall/above average/loud/your (honorific)/
高下 高下 [gao1 xia4] /relative superiority (better or worse, stronger or weaker, above or below etc)/
高不可攀 高不可攀 [gao1 bu4 ke3 pan1] /too high to reach (idiom); eminent and unapproachable/
高不成低不就 高不成低不就 [gao1 bu4 cheng2 di1 bu4 jiu4] /can't reach the high or accept the low (idiom); not good enough for a high post, but too proud to take a low one/
高不湊低不就 高不凑低不就 [gao1 bu4 cou4 di1 bu4 jiu4] /can't reach the high or accept the low (idiom); not good enough for a high post, but too proud to take a low one/
高中 高中 [gao1 zhong1] /senior high school/abbr. for 高級中學|高级中学[gao1 ji2 zhong1 xue2]/
高中 高中 [gao1 zhong4] /to pass brilliantly (used in congratulatory fashion)/
高中學生 高中学生 [gao1 zhong1 xue2 sheng1] /student of a senior high school/
高中生 高中生 [gao1 zhong1 sheng1] /senior high school student/
高亢 高亢 [gao1 kang4] /high-pitched and penetrating (musical instrument, voice etc)/high-spirited/fever-pitched (atmosphere)/
高人 高人 [gao1 ren2] /very able person/
高人一等 高人一等 [gao1 ren2 yi1 deng3] /a cut above others/superior/
高仙芝 高仙芝 [Gao1 Xian1 zhi1] /Gao Xianzhi or Go Seonji (c. 702-756), Tang dynasty general of Goguryeo 高句麗|高句丽[Gao1 gou1 li2] extraction, active in Central Asia/
高仿 高仿 [gao1 fang3] /imitation/quality fake/
高估 高估 [gao1 gu1] /to overestimate/to overrate/
高位 高位 [gao1 wei4] /high position/eminent status/top job/raised position/upper (limbs)/a high (i.e. local maximum)/high point on scale, high grade, temperature, latitude etc/
高低 高低 [gao1 di1] /height/altitude (aviation)/pitch (music)/ups and downs (success or failure)/whether sth is right or wrong/comparative strength, weight, depth, stature/(spoken interjection) anyway, whatever/eventually, in the end/
高低不就 高低不就 [gao1 di1 bu4 jiu4] /can't reach the high or accept the low (idiom); not good enough for a high post, but too proud to take a low one/
高低槓 高低杠 [gao1 di1 gang4] /uneven bars (gymnastics)/
高低潮 高低潮 [gao1 di1 chao2] /the tide/high and low water/
高保真 高保真 [gao1 bao3 zhen1] /high fidelity/hi-fi/
高傲 高傲 [gao1 ao4] /arrogant/haughty/proud/
高僧 高僧 [gao1 seng1] /a senior monk/
高價 高价 [gao1 jia4] /high price/
高八度 高八度 [gao1 ba1 du4] /an octave higher (music)/
高冷 高冷 [gao1 leng3] /reserved/aloof/(geography) (of a location) elevated and cold/
高分 高分 [gao1 fen1] /high marks/high score/
高分低能 高分低能 [gao1 fen1 di1 neng2] /high in score but low in ability (as a result of teaching to the test)/
高分子 高分子 [gao1 fen1 zi3] /macromolecule/polymer/
高分子化學 高分子化学 [gao1 fen1 zi3 hua4 xue2] /polymer chemistry/
高分辨率 高分辨率 [gao1 fen1 bian4 lu:4] /high resolution/
高利 高利 [gao1 li4] /high interest rate/usurious/
高利貸 高利贷 [gao1 li4 dai4] /loan shark/high-interest loan/usury/
高加索 高加索 [Gao1 jia1 suo3] /Caucasus/Caucasian/
高加索山脈 高加索山脉 [Gao1 jia1 suo3 Shan1 mai4] /Caucasus Mountains/
高勾麗 高勾丽 [Gao1 gou1 li2] /variant of 高句麗|高句丽[Gao1 gou1 li2]/
高升 高升 [gao1 sheng1] /to get a promotion/
高卡車 高卡车 [gao1 ka3 che1] /go-kart (loanword)/
高原 高原 [gao1 yuan2] /plateau/CL:片[pian4]/
高原反應 高原反应 [gao1 yuan2 fan3 ying4] /altitude sickness/acute mountain sickness/abbr. to 高反[gao1 fan3]/
高原山鶉 高原山鹑 [gao1 yuan2 shan1 chun2] /(bird species of China) Tibetan partridge (Perdix hodgsoniae)/
高原岩鷚 高原岩鹨 [gao1 yuan2 yan2 liu4] /(bird species of China) Altai accentor (Prunella himalayana)/
高參 高参 [gao1 can1] /senior staff officer/staff officer of great talent/
高叉泳裝 高叉泳装 [gao1 cha1 yong3 zhuang1] /high leg swimsuit/
高反 高反 [gao1 fan3] /altitude sickness/abbr. for 高原反應|高原反应[gao1 yuan2 fan3 ying4]/
高句麗 高句丽 [Gao1 gou1 li2] /Goguryeo (37 BC-668 AD), one of the Korean Three Kingdoms/
高台 高台 [Gao1 tai2] /Gaotai county in Zhangye 張掖|张掖[Zhang1 ye4], Gansu/
高台縣 高台县 [Gao1 tai2 xian4] /Gaotai county in Zhangye 張掖|张掖[Zhang1 ye4], Gansu/
高名 高名 [gao1 ming2] /renown/fame/
高呼 高呼 [gao1 hu1] /to shout loudly/
高唐 高唐 [Gao1 tang2] /Gaotang county in Liaocheng 聊城[Liao2 cheng2], Shandong/
高唐縣 高唐县 [Gao1 tang2 xian4] /Gaotang county in Liaocheng 聊城[Liao2 cheng2], Shandong/
高唱 高唱 [gao1 chang4] /to sing loudly/fig. to mouth slogans/
高唱入雲 高唱入云 [gao1 chang4 ru4 yun2] /loud songs reaches the clouds (idiom); fig. to praise to the skies/
高喊 高喊 [gao1 han3] /to shout loudly/to raise a cry/to yell/
高地 高地 [gao1 di4] /highland/upland/
高坪 高坪 [Gao1 ping2] /Gaoping district of Nanchong city 南充市[Nan2 chong1 shi4], Sichuan/
高坪區 高坪区 [Gao1 ping2 qu1] /Gaoping district of Nanchong city 南充市[Nan2 chong1 shi4], Sichuan/
高城深池 高城深池 [gao1 cheng2 shen1 chi2] /high walls and deep moat (idiom); impenetrable defense/
高堂 高堂 [gao1 tang2] /main hall/honorific for one's parents (old)/
高塔 高塔 [gao1 ta3] /tower/CL:座[zuo4]/
高壓 高压 [gao1 ya1] /high pressure/high-handed/
高壓手段 高压手段 [gao1 ya1 shou3 duan4] /high-handed (measures)/with a heavy hand/
高壓氧 高压氧 [gao1 ya1 yang3] /hyperbaric oxygen/hyperbaric oxygenation/also abbr. for 高壓氧治療|高压氧治疗[gao1 ya1 yang3 zhi4 liao2], hyperbaric therapy/
高壓氧治療 高压氧治疗 [gao1 ya1 yang3 zhi4 liao2] /hyperbaric medicine/hyperbaric oxygen therapy (HBOT)/also 高壓氧療法|高压氧疗法[gao1 ya1 yang3 liao2 fa3]/
高壓氧療法 高压氧疗法 [gao1 ya1 yang3 liao2 fa3] /hyperbaric oxygen therapy (HBOT)/also 高壓氧治療|高压氧治疗[gao1 ya1 yang3 zhi4 liao2]/
高壓清洗機 高压清洗机 [gao1 ya1 qing1 xi3 ji1] /high pressure washer/
高壓線 高压线 [gao1 ya1 xian4] /high tension power line/
高壓鍋 高压锅 [gao1 ya1 guo1] /pressure cooker/
高壓電 高压电 [gao1 ya1 dian4] /high voltage/
高壽 高寿 [gao1 shou4] /longevity/venerable age/your venerable age?/
高大 高大 [gao1 da4] /tall/lofty/
高大上 高大上 [gao1 da4 shang4] /(slang) high-end, elegant, and classy/abbr. for 高端大氣上檔次|高端大气上档次/
高妙 高妙 [gao1 miao4] /masterly/subtle and clever (or artwork, writing etc)/
高學歷 高学历 [gao1 xue2 li4] /higher education record/record including Master's or Doctoral degree/
高安 高安 [Gao1 an1] /Gao'an county level city in Yichun 宜春, Jiangxi/
高安市 高安市 [Gao1 an1 shi4] /Gao'an county level city in Yichun 宜春, Jiangxi/
高宗 高宗 [Gao1 zong1] /Gaozong, the temple name of various emperors, notably 唐高宗[Tang2 Gao1 zong1], 宋高宗[Song4 Gao1 zong1] and 清高宗[Qing1 Gao1 zong1] (aka 李治[Li3 Zhi4], 趙構|赵构[Zhao4 Gou4] and 乾隆[Qian2 long2] respectively)/
高官 高官 [gao1 guan1] /high official/
高官厚祿 高官厚禄 [gao1 guan1 hou4 lu4] /high post and generous salary (idiom); promotion to a high official position/
高官顯爵 高官显爵 [gao1 guan1 xian3 jue2] /high ranking/
高密 高密 [Gao1 mi4] /Gaomi county level city in Weifang 濰坊|潍坊[Wei2 fang1], Shandong/
高密 高密 [gao1 mi4] /high density/
高密市 高密市 [Gao1 mi4 shi4] /Gaomi county level city in Weifang 濰坊|潍坊[Wei2 fang1], Shandong/
高密度 高密度 [gao1 mi4 du4] /high density/
高富帥 高富帅 [gao1 fu4 shuai4] /"Mr Perfect" (i.e. tall, rich and handsome) (Internet slang)/
高寒 高寒 [gao1 han2] /high and cold (mountain area)/
高射機槍 高射机枪 [gao1 she4 ji1 qiang1] /anti-aircraft machine gun/CL:架[jia4]/
高射炮 高射炮 [gao1 she4 pao4] /anti-aircraft gun/
高尚 高尚 [gao1 shang4] /noble/lofty/refined/exquisite/
高就 高就 [gao1 jiu4] /to move to a better job/
高居 高居 [gao1 ju1] /to stand above/to occupy an important position/to rank (among the top few)/
高層 高层 [gao1 ceng2] /high level/high class/
高層執行員 高层执行员 [gao1 ceng2 zhi2 xing2 yuan2] /senior executive/
高層建築 高层建筑 [gao1 ceng2 jian4 zhu4] /high-rise building/skyscraper/
高層旅館 高层旅馆 [gao1 ceng2 lu:3 guan3] /luxury hotel/high-class hotel/
高層雲 高层云 [gao1 ceng2 yun2] /altostratus/high stratus cloud/
高山 高山 [gao1 shan1] /high mountain/alpine/
高山兀鷲 高山兀鹫 [gao1 shan1 wu4 jiu4] /(bird species of China) Himalayan vulture (Gyps himalayensis)/
高山區 高山区 [gao1 shan1 qu1] /alpine district/
高山嶺雀 高山岭雀 [gao1 shan1 ling3 que4] /(bird species of China) Brandt's mountain finch (Leucosticte brandti)/
高山旋木雀 高山旋木雀 [gao1 shan1 xuan2 mu4 que4] /(bird species of China) bar-tailed treecreeper (Certhia himalayana)/
高山族 高山族 [Gao1 shan1 zu2] /Gaoshan aborigines (Taiwan), "mountain tribes" (Tw)/Taiwanese aborigines (PRC)/
高山病 高山病 [gao1 shan1 bing4] /altitude sickness/acute mountain sickness/
高山症 高山症 [gao1 shan1 zheng4] /altitude sickness/acute mountain sickness/
高山短翅鶯 高山短翅莺 [gao1 shan1 duan3 chi4 ying1] /(bird species of China) russet bush warbler (Locustella mandelli)/
高山金翅雀 高山金翅雀 [gao1 shan1 jin1 chi4 que4] /(bird species of China) yellow-breasted greenfinch (Chloris spinoides)/
高山雀鶥 高山雀鹛 [gao1 shan1 que4 mei2] /(bird species of China) Chinese fulvetta (Fulvetta striaticollis)/
高岸 高岸 [gao1 an4] /in grand style/high bank/
高岸深谷 高岸深谷 [gao1 an4 shen1 gu3] /high bank, deep valley (idiom); secluded location/
高峰 高峰 [gao1 feng1] /peak/summit/height/
高峰會 高峰会 [gao1 feng1 hui4] /summit meeting/
高峰會議 高峰会议 [gao1 feng1 hui4 yi4] /summit conference/
高峰期 高峰期 [gao1 feng1 qi1] /peak period/rush hour/
高峻 高峻 [gao1 jun4] /high and steep/
高嶺土 高岭土 [gao1 ling3 tu3] /kaolin (clay)/china clay/
高州 高州 [Gao1 zhou1] /Gaozhou county level city in Maoming 茂名, Guangdong/
高州市 高州市 [Gao1 zhou1 shi4] /Gaozhou county level city in Maoming 茂名, Guangdong/
高工 高工 [gao1 gong1] /senior engineer (abbr. for 高級工程師|高级工程师[gao1 ji2 gong1 cheng2 shi1])/(Tw) industrial vocational high school (abbr. for 高級工業職業學校|高级工业职业学校[gao1 ji2 gong1 ye4 zhi2 ye4 xue2 xiao4])/
高帽子 高帽子 [gao1 mao4 zi5] /tall conical paper hat worn as a public humiliation/dunce cap/(fig.) flattery/
高幫 高帮 [gao1 bang1] /high-top (shoes)/ankle-high shoes/
高平 高平 [Gao1 ping2] /Gaoping, city in 山西[Shan1 xi1]/Cao Bang, Vietnam/
高平市 高平市 [Gao1 ping2 shi4] /Gaoping county level city in Jincheng 晉城|晋城[Jin4 cheng2], Shanxi/
高平縣 高平县 [Gao1 ping2 xian4] /Gaoping County in southern Shanxi/
高年 高年 [gao1 nian2] /old/aged/
高年級生 高年级生 [gao1 nian2 ji2 sheng1] /senior student/
高幹 高干 [gao1 gan4] /high cadre/top party member/
高度 高度 [gao1 du4] /height/altitude/elevation/high degree/highly/CL:個|个[ge4]/
高弓足 高弓足 [gao1 gong1 zu2] /high-arched feet/
高強 高强 [gao1 qiang2] /excellent/outstanding/
高徒 高徒 [gao1 tu2] /brilliant student/
高德納 高德纳 [Gao1 De2 na4] /the Chinese name of American computer scientist Donald Knuth (1938-), adopted prior to his visit to China in 1977/
高性能 高性能 [gao1 xing4 neng2] /high performance/
高慢 高慢 [gao1 man4] /proud/overbearing/
高手 高手 [gao1 shou3] /expert/past master/dab hand/
高才 高才 [gao1 cai2] /great talent/rare capability/person of outstanding ability/
高才生 高才生 [gao1 cai2 sheng1] /student of great ability/talented student/
高技術 高技术 [gao1 ji4 shu4] /high technology/high tech/
高抬 高抬 [gao1 tai2] /to speak highly of sb/
高抬貴手 高抬贵手 [gao1 tai2 gui4 shou3] /to be generous (idiom)/to be magnanimous/Give me a break!/
高招 高招 [gao1 zhao1] /wise move/masterstroke/bright ideas/
高揚 高扬 [gao1 yang2] /held high/elevated/uplift/soaring/
高攀 高攀 [gao1 pan1] /social climbing/to claim connections with people in higher social class/
高攀不上 高攀不上 [gao1 pan1 bu4 shang4] /to be unworthy to associate with (sb of higher social status)/
高效 高效 [gao1 xiao4] /efficient/highly effective/
高效率 高效率 [gao1 xiao4 lu:4] /high efficiency/
高效能 高效能 [gao1 xiao4 neng2] /highly efficient/effectivity/
高教 高教 [gao1 jiao1] /higher education/same as 高等教育[gao1 deng3 jiao4 yu4]/
高敞 高敞 [gao1 chang3] /large and spacious/
高數 高数 [gao1 shu4] /further math/advanced mathematics (school subject, abbr. for 高等數學|高等数学)/
高斯 高斯 [Gao1 si1] /Carl Friedrich Gauss (1777-1855), German mathematician/
高斯 高斯 [gao1 si1] /gauss, unit of magnetic induction/
高新技術 高新技术 [gao1 xin1 ji4 shu4] /high tech/high technology/
高於 高于 [gao1 yu2] /greater than/to exceed/
高昂 高昂 [gao1 ang2] /to hold (one's head) high/expensive/high (spirits etc)/
高明 高明 [Gao1 ming2] /Gaoming district of Foshan city 佛山市[Fo2 shan1 shi4], Guangdong/
高明 高明 [gao1 ming2] /brilliant/superior/tall and bright/
高明區 高明区 [Gao1 ming2 qu1] /Gaoming district of Foshan city 佛山市[Fo2 shan1 shi4], Guangdong/
高曠 高旷 [gao1 kuang4] /high and wide/
高朋滿座 高朋满座 [gao1 peng2 man3 zuo4] /surrounded by distinguished friends (idiom); in company/
高朗 高朗 [gao1 lang3] /loud and clear/bright and clear/
高木 高木 [Gao1 mu4] /Takagi (Japanese surname)/
高本漢 高本汉 [Gao1 Ben3 han4] /Bernhard Karlgren (1889-1978), distinguished Swedish linguist and sinologist/
高材 高材 [gao1 cai2] /great talent/rare capability/person of outstanding ability/
高材生 高材生 [gao1 cai2 sheng1] /student of great ability/
高村正彥 高村正彦 [Gao1 cun1 Zheng4 yan4] /KOMURA Masahiko (1942-), Japanese politician, foreign minister from 1998, minister of defense from 2007/
高枕無憂 高枕无忧 [gao1 zhen3 wu2 you1] /to sleep peacefully (idiom)/(fig.) to rest easy/to be free of worries/
高果糖玉米糖漿 高果糖玉米糖浆 [gao1 guo3 tang2 yu4 mi3 tang2 jiang1] /high-fructose corn syrup (HFCS)/
高架 高架 [gao1 jia4] /overhead/elevated (walkway, highway etc)/elevated road/
高架橋 高架桥 [gao1 jia4 qiao2] /high trestle bridge/viaduct/flyover/
高架道路 高架道路 [gao1 jia4 dao4 lu4] /elevated road/
高校 高校 [gao1 xiao4] /universities and colleges/abbr. for 高等學校|高等学校/
高梁 高梁 [Gao1 liang2] /Takahashi (name)/Takahashi city in Okayama prefecture, Japan/Highbridge (name)/
高梁川 高梁川 [Gao1 liang2 chuan1] /Takahashigawa, river in Okayama prefecture 岡山縣|冈山县[Gang1 shan1 xian4], Japan/
高梁市 高梁市 [Gao1 liang2 shi4] /Takahashi city in Okayama prefecture 岡山縣|冈山县[Gang1 shan1 xian4], Japan/
高棉 高棉 [Gao1 mian2] /Cambodia/Kampuchea/Khmer/
高樓 高楼 [gao1 lou2] /high building/multistory building/skyscraper/CL:座[zuo4]/
高樓大廈 高楼大厦 [gao1 lou2 da4 sha4] /tall building/
高樹 高树 [Gao1 shu4] /Kaoshu township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
高樹鄉 高树乡 [Gao1 shu4 xiang1] /Kaoshu township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
高橋 高桥 [Gao1 qiao2] /Takahashi (Japanese surname)/
高橋留美子 高桥留美子 [Gao1 qiao2 Liu2 mei3 zi3] /Takahashi Rumiko, Japanese manga artist/
高檔 高档 [gao1 dang4] /superior quality/high grade/top grade/
高檔服裝 高档服装 [gao1 dang4 fu2 zhuang1] /haute couture/high fashion clothing/
高欄 高栏 [gao1 lan2] /high hurdle/
高次 高次 [gao1 ci4] /higher degree (e.g. equation in math.)/
高歌 高歌 [gao1 ge1] /to sing loudly/to lift one's voice in song/
高歌猛進 高歌猛进 [gao1 ge1 meng3 jin4] /to advance singing loudly (idiom); triumphant progress/
高段 高段 [gao1 duan4] /high-level (ability)/advanced/
高深 高深 [gao1 shen1] /profound/
高深莫測 高深莫测 [gao1 shen1 mo4 ce4] /profound mystery/
高淳 高淳 [Gao1 chun2] /Gaochun county in Nanjing 南京, Jiangsu/
高淳縣 高淳县 [Gao1 chun2 xian4] /Gaochun county in Nanjing 南京, Jiangsu/
高清 高清 [gao1 qing1] /high definition (television etc)/high fidelity (audio)/
高清數字電視 高清数字电视 [gao1 qing1 shu4 zi4 dian4 shi4] /high definition digital television/
高清晰度 高清晰度 [gao1 qing1 xi1 du4] /high definition (instruments)/high resolution/
高清電視 高清电视 [gao1 qing1 dian4 shi4] /high definition television HDTV/
高港 高港 [Gao1 gang3] /Gaogang district of Taizhou city 泰州市[Tai4 zhou1 shi4], Jiangsu/
高港區 高港区 [Gao1 gang3 qu1] /Gaogang district of Taizhou city 泰州市[Tai4 zhou1 shi4], Jiangsu/
高湯 高汤 [gao1 tang1] /clear soup/soup stock/
高溫 高温 [gao1 wen1] /high temperature/
高漲 高涨 [gao1 zhang3] /to surge up/to rise/(of tensions etc) to run high/
高潔 高洁 [gao1 jie2] /noble and clean-living/lofty and unsullied/
高潮 高潮 [gao1 chao2] /high tide/high water/upsurge/climax/orgasm/chorus (part of a song)/
高潮迭起 高潮迭起 [gao1 chao2 die2 qi3] /each new high point replaced by another/(of a movie etc) one climax after another/
高濃縮鈾 高浓缩铀 [gao1 nong2 suo1 you2] /highly enriched uranium (HEU)/
高熱 高热 [gao1 re4] /a fever/
高熱病 高热病 [gao1 re4 bing4] /fever/high fever/
高熱量 高热量 [gao1 re4 liang4] /high calorie (foodstuff)/high heat content/
高燒 高烧 [gao1 shao1] /fever/high temperature/
高爐 高炉 [gao1 lu2] /blast furnace/
高爾基 高尔基 [Gao1 er3 ji1] /Gorkii (name)/Maxim Gorkii (1868-1936), Russian proletarian writer and propagandist/
高爾基複合體 高尔基复合体 [Gao1 er3 ji1 fu4 he2 ti3] /Golgi complex (in cell biology)/
高爾基體 高尔基体 [Gao1 er3 ji1 ti3] /Golgi apparatus/
高爾夫 高尔夫 [gao1 er3 fu1] /golf (loanword)/
高爾夫球 高尔夫球 [gao1 er3 fu1 qiu2] /golf/golf ball/
高爾夫球場 高尔夫球场 [gao1 er3 fu1 qiu2 chang3] /golf course/
高爾察克 高尔察克 [Gao1 er3 cha2 ke4] /Aleksandr Kolchak (1874-1920), Russian naval commander, head of anti-Bolshevik White forces/
高爾機體 高尔机体 [Gao1 er3 ji1 ti3] /Golgi apparatus/also written 高爾基體|高尔基体[Gao1 er3 ji1 ti3]/
高牌 高牌 [gao1 pai2] /high card (poker)/
高球 高球 [gao1 qiu2] /high ball/lob (in tennis)/golf (abbr. of 高爾夫球|高尔夫球[gao1 er3 fu1 qiu2])/
高球場 高球场 [gao1 qiu2 chang3] /golf course/golf links/
高球杯 高球杯 [gao1 qiu2 bei1] /highball/
高產 高产 [gao1 chan3] /high yielding/
高田 高田 [Gao1 tian2] /Takada (Japanese surname)/
高甲戲 高甲戏 [gao1 jia3 xi4] /Gaojia opera of Fujian and Taiwan/
高畑勛 高畑勋 [Gao1 tian2 Xun1] /Isao Takahata (1935-2018), co-founder of Studio Ghibli/
高發 高发 [gao1 fa1] /(of diseases, accidents) to occur with a high incidence/(old) to score highly in the imperial exams/
高發人群 高发人群 [gao1 fa1 ren2 qun2] /high-risk group (med.)/
高盛 高盛 [Gao1 sheng4] /Goldman Sachs/
高盧 高卢 [Gao1 lu2] /Gaul/
高盧語 高卢语 [Gao1 lu2 yu3] /Gaulish or Gallic (language)/
高看 高看 [gao1 kan4] /to attach importance to sth/to value/
高瞻遠矚 高瞻远瞩 [gao1 zhan1 yuan3 zhu3] /to stand tall and see far (idiom); taking the long and broad view/acute foresight/
高矗 高矗 [gao1 chu4] /towering/
高矮 高矮 [gao1 ai3] /height (i.e. whether short or tall)/
高矮胖瘦 高矮胖瘦 [gao1 ai3 pang4 shou4] /one's physique (tall or short, thin or fat)/stature/
高碑店 高碑店 [Gao1 bei1 dian4] /Gaobeidian county level city in Baoding 保定[Bao3 ding4], Hebei/
高碑店市 高碑店市 [Gao1 bei1 dian4 shi4] /Gaobeidian county level city in Baoding 保定[Bao3 ding4], Hebei/
高祖母 高祖母 [gao1 zu3 mu3] /great-great-grandmother/
高祖父 高祖父 [gao1 zu3 fu4] /great-great-grandfather/
高科技 高科技 [gao1 ke1 ji4] /high tech/high technology/
高程 高程 [gao1 cheng2] /altitude (e.g. above street level)/elevation/
高積雲 高积云 [gao1 ji1 yun2] /altocumulus/high cumulus cloud/
高空 高空 [gao1 kong1] /high altitude/
高空作業 高空作业 [gao1 kong1 zuo4 ye4] /to work high above the ground/
高空俱樂部 高空俱乐部 [Gao1 kong1 Ju4 le4 bu4] /Mile High Club/
高空彈跳 高空弹跳 [gao1 kong1 tan2 tiao4] /bungee jumping (Tw)/
高空病 高空病 [gao1 kong1 bing4] /high altitude sickness/
高端 高端 [gao1 duan1] /high-end/
高等 高等 [gao1 deng3] /high-level/higher (animals, education etc)/advanced (math etc)/
高等代數 高等代数 [gao1 deng3 dai4 shu4] /higher algebra/
高等學校 高等学校 [gao1 deng3 xue2 xiao4] /colleges and universities/
高等教育 高等教育 [gao1 deng3 jiao4 yu4] /higher education/
高等法院 高等法院 [gao1 deng3 fa3 yuan4] /High Court/
高筋麵粉 高筋面粉 [gao1 jin1 mian4 fen3] /bread flour/hard flour/
高筒靴 高筒靴 [gao1 tong3 xue1] /tall boots/
高管 高管 [gao1 guan3] /executive/senior management/(contraction of 高級管理|高级管理)/
高粱 高粱 [gao1 liang2] /sorghum/common sorghum (Sorghum vulgare)/
高精度 高精度 [gao1 jing1 du4] /high precision/
高級 高级 [gao1 ji2] /high level/high grade/advanced/high-ranking/
高級中學 高级中学 [gao1 ji2 zhong1 xue2] /senior high school/abbr. to 高中[gao1 zhong1]/
高級專員 高级专员 [gao1 ji2 zhuan1 yuan2] /high commissioner/
高級小學 高级小学 [gao1 ji2 xiao3 xue2] /advanced class of primary school/
高級職務 高级职务 [gao1 ji2 zhi2 wu4] /high position/senior post/
高級職員 高级职员 [gao1 ji2 zhi2 yuan2] /high official/senior executive/
高級語言 高级语言 [gao1 ji2 yu3 yan2] /(computing) high-level language/
高級軍官 高级军官 [gao1 ji2 jun1 guan1] /senior military officers/top brass/
高維 高维 [gao1 wei2] /(math.) higher dimensional/
高維代數簇 高维代数簇 [gao1 wei2 dai4 shu4 cu4] /(math.) higher dimensional algebraic variety/
高維空間 高维空间 [gao1 wei2 kong1 jian1] /(math.) higher dimensional space/
高緯度 高纬度 [gao1 wei3 du4] /high latitude (i.e. near the poles)/
高縣 高县 [Gao1 xian4] /Gao county in Yibin 宜賓|宜宾[Yi2 bin1], Sichuan/
高纖維 高纤维 [gao1 xian1 wei2] /high fiber/
高羅珮 高罗佩 [Gao1 Luo2 pei4] /Gao Luopei or R.H. van Gulik (1910-1967), Dutch sinologist, diplomat and writer/
高翔 高翔 [Gao1 Xiang2] /Gao Xiang (1688-1753), Qing dynasty painter/
高考 高考 [gao1 kao3] /college entrance exam (especially as abbr. for 普通高等學校招生全國統一考試|普通高等学校招生全国统一考试[Pu3 tong1 Gao1 deng3 Xue2 xiao4 Zhao1 sheng1 Quan2 guo2 Tong3 yi1 Kao3 shi4])/(Tw) entrance exam for senior government service posts (abbr. for 公務人員高等考試|公务人员高等考试)/
高聚物 高聚物 [gao1 ju4 wu4] /polymer/
高聲 高声 [gao1 sheng1] /aloud/loud/loudly/
高聳 高耸 [gao1 song3] /erect/towering/to stand tall/
高聳入雲 高耸入云 [gao1 song3 ru4 yun2] /tall and erect, reaching through the clouds (idiom); used to describe tall mountain or skyscraper/
高職 高职 [gao1 zhi2] /vocational higher education institution (abbr. for 高等職業技術學校|高等职业技术学校[gao1 deng3 zhi2 ye4 ji4 shu4 xue2 xiao4])/senior academic or professional title (abbr. for 高級職稱|高级职称[gao1 ji2 zhi2 cheng1])/high-ranking employee (abbr. for 高級職員|高级职员[gao1 ji2 zhi2 yuan2])/(Tw) vocational high school/
高職院校 高职院校 [gao1 zhi2 yuan4 xiao4] /professional school/higher vocational school/
高能 高能 [gao1 neng2] /high energy/
高能烈性炸藥 高能烈性炸药 [gao1 neng2 lie4 xing4 zha4 yao4] /high explosive/
高能粒子 高能粒子 [gao1 neng2 li4 zi3] /high energy particle/
高能量 高能量 [gao1 neng2 liang4] /high energy (physics)/
高脂血症 高脂血症 [gao1 zhi1 xue4 zheng4] /high blood fat disease/hyperlipidemia/hypertriglyceridemia/
高腔 高腔 [gao1 qiang1] /gaoqiang, high-pitched opera singing style/
高腳杯 高脚杯 [gao1 jiao3 bei1] /goblet/
高腳椅 高脚椅 [gao1 jiao3 yi3] /stool (chair)/high chair/
高致病性 高致病性 [gao1 zhi4 bing4 xing4] /highly pathenogenic/
高興 高兴 [gao1 xing4] /happy/glad/willing (to do sth)/in a cheerful mood/
高舉 高举 [gao1 ju3] /to lift up/to hold high/
高舉遠蹈 高举远蹈 [gao1 ju3 yuan3 dao3] /to leave office for a high and distant place (idiom); to retire and place oneself above the fray/
高良薑 高良姜 [gao1 liang2 jiang1] /Thai ginger/lesser galangale (Kaempferia galanga)/
高薪 高薪 [gao1 xin1] /high salary/
高薪厚祿 高薪厚禄 [gao1 xin1 hou4 lu4] /high salary, generous remuneration/
高薪聘請 高薪聘请 [gao1 xin1 pin4 qing3] /to hire at a high salary/
高薪酬 高薪酬 [gao1 xin1 chou2] /high salary/
高薪養廉 高薪养廉 [gao1 xin1 yang3 lian2] /policy of high pay to discourage corruption/
高處 高处 [gao1 chu4] /high place/elevation/
高處不勝寒 高处不胜寒 [gao1 chu4 bu4 sheng4 han2] /it's lonely at the top (idiom)/
高血壓 高血压 [gao1 xue4 ya1] /high blood pressure/hypertension/
高血糖 高血糖 [gao1 xue4 tang2] /hyperglycemia/abnormally high blood sugar level/
高行健 高行健 [Gao1 Xing2 jian4] /Gao Xingjian (1940-), Chinese novelist and Nobel laureate, author of Soul Mountain 靈山|灵山/
高街 高街 [gao1 jie1] /high street (main street of a town or city) (loanword)/
高要 高要 [Gao1 yao4] /Gaoyao county level city in Zhaoqing 肇慶|肇庆[Zhao4 qing4], Guangdong/
高要市 高要市 [Gao1 yao4 shi4] /Gaoyao county level city in Zhaoqing 肇慶|肇庆[Zhao4 qing4], Guangdong/
高見 高见 [gao1 jian4] /wise opinion/brilliant idea (honorific)/
高視闊步 高视阔步 [gao1 shi4 kuo4 bu4] /to strut about/
高調 高调 [gao1 diao4] /high-sounding speech/bombast/high-profile/
高談闊論 高谈阔论 [gao1 tan2 kuo4 lun4] /to harangue/loud arrogant talk/to spout/
高論 高论 [gao1 lun4] /enlightening remarks (honorific)/brilliant views/
高貲 高赀 [gao1 zi1] /high cost/
高貴 高贵 [gao1 gui4] /grandeur/noble/
高質量 高质量 [gao1 zhi4 liang4] /high quality/
高起 高起 [gao1 qi3] /to rise high/to spring up/
高超 高超 [gao1 chao1] /excellent/superlative/
高足 高足 [gao1 zu2] /honorific: Your distinguished disciple/Your most brilliant pupil/
高跟鞋 高跟鞋 [gao1 gen1 xie2] /high-heeled shoes/
高蹈 高蹈 [gao1 dao3] /to travel far/
高蹺 高跷 [gao1 qiao1] /stilts/walking on stilts as component of folk dance/
高蹺鷸 高跷鹬 [gao1 qiao4 yu4] /(bird species of China) stilt sandpiper (Calidris himantopus)/
高辛氏 高辛氏 [Gao1 xin1 shi4] /one of the five legendary emperors, also called 嚳|喾[Ku4]/
高迪 高迪 [Gao1 di2] /Antoni Gaudí (1852-1926), Catalan architect/
高通公司 高通公司 [Gao1 tong1 Gong1 si1] /Qualcomm/
高速 高速 [gao1 su4] /high speed/
高速公路 高速公路 [gao1 su4 gong1 lu4] /expressway/highway/freeway/
高速擋 高速挡 [gao1 su4 dang3] /top gear/high gear/
高速率 高速率 [gao1 su4 lu:4] /high speed/
高速網絡 高速网络 [gao1 su4 wang3 luo4] /high speed network/
高速緩存 高速缓存 [gao1 su4 huan3 cun2] /cache (computing)/
高速緩衝存儲器 高速缓冲存储器 [gao1 su4 huan3 chong1 cun2 chu3 qi4] /cache (computing)/
高速路 高速路 [gao1 su4 lu4] /highway/expressway/same as 高速公路[gao1 su4 gong1 lu4]/
高逼格 高逼格 [gao1 bi1 ge2] /(slang) high-end/classy/
高達 高达 [Gao1 da2] /Gundam, Japanese animation franchise/Jean-Luc Godard (1930-), French-Swiss film director/
高達 高达 [gao1 da2] /to attain/to reach up to/
高遠 高远 [gao1 yuan3] /lofty/
高遷 高迁 [gao1 qian1] /promotion (honorific)/
高邁 高迈 [gao1 mai4] /exuberant/outstanding/in advanced years/
高邑 高邑 [Gao1 yi4] /Gaoyi county in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
高邑縣 高邑县 [Gao1 yi4 xian4] /Gaoyi county in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
高郵 高邮 [Gao1 you2] /Gaoyou county level city in Yangzhou 揚州|扬州[Yang2 zhou1], Jiangsu/
高郵市 高邮市 [Gao1 you2 shi4] /Gaoyou county level city in Yangzhou 揚州|扬州[Yang2 zhou1], Jiangsu/
高鄰 高邻 [gao1 lin2] /distinguished neighbor (honorific)/
高錳酸鉀 高锰酸钾 [gao1 meng3 suan1 jia3] /potassium permanganate/
高鐵 高铁 [gao1 tie3] /high speed rail/
高鐵血紅蛋白 高铁血红蛋白 [gao1 tie3 xue4 hong2 dan4 bai2] /hemoglobin/
高閣 高阁 [gao1 ge2] /tall building/high shelf/
高院 高院 [gao1 yuan4] /high court/
高陵 高陵 [Gao1 ling2] /Gaoling county in Xi'an 西安[Xi1 an1], Shaanxi/
高陵縣 高陵县 [Gao1 ling2 xian4] /Gaoling county in Xi'an 西安[Xi1 an1], Shaanxi/
高陽 高阳 [Gao1 Yang2] /Gao Yang (1926-1992), Taiwanese historical novelist/
高陽 高阳 [Gao1 yang2] /Gaoyang county in Baoding 保定[Bao3 ding4], Hebei/
高陽縣 高阳县 [Gao1 yang2 xian4] /Gaoyang county in Baoding 保定[Bao3 ding4], Hebei/
高階 高阶 [gao1 jie1] /high level/
高階語言 高阶语言 [gao1 jie1 yu3 yan2] /(computing) high-level language (Tw, HK, Macau)/
高雄 高雄 [Gao1 xiong2] /Kaohsiung or Gaoxiong city and county in south Taiwan/
高雄市 高雄市 [Gao1 xiong2 shi4] /Kaohsiung or Gaoxiong city in south Taiwan/
高雄縣 高雄县 [Gao1 xiong2 xian4] /Kaohsiung or Gaoxiong county in southwest Taiwan/
高雅 高雅 [gao1 ya3] /dainty/elegance/elegant/
高難 高难 [gao1 nan2] /extremely difficult/hard and dangerous/challenging/
高雲 高云 [Gao1 Yun2] /Gao Yun (died 409) emperor of Northern or Later Yan dynasty/
高露潔 高露洁 [Gao1 lu4 jie2] /Colgate (brand)/
高青 高青 [Gao1 qing1] /Gaoqing county in Zibo 淄博[Zi1 bo2], Shandong/
高青縣 高青县 [Gao1 qing1 xian4] /Gaoqing county in Zibo 淄博[Zi1 bo2], Shandong/
高音 高音 [gao1 yin1] /high pitch/soprano/treble/
高音喇叭 高音喇叭 [gao1 yin1 la3 ba5] /tweeter/
高音部 高音部 [gao1 yin1 bu4] /upper register/soprano part/
高頭 高头 [gao1 tou5] /higher authority/the bosses/on top of/
高頻 高频 [gao1 pin2] /high frequency/
高額 高额 [gao1 e2] /high quota/large amount/
高風亮節 高风亮节 [gao1 feng1 liang4 jie2] /of noble character and unquestionable integrity (idiom)/
高風峻節 高风峻节 [gao1 feng1 jun4 jie2] /a high-class upright character (idiom)/
高風險 高风险 [gao1 feng1 xian3] /high risk/
高風險區 高风险区 [gao1 feng1 xian3 qu1] /high risk area/
高飛 高飞 [Gao1 fei1] /Goofy (friend of Mickey Mouse)/
高飛 高飞 [gao1 fei1] /to soar/
高飛遠走 高飞远走 [gao1 fei1 yuan3 zou3] /to fly high and run far (idiom); to leave in a hurry for a distance place/
高體鰟鮍 高体鳑鲏 [gao1 ti3 pang2 pi2] /Rhodeus ocellatus (small carp)/
高高低低 高高低低 [gao1 gao1 di1 di1] /high and low/uneven (in height)/uneven (of ground)/
高高在上 高高在上 [gao1 gao1 zai4 shang4] /set up on high (idiom); not in touch with reality/aloof and remote/
高高手 高高手 [gao1 gao1 shou3] /Please do not be too severe on me!/
高高手兒 高高手儿 [gao1 gao1 shou3 r5] /Please do not be too severe on me!/
高高興興 高高兴兴 [gao1 gao1 xing4 xing4] /cheerful and optimistic/in a good mood/gaily/
高麗 高丽 [Gao1 li2] /Korean Goryeo dynasty, 918-1392/Korea, esp. in context of art and culture/
高麗八萬大藏經 高丽八万大藏经 [Gao1 li2 ba1 wan4 da4 zang4 jing1] /Tripitaka Koreana, Buddhist scriptures carved on 81,340 wooden tablets and housed in Haeinsa 海印寺[Hai3 yin4 si4] in South Gyeongsang province of South Korea/
高麗參 高丽参 [Gao1 li2 shen1] /Koryo ginseng/
高麗大藏經 高丽大藏经 [Gao1 li2 da4 zang4 jing1] /Tripitaka Koreana, Buddhist scriptures carved on 81,340 wooden tablets and housed in Haeinsa 海印寺[Hai3 yin4 si4] in South Gyeongsang province of South Korea/
高麗朝 高丽朝 [Gao1 li2 chao2] /Korean Goryeo dynasty, 918-1392/
高麗棒子 高丽棒子 [Gao1 li2 bang4 zi5] /Korean (derog.)/
高麗王朝 高丽王朝 [Gao1 li2 Wang2 chao2] /Korean Goryeo Dynasty, 918-1392/
高麗菜 高丽菜 [gao1 li2 cai4] /cabbage/CL:顆|颗[ke1],個|个[ge4]/Taiwan pr. [gao1 li4 cai4]/
高齡 高龄 [gao1 ling2] /elderly/
髙 髙 [gao1] /variant of 高[gao1]/
髝 髝 [lao2] /see 髝髞[lao2 sao4]/
髝髞 髝髞 [lao2 sao4] /crude and irascible (temperament)/tall appearance/
髞 髞 [sao4] /high/imposing/eminent/
髟 髟 [biao1] /hair/shaggy/
髠 髠 [kun1] /variant of 髡[kun1]/
髡 髡 [kun1] /scalping/to make the head bald (as corporal punishment)/
髢 髢 [di2] /old variant of 鬄[di2]/
髣 髣 [fang3] /seemingly/
髥 髯 [ran2] /old variant of 髯[ran2]/
髦 髦 [mao2] /bang (hair)/fashionable/mane/
髧 髧 [dan4] /long hair/
髨 髨 [kun1] /old variant of 髡[kun1]/
髩 髩 [bin4] /old variant of 鬢|鬓[bin4]/
髪 髪 [fa4] /Japanese variant of 髮|发/
髫 髫 [tiao2] /(literary) hair hanging down in front (children's hairstyle)/
髭 髭 [zi1] /mustache/
髮 发 [fa4] /hair/Taiwan pr. [fa3]/
髮乳 发乳 [fa4 ru3] /hair cream/
髮冠卷尾 发冠卷尾 [fa4 guan1 juan3 wei3] /(bird species of China) hair-crested drongo (Dicrurus hottentottus)/
髮包 发包 [fa4 bao1] /bun hair extension/
髮卡 发卡 [fa4 qia3] /hair grip/hair clip/
髮型 发型 [fa4 xing2] /hairstyle/coiffure/hairdo/
髮型師 发型师 [fa4 xing2 shi1] /hair stylist/
髮型設計師 发型设计师 [fa4 xing2 she4 ji4 shi1] /hairstylist/
髮夾 发夹 [fa4 jia1] /hair clip/
髮妻 发妻 [fa4 qi1] /first wife/
髮小 发小 [fa4 xiao3] /(dialect) close childhood friend whom one grew up with/a couple who grew up as childhood friends/
髮小兒 发小儿 [fa4 xiao3 r5] /erhua variant of 髮小|发小[fa4 xiao3]/
髮尾 发尾 [fa4 wei3] /hair ends/
髮屋 发屋 [fa4 wu1] /barbershop/
髮帶 发带 [fa4 dai4] /headband/
髮廊 发廊 [fa4 lang2] /hair salon/hairdresser's shop/CL:家[jia1],間|间[jian1]/
髮式 发式 [fa4 shi4] /hairstyle/coiffure/hairdo/
髮指眥裂 发指眦裂 [fa4 zhi3 zi4 lie4] /hair standing up and eyes wide in anger (idiom); enraged/in a towering rage/
髮捲 发卷 [fa4 juan3] /hair roller/curl (of hair)/
髮旋 发旋 [fa4 xuan2] /hair whorl/
髮梢 发梢 [fa4 shao1] /hair ends/
髮箍 发箍 [fa4 gu1] /headband/
髮簪 发簪 [fa4 zan1] /hairpin/
髮絲 发丝 [fa4 si1] /hair (on the head)/
髮網 发网 [fa4 wang3] /hairnet/
髮綹 发绺 [fa4 liu3] /tresses/dreadlocks/
髮腳 发脚 [fa4 jiao3] /a length of hair/
髮膠 发胶 [fa4 jiao1] /hair gel/
髮菜 发菜 [fa4 cai4] /long thread moss (Nostoc flagelliforme), an edible algae/also called faat choy or hair moss/
髮蠟 发蜡 [fa4 la4] /pomade/
髮辮 发辫 [fa4 bian4] /braid/
髮釵 发钗 [fa4 chai1] /hair clip/
髮髻 发髻 [fa4 ji4] /hair worn in a bun or coil/
髯 髯 [ran2] /beard/whiskers/
髯口 髯口 [ran2 kou5] /artificial beard worn by Chinese opera actors/
髯鬚 髯须 [ran2 xu1] /beard/whiskers/
髲 髲 [pi4] /a wig/
髳 髳 [mao2] /bang (hair)/fashionable/mane/
髴 佛 [fu2] /(female) head ornament/variant of 彿|佛[fu2]/
髹 髹 [xiu1] /red lacquer/to lacquer/
髺 髺 [kuo4] /hair rolled up in a bun/
髻 髻 [ji4] /hair rolled up in a bun, topknot/
髽 髽 [zhua1] /dress the hair/
髾 髾 [shao1] /tail of a comet/long hair/
鬀 剃 [ti4] /variant of 剃[ti4]/
鬁 鬁 [li4] /bald/scabby/
鬃 鬃 [zong1] /bristles/horse's mane/
鬃毛 鬃毛 [zong1 mao2] /mane/
鬄 鬄 [di2] /wig/Taiwan pr. [ti4]/
鬄 鬄 [ti4] /old variant of 剃[ti4]/
鬅 鬅 [peng2] /disheveled/
鬆 松 [song1] /loose/to loosen/to relax/floss (dry, fluffy food product made from shredded, seasoned meat or fish, used as a topping or filling)/
鬆一口氣 松一口气 [song1 yi1 kou3 qi4] /to heave a sigh of relief/
鬆動 松动 [song1 dong4] /loose/slack/(fig.) to soften (policies, tone of voice)/to give some slack/(of a place) not crowded/
鬆口 松口 [song1 kou3] /to let go of sth held in one's mouth/(fig.) to relent/to yield/
鬆嘴 松嘴 [song1 zui3] /see 鬆口|松口[song1 kou3]/
鬆土 松土 [song1 tu3] /to plow (loosen the soil)/
鬆垮 松垮 [song1 kua3] /undisciplined/loose/slack/
鬆弛 松弛 [song1 chi2] /to relax/relaxed/limp/lax/
鬆弛法 松弛法 [song1 chi2 fa3] /relaxation (alternative medicine)/
鬆快 松快 [song1 kuai5] /less crowded/relieved/relaxed/to relax/
鬆懈 松懈 [song1 xie4] /to relax/to relax efforts/to slack off/to take it easy/complacent/undisciplined/
鬆手 松手 [song1 shou3] /to relinquish one's grip/to let go/
鬆散 松散 [song1 san5] /to relax/loose/not consolidated/not rigorous/
鬆散物料 松散物料 [song1 san5 wu4 liao4] /diffuse medium (liquid or gas)/
鬆氣 松气 [song1 qi4] /to relax one's efforts/
鬆泛 松泛 [song1 fan4] /relaxed/
鬆滋 松滋 [Song1 zi1] /Songzi county level city in Jingzhou 荊州|荆州[Jing1 zhou1], Hubei/
鬆滋市 松滋市 [Song1 zi1 shi4] /Songzi county level city in Jingzhou 荊州|荆州[Jing1 zhou1], Hubei/
鬆獅犬 松狮犬 [song1 shi1 quan3] /Chow Chow (dog breed)/
鬆糕 松糕 [song1 gao1] /sponge cake/
鬆糕鞋 松糕鞋 [song1 gao1 xie2] /platform shoes/
鬆綁 松绑 [song1 bang3] /to untie/(fig.) to ease restrictions/
鬆緊帶 松紧带 [song1 jin3 dai4] /(a length of) elastic/
鬆緩 松缓 [song1 huan3] /to loosen/
鬆脫 松脱 [song1 tuo1] /loose/flaking/
鬆軟 松软 [song1 ruan3] /flexible/not rigid/spongy/soft or runny (not set hard)/loose (soil)/
鬆開 松开 [song1 kai1] /to release/to let go/to loosen/to untie/to come loose/
鬆餅 松饼 [song1 bing3] /muffin/pancake/(Tw) waffle/
鬈 鬈 [quan2] /to curl/curled/
鬉 鬃 [zong1] /disheveled hair/horse's mane/
鬋 鬋 [jian1] /to hang down (hair)/
鬍 胡 [hu2] /beard/mustache/whiskers/
鬍匪 胡匪 [hu2 fei3] /bandit (old)/
鬍子 胡子 [hu2 zi5] /beard/mustache or whiskers/facial hair/CL:撮[zuo3],根[gen1]/(coll.) bandit/
鬍渣 胡渣 [hu2 zha1] /see 鬍碴|胡碴[hu2 cha1]/
鬍疵 胡疵 [hu2 ci1] /stubble/facial hair/
鬍碴 胡碴 [hu2 cha1] /beard stubble/Taiwan pr. [hu2 cha2]/
鬍茬 胡茬 [hu2 cha2] /beard stubble/
鬍髭 胡髭 [hu2 zi1] /beard and mustache/
鬍鬚 胡须 [hu2 xu1] /beard/CL:根[gen1],綹|绺[liu3]/
鬎 鬎 [la4] /bald/scabby/
鬏 鬏 [jiu1] /bun (of hair)/
鬐 鬐 [qi2] /dorsal fins/horse's mane/
鬑 鬑 [lian2] /hanging temple hair/
鬒 鬒 [zhen3] /bushy black hair/
鬒髮 鬒发 [zhen3 fa4] /luxuriant black hair/
鬖 鬖 [san1] /wild hair/
鬗 鬗 [man4] /head ornaments/pretty hair/
鬘 鬘 [man2] /(of woman's hair) beautiful/flower garland worn as an ornament/
鬙 鬙 [seng1] /short hair/unkempt/
鬚 须 [xu1] /beard/mustache/feeler (of an insect etc)/tassel/
鬚子 须子 [xu1 zi5] /feelers (zoology)/tassel (botany)/
鬚毛 须毛 [xu1 mao2] /whiskers/mustache/
鬚浮鷗 须浮鸥 [xu1 fu2 ou1] /(bird species of China) whiskered tern (Chlidonias hybrida)/
鬚生 须生 [xu1 sheng1] /see 老生[lao3 sheng1]/
鬚眉 须眉 [xu1 mei2] /man or men (formal)/
鬚髮 须发 [xu1 fa4] /hair and beard/
鬚鯨 须鲸 [xu1 jing1] /baleen whale/Mysticeti/
鬟 鬟 [huan2] /a knot of hair on top of head/
鬠 鬠 [kuai4] /to make a top knot/
鬢 鬓 [bin4] /temples/hair on the temples/
鬢毛 鬓毛 [bin4 mao2] /hair on the temples/
鬢腳 鬓脚 [bin4 jiao3] /variant of 鬢角|鬓角[bin4 jiao3]/
鬢角 鬓角 [bin4 jiao3] /sideburns/temples/hair on the temples/
鬢髮 鬓发 [bin4 fa4] /hair on the temples/
鬣 鬣 [lie4] /bristles/mane/
鬣毛 鬣毛 [lie4 mao2] /mane/
鬣狗 鬣狗 [lie4 gou3] /hyena/
鬣蜥 鬣蜥 [lie4 xi1] /iguana/
鬥 斗 [dou4] /to fight/to struggle/to condemn/to censure/to contend/to put together/coming together/
鬥口齒 斗口齿 [dou4 kou3 chi3] /to quarrel/to bicker/glib repartee/
鬥嘴 斗嘴 [dou4 zui3] /to quarrel/to bicker/glib repartee/
鬥地主 斗地主 [Dou4 Di4 zhu3] /"Fight the Landlord" (card game)/
鬥士 斗士 [dou4 shi4] /warrior/activist/
鬥志 斗志 [dou4 zhi4] /will to fight/fighting spirit/
鬥志昂揚 斗志昂扬 [dou4 zhi4 ang2 yang2] /having high fighting spirit/
鬥批改 斗批改 [dou4 pi1 gai3] /struggle, criticize, and transform (Cultural Revolution catchcry)/
鬥拳 斗拳 [dou4 quan2] /boxing/
鬥智 斗智 [dou4 zhi4] /battle of wits/
鬥毆 斗殴 [dou4 ou1] /to fight/to brawl/a scuffle/a punch-up/
鬥氣 斗气 [dou4 qi4] /to have a grudge against/
鬥爭 斗争 [dou4 zheng1] /a struggle/fight/battle/
鬥爭性 斗争性 [dou4 zheng1 xing4] /assertiveness/combative nature/
鬥牛 斗牛 [dou4 niu2] /bullfighting/
鬥牛㹴 斗牛㹴 [dou4 niu2 geng3] /variant of 鬥牛梗|斗牛梗[dou4 niu2 geng3]/
鬥牛士 斗牛士 [dou4 niu2 shi4] /matador/toreador/bullfighter/
鬥牛士之歌 斗牛士之歌 [Dou4 niu2 shi4 zhi1 Ge1] /Toreador Song (Votre toast, je peux vous le rendre), famous aria from opera Carmen 卡門|卡门 by Georges Bizet/
鬥牛梗 斗牛梗 [dou4 niu2 geng3] /bull terrier/
鬥眼 斗眼 [dou4 yan3] /see 鬥雞眼|斗鸡眼[dou4 ji1 yan3]/
鬥私批修 斗私批修 [dou4 si1 pi1 xiu1] /fight self-interest and repudiate revisionism (Cultural Revolution slogan)/
鬥艦 斗舰 [dou4 jian4] /fighting ship/
鬥趣兒 斗趣儿 [dou4 qu4 r5] /variant of 逗趣兒|逗趣儿[dou4 qu4 r5]/
鬥雞 斗鸡 [dou4 ji1] /cock fighting/
鬥雞眼 斗鸡眼 [dou4 ji1 yan3] /cross-eye/
鬥雞走馬 斗鸡走马 [dou4 ji1 zou3 ma3] /cock-fighting and horse-racing (idiom); to gamble/
鬦 斗 [dou4] /variant of 鬭|斗[dou4]/
鬧 闹 [nao4] /noisy/cacophonous/to make noise/to disturb/to vent (feelings)/to fall ill/to have an attack (of sickness)/to go in (for some activity)/to joke/
鬧事 闹事 [nao4 shi4] /to cause trouble/to create a disturbance/
鬧劇 闹剧 [nao4 ju4] /farce/CL:場|场[chang3],齣|出[chu1],幕[mu4]/
鬧區 闹区 [nao4 qu1] /downtown/
鬧哄哄 闹哄哄 [nao4 hong1 hong1] /clamorous/noisy/sensational/very exciting/
鬧場 闹场 [nao4 chang3] /gongs and drums overture to a Chinese opera/to create a disturbance/
鬧太套 闹太套 [nao4 tai4 tao4] /(Internet slang) transcription of "not at all" – English words in a song promoting the 2008 Beijing Olympics sung by Huang Xiaoming 黃曉明|黄晓明[Huang2 Xiao3 ming2], who became a laughing stock in China because his pronunciation was perceived as embarrassingly bad/to be a laughing stock/to make a fool of oneself (i.e. equivalent to 鬧笑話|闹笑话[nao4 xiao4 hua5])/
鬧市 闹市 [nao4 shi4] /downtown area/city center/
鬧彆扭 闹别扭 [nao4 bie4 niu5] /to be difficult with sb/to provoke disagreement/at loggerheads/to fall out with/
鬧心 闹心 [nao4 xin1] /to be vexed or annoyed/to feel queasy/
鬧忙 闹忙 [nao4 mang2] /(dialect) bustling/lively/
鬧情緒 闹情绪 [nao4 qing2 xu4] /to be in a bad mood/
鬧房 闹房 [nao4 fang2] /see 鬧洞房|闹洞房[nao4 dong4 fang2]/
鬧新房 闹新房 [nao4 xin1 fang2] /see 鬧洞房|闹洞房[nao4 dong4 fang2]/
鬧洞房 闹洞房 [nao4 dong4 fang2] /disturbing the privacy of bridal room (Chinese custom where guests banter with and play pranks on the newlyweds)/
鬧猛 闹猛 [nao4 meng3] /(dialect) bustling/lively/
鬧矛盾 闹矛盾 [nao4 mao2 dun4] /to be at loggerheads/to have a falling out/
鬧笑話 闹笑话 [nao4 xiao4 hua5] /to make a fool of oneself/
鬧糊糊 闹糊糊 [nao4 hu2 hu5] /to cause trouble/
鬧翻 闹翻 [nao4 fan1] /to have a falling out/to have a big argument/
鬧翻天 闹翻天 [nao4 fan1 tian1] /to create a big disturbance/
鬧肚子 闹肚子 [nao4 du4 zi5] /(coll.) to have diarrhea/
鬧脾氣 闹脾气 [nao4 pi2 qi5] /to get angry/
鬧著玩兒 闹着玩儿 [nao4 zhe5 wan2 r5] /to play games/to joke around/to play a joke on sb/
鬧賊 闹贼 [nao4 zei2] /(coll.) to be burglarized/
鬧轟轟 闹轰轰 [nao4 hong1 hong1] /variant of 鬧哄哄|闹哄哄[nao4 hong1 hong1]/
鬧鈴 闹铃 [nao4 ling2] /alarm (clock)/
鬧鈴時鐘 闹铃时钟 [nao4 ling2 shi2 zhong1] /alarm clock/
鬧鐘 闹钟 [nao4 zhong1] /alarm clock/
鬧騰 闹腾 [nao4 teng5] /to disturb/to create confusion/to make a din/
鬧鬧攘攘 闹闹攘攘 [nao4 nao4 rang3 rang3] /to create an uproar/
鬧鬼 闹鬼 [nao4 gui3] /haunted/
鬨 哄 [hong4] /tumult/uproar/commotion/disturbance/
鬩 阋 [xi4] /to argue/to quarrel/
鬪 斗 [dou4] /variant of 鬥|斗[dou4]/
鬫 鬫 [kan4] /variant of 闞|阚[kan4]/to roar/to growl/
鬬 鬬 [dou4] /variant of 鬥|斗[dou4]/
鬭 斗 [dou4] /variant of 鬥|斗[dou4]/
鬮 阄 [jiu1] /lots (to be drawn)/lot (in a game of chance)/
鬯 鬯 [chang4] /sacrificial spirit/
鬰 郁 [yu4] /old variant of 鬱|郁[yu4]/
鬱 郁 [Yu4] /surname Yu/
鬱 郁 [yu4] /dense (growth)/melancholy/
鬱卒 郁卒 [yu4 zu2] /depressed and frustrated (Taiwanese, Tai-lo pr. [ut-tsut])/
鬱南 郁南 [Yu4 nan2] /Yunan county in Yunfu 雲浮|云浮[Yun2 fu2], Guangdong/
鬱南縣 郁南县 [Yu4 nan2 xian4] /Yunan county in Yunfu 雲浮|云浮[Yun2 fu2], Guangdong/
鬱塞 郁塞 [yu4 se4] /constricted (feeling)/oppressed/
鬱悶 郁闷 [yu4 men4] /gloomy/depressed/
鬱江 郁江 [Yu4 jiang1] /Yu River/
鬱結 郁结 [yu4 jie2] /to suffer from pent-up frustrations/mental knot/emotional issue/
鬱金香 郁金香 [yu4 jin1 xiang1] /tulip/
鬱鬱不得志 郁郁不得志 [yu4 yu4 bu4 de2 zhi4] /soured by the loss of one's hopes/
鬱鬱不樂 郁郁不乐 [yu4 yu4 bu4 le4] /discontented (idiom)/
鬱鬱寡歡 郁郁寡欢 [yu4 yu4 gua3 huan1] /depressed/cheerless/
鬱鬱蔥蔥 郁郁葱葱 [yu4 yu4 cong1 cong1] /verdant and lush (idiom)/
鬲 鬲 [Ge2] /surname Ge/
鬲 鬲 [ge2] /earthen pot/iron cauldron/
鬲 鬲 [li4] /ancient ceramic three-legged vessel used for cooking with cord markings on the outside and hollow legs/
鬴 鬴 [fu3] /variant of 釜[fu3]/
鬵 鬵 [qian2] /big iron pot/cauldron/variant of 甑[zeng4], rice pot/
鬷 鬷 [zong1] /kettle on legs/
鬻 鬻 [yu4] /to sell, esp. in strained circumstances/
鬼 鬼 [gui3] /ghost/demon/terrible/damnable/clever/sly/crafty/(suffix for sb with a certain vice or addiction etc)/one of the 28 constellations/
鬼佬 鬼佬 [gui3 lao3] /foreigner (Cantonese)/Westerner/
鬼使神差 鬼使神差 [gui3 shi3 shen2 chai1] /demons and gods at work (idiom); unexplained event crying out for a supernatural explanation/curious coincidence/
鬼剃頭 鬼剃头 [gui3 ti4 tou2] /spot baldness (alopecia areata)/
鬼叫 鬼叫 [gui3 jiao4] /(coll.) to holler/to squawk/
鬼名堂 鬼名堂 [gui3 ming2 tang5] /dirty trick/monkey business/
鬼哭狼嗥 鬼哭狼嗥 [gui3 ku1 lang2 hao2] /variant of 鬼哭狼嚎[gui3 ku1 lang2 hao2]/
鬼哭狼嚎 鬼哭狼嚎 [gui3 ku1 lang2 hao2] /to wail like ghosts and howl like wolves (idiom)/
鬼壓床 鬼压床 [gui3 ya1 chuang2] /(coll.) sleep paralysis/
鬼壓身 鬼压身 [gui3 ya1 shen1] /see 鬼壓床|鬼压床[gui3 ya1 chuang2]/
鬼天氣 鬼天气 [gui3 tian1 qi4] /awful weather/
鬼婆 鬼婆 [gui3 po2] /Caucasian woman (Cantonese)/
鬼子 鬼子 [gui3 zi5] /devils/refers to 日本鬼子, wartime term insult for Japanese/
鬼屋 鬼屋 [gui3 wu1] /haunted house/
鬼怕惡人 鬼怕恶人 [gui3 pa4 e4 ren2] /lit. ghosts are afraid of evil too/an evil person fears someone even more evil (idiom)/
鬼怪 鬼怪 [gui3 guai4] /hobgoblin/bogey/phantom/
鬼才信 鬼才信 [gui3 cai2 xin4] /who would believe it!/what rubbish!/
鬼扯 鬼扯 [gui3 che3] /nonsense/humbug/bunk/bullshit/
鬼扯腿 鬼扯腿 [gui3 che3 tui3] /unable to restrain oneself/pulling and tugging at each other/
鬼把戲 鬼把戏 [gui3 ba3 xi4] /sinister plot/dirty trick/cheap trick/
鬼摸腦殼 鬼摸脑壳 [gui3 mo1 nao3 ke2] /muddled/momentarily confused/
鬼故事 鬼故事 [gui3 gu4 shi5] /ghost story/
鬼斧神工 鬼斧神工 [gui3 fu3 shen2 gong1] /supernaturally fine craft (idiom); the work of the Gods/uncanny workmanship/superlative craftsmanship/
鬼樓 鬼楼 [gui3 lou2] /haunted house/
鬼混 鬼混 [gui3 hun4] /to hang around/to fool around/to live aimlessly/
鬼火 鬼火 [gui3 huo3] /will-o'-the-wisp/jack-o'-lantern/
鬼火綠 鬼火绿 [gui3 huo3 lu:4] /(dialect) flaming mad/furious/
鬼牌 鬼牌 [gui3 pai2] /Joker (playing card)/
鬼由心生 鬼由心生 [gui3 you2 xin1 sheng1] /devils are born in the heart (idiom)/fears originate in the mind/
鬼畫符 鬼画符 [gui3 hua4 fu2] /undecipherable handwriting/scribblings/(fig.) hypocritical talk/
鬼神 鬼神 [gui3 shen2] /supernatural beings/
鬼祟 鬼祟 [gui3 sui4] /evil spirit/sneaky/secretive/
鬼胎 鬼胎 [gui3 tai1] /sinister design/ulterior motive/
鬼臉 鬼脸 [gui3 lian3] /wry face/to grimace/to pull a face/comic face/face mask/devil mask/
鬼蜮 鬼蜮 [gui3 yu4] /treacherous person/evil spirit/
鬼計多端 鬼计多端 [gui3 ji4 duo1 duan1] /full of devilish tricks and cunning stratagems (idiom)/sly/crafty/malicious/
鬼話 鬼话 [gui3 hua4] /lie/false words/nonsense/CL:篇[pian1]/
鬼話連篇 鬼话连篇 [gui3 hua4 lian2 pian1] /to tell one lie after another (idiom)/to talk nonsense/bogus story/
鬼迷心竅 鬼迷心窍 [gui3 mi2 xin1 qiao4] /to be obsessed/to be possessed/
鬼遮眼 鬼遮眼 [gui3 zhe1 yan3] /selective blindness caused by a ghost, whereby one fails to notice obvious dangers/
鬼門關 鬼门关 [gui3 men2 guan1] /the gates of hell/
鬼頭鬼腦 鬼头鬼脑 [gui3 tou2 gui3 nao3] /sneaky/furtive/
鬼鬼祟祟 鬼鬼祟祟 [gui3 gui3 sui4 sui4] /sneaky/secretive/furtive/
鬼魂 鬼魂 [gui3 hun2] /ghost/
鬼魅 鬼魅 [gui3 mei4] /demon/monster/
鬼魔 鬼魔 [gui3 mo2] /Devil (in Jewish and Christian mythology)/
鬼鴞 鬼鸮 [gui3 xiao1] /(bird species of China) boreal owl (Aegolius funereus)/
魀 魀 [ga4] /old variant of 尬[ga4]/
魁 魁 [kui2] /chief/head/outstanding/exceptional/stalwart/
魁偉 魁伟 [kui2 wei3] /tall and big/stalwart/
魁元 魁元 [kui2 yuan2] /brightest and best/chief/first among peers/
魁北克 魁北克 [Kui2 bei3 ke4] /Quebec province, Canada/
魁北克市 魁北克市 [Kui2 bei3 ke4 shi4] /Quebec city, capital of Quebec province of Canada/
魁星 魁星 [Kui2 xing1] /stars of the Big Dipper that constitute the rectangular body of the dipper/Kuixing, Daoist God of fate/
魁星閣 魁星阁 [Kui2 xing1 ge2] /temple to Kuixing, Daoist God of fate/
魁梧 魁梧 [kui2 wu2] /tall and sturdy/
魁蚶 魁蚶 [kui2 han1] /arc clam (Arca inflata)/
魁首 魁首 [kui2 shou3] /chief/first/brightest and best/
魂 魂 [hun2] /soul/spirit/immortal soul, i.e. that can be detached from the body/
魂不守舍 魂不守舍 [hun2 bu4 shou3 she4] /to be preoccupied (idiom)/to be inattentive/to be frightened out of one's mind/
魂不附體 魂不附体 [hun2 bu4 fu4 ti3] /lit. body and soul separated (idiom); fig. scared out of one's wits/beside oneself/
魂牽夢縈 魂牵梦萦 [hun2 qian1 meng4 ying2] /to miss/to yearn day and night/
魂牽夢繞 魂牵梦绕 [hun2 qian1 meng4 rao4] /to be captivated/to wonder/enchanting/
魂靈 魂灵 [hun2 ling2] /soul/mind/idea/
魂飛魄散 魂飞魄散 [hun2 fei1 po4 san4] /lit. the soul flies away and scatters (idiom)/fig. to be frightened stiff/spooked out of one's mind/terror-stricken/
魂魄 魂魄 [hun2 po4] /soul/
魃 魃 [ba2] /drought demon/
魄 魄 [po4] /soul/mortal soul, i.e. attached to the body/
魄力 魄力 [po4 li4] /courage/daring/boldness/resolution/drive/
魅 魅 [mei4] /demon/magic/to charm/
魅力 魅力 [mei4 li4] /charm/fascination/glamor/charisma/
魅力四射 魅力四射 [mei4 li4 si4 she4] /glamorous/charming/seductive/
魅影 魅影 [mei4 ying3] /phantom (esp. of Western fantasy)/
魅惑 魅惑 [mei4 huo4] /to entice/to charm/
魆 魆 [xu4] /beguile/suddenly/
魆魆 魆魆 [xu4 xu4] /quietly/secretly/
魈 魈 [xiao1] /elf/demon/
魊 魊 [yu4] /ghost of a child/
魋 魋 [tui2] /Japanese brown bear/
魌 魌 [qi1] /mask of a god used in ceremonies to exorcise demons and drive away pestilence/(archaic) ugly/
魍 魍 [wang3] /elf/sprite/
魍魎 魍魉 [wang3 liang3] /sprites and goblins/monsters and demons/
魍魎鬼怪 魍魉鬼怪 [wang3 liang3 gui3 guai4] /ghoulies and bogeys/things that go bump in the night/
魎 魉 [liang3] /sprite/fairy/
魏 魏 [Wei4] /surname Wei/name of vassal state of Zhou dynasty from 661 BC in Shanxi, one of the Seven Hero Warring States/Wei state, founded by Cao Cao 曹操[Cao2 Cao1], one of the Three Kingdoms after the Han dynasty/the Wei dynasty 221-265/Wei prefecture and Wei county at different historical periods/
魏 魏 [wei4] /tower over a palace gateway (old)/
魏京生 魏京生 [Wei4 Jing1 sheng1] /Wei Jingsheng (1950-), Beijing-based Chinese dissident, imprisoned 1978-1993 and 1995-1997, released to the US in 1997/
魏伯陽 魏伯阳 [Wei4 Bo2 yang2] /Wei Boyang (c. 100-170), Chinese author and alchemist/
魏國 魏国 [Wei4 guo2] /Wei State (407-225 BC), one of the Seven Hero States of the Warring States 戰國七雄|战国七雄/Wei State or Cao Wei 曹魏 (220-265), the most powerful of the Three Kingdoms/
魏巍 魏巍 [Wei4 Wei1] /Wei Wei (1920-2008), novelist and poet, author of award-winning novel The East 東方|东方 about the Korean war/
魏徵 魏征 [Wei4 Zheng1] /Wei Zheng (580-643), Tang politician and historian, notorious as a critic, editor of History of the Sui Dynasty 隋書|隋书/
魏德邁 魏德迈 [Wei4 de2 mai4] /Wedemeyer (name)/Albert Coady Wedemeyer (1897-1989), US Army commander/
魏忠賢 魏忠贤 [Wei4 Zhong1 xian2] /Wei Zhongxian (1568-1627), infamous eunuch politician of late Ming/
魏收 魏收 [Wei4 Shou1] /Wei Shou (506-572), writer and historian of Northern dynasty Qi 北齊|北齐[Bei3 Qi2], compiler of History of Wei of the Northern dynasties 魏書|魏书[Wei4 shu1]/
魏文帝 魏文帝 [Wei4 Wen2 di4] /Cao Pi 曹丕, emperor of Wei 220-226/
魏晉 魏晋 [Wei4 Jin4] /Wei (220-265) and Jin (265-420) dynasties/
魏晉南北朝 魏晋南北朝 [Wei4 Jin4 Nan2 Bei3 Chao2] /Wei, Jin and North-South dynasties/generic term for historic period 220-589 between Han and Sui/
魏書 魏书 [Wei4 shu1] /History of Wei of the Northern Dynasties, tenth of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], compiled by Wei Shou 魏收[Wei4 Shou1] in 554 during Northern Qi Dynasty 北齊|北齐[Bei3 Qi2], 114 scrolls/
魏格納 魏格纳 [Wei4 ge2 na4] /Alfred Wegener (1880-1930), German meteorologist and geophysicist, the originator of the theory of continental drift/
魏源 魏源 [Wei4 Yuan2] /Wei Yuan (1794-1857), Qing dynasty thinker, historian and scholar/
魏瑪 魏玛 [Wei4 ma3] /Weimar/
魏縣 魏县 [Wei4 xian4] /Wei county in Handan 邯鄲|邯郸[Han2 dan1], Hebei/
魏都 魏都 [Wei4 du1] /Weidu district of Xuchang city 許昌市|许昌市[Xu3 chang1 shi4], Henan/
魏都區 魏都区 [Wei4 du1 qu1] /Weidu district of Xuchang city 許昌市|许昌市[Xu3 chang1 shi4], Henan/
魑 魑 [chi1] /mountain demon/
魑魅 魑魅 [chi1 mei4] /spirits and devils (usually harmful)/demon/
魑魅魍魎 魑魅魍魉 [chi1 mei4 wang3 liang3] /demons and monsters (idiom)/
魔 魔 [mo2] /devil/magic/
魔像 魔像 [mo2 xiang4] /golem/
魔力 魔力 [mo2 li4] /magic/magic power/
魔咒 魔咒 [mo2 zhou4] /(magical) spell/curse/
魔女 魔女 [mo2 nu:3] /witch/sorceress/enchantress/
魔宮 魔宫 [mo2 gong1] /lit. devils' castle/place occupied by sinister forces/
魔宮傳奇 魔宫传奇 [Mo2 gong1 Chuan2 qi2] /The Name of the Rose, 1986 movie based on the novel by Umberto Eco/
魔幻 魔幻 [mo2 huan4] /magical/magic/illusion/
魔影 魔影 [mo2 ying3] /(fig.) specter/
魔怔 魔怔 [mo2 zheng1] /crazed/possessed/bewitched/
魔性 魔性 [mo2 xing4] /(neologism c. 2014) irresistibly quirky/compelling in its wackiness/
魔怪 魔怪 [mo2 guai4] /demons and ghosts/ghouls and bogies/
魔戒 魔戒 [Mo2 jie4] /The Lord of the Rings by J.R.R. Tolkien 托爾金|托尔金[Tuo1 er3 jin1]/
魔掌 魔掌 [mo2 zhang3] /the power of sb or sth evil/the clutches (of a bad person etc)/
魔方 魔方 [mo2 fang1] /Rubik's cube/magic cube/
魔杖 魔杖 [mo2 zhang4] /magic wand/
魔棒 魔棒 [mo2 bang4] /a wizard's wand (notion borrowed from Western fantasy fiction)/
魔法 魔法 [mo2 fa3] /enchantment/magic/
魔法師 魔法师 [mo2 fa3 shi1] /magician/wizard/sorcerer/
魔爪 魔爪 [Mo2 zhao3] /Monster (energy drink)/
魔爪 魔爪 [mo2 zhao3] /evil clutches/claws/
魔獸世界 魔兽世界 [Mo2 shou4 Shi4 jie4] /World of Warcraft (video game)/
魔王 魔王 [mo2 wang2] /devil king/evil person/
魔王撒旦 魔王撒旦 [mo2 Wang2 Sa1 dan4] /Satan, Devil king/
魔窟 魔窟 [mo2 ku1] /lit. nest of devils/place occupied by sinister forces/
魔羯座 魔羯座 [Mo2 jie2 zuo4] /Capricorn (constellation and sign of the zodiac)/
魔芋 魔芋 [mo2 yu4] /see 蒟蒻[ju3 ruo4]/
魔術 魔术 [mo2 shu4] /magic/
魔術師 魔术师 [mo2 shu4 shi1] /magician/
魔術方塊 魔术方块 [mo2 shu4 fang1 kuai4] /Rubik's cube/magic cube/
魔術棒 魔术棒 [mo2 shu4 bang4] /magic wand/
魔術貼 魔术贴 [mo2 shu4 tie1] /velcro/
魔都 魔都 [Mo2 du1] /Modu, nickname for Shanghai/
魔障 魔障 [Mo2 zhang4] /Mara (the demon of temptation)/
魔難 魔难 [mo2 nan4] /variant of 磨難|磨难[mo2 nan4]/
魔頭 魔头 [mo2 tou2] /monster/devil/
魔高一丈，道高一尺 魔高一丈，道高一尺 [mo2 gao1 yi1 zhang4 , dao4 gao1 yi1 chi3] /the devil is ten foot tall, virtue one foot (idiom); It takes constant vigilance to stave off evil./
魔鬼 魔鬼 [mo2 gui3] /devil/
魔鬼島 魔鬼岛 [Mo2 gui3 Dao3] /Devil's Island, notorious French prison off the coast of French Guyana/
魔鬼氈 魔鬼毡 [mo2 gui3 zhan1] /(Tw) Velcro fastener/touch fastener/
魔鬼粘 魔鬼粘 [mo2 gui3 zhan1] /(Tw) Velcro fastener/touch fastener/
魖 魖 [xu1] /black/see 黑魖魖[hei1 xu1 xu1]/
魘 魇 [yan3] /to have a nightmare/
魘寐 魇寐 [yan3 mei4] /to have a nightmare/
魚 鱼 [Yu2] /surname Yu/
魚 鱼 [yu2] /fish/CL:條|条[tiao2],尾[wei3]/
魚丸 鱼丸 [yu2 wan2] /fish ball/
魚乾女 鱼干女 [yu2 gan1 nu:3] /see 乾物女|干物女[gan1 wu4 nu:3]/
魚具 鱼具 [yu2 ju4] /variant of 漁具|渔具[yu2 ju4]/
魚刺 鱼刺 [yu2 ci4] /fishbone/
魚叉 鱼叉 [yu2 cha1] /harpoon/
魚台 鱼台 [Yu2 tai2] /Yutai County in Jining 濟寧|济宁[Ji3 ning2], Shandong/
魚台縣 鱼台县 [Yu2 tai2 Xian4] /Yutai County in Jining 濟寧|济宁[Ji3 ning2], Shandong/
魚嘴鞋 鱼嘴鞋 [yu2 zui3 xie2] /open-toed shoe/peep-toe/
魚塭 鱼塭 [yu2 wen1] /(Tw) fishpond/fish farm/
魚夫 鱼夫 [yu2 fu1] /fisher/fisherman/
魚子 鱼子 [yu2 zi3] /fish eggs/roe/caviar/
魚子醬 鱼子酱 [yu2 zi3 jiang4] /caviar/
魚尾 鱼尾 [yu2 wei3] /fishtail/
魚尾板 鱼尾板 [yu2 wei3 ban3] /fishplate (in railway engineering)/
魚尾紋 鱼尾纹 [yu2 wei3 wen2] /wrinkles of the skin/crow's feet/
魚峰 鱼峰 [Yu2 feng1] /Yufeng district of Liuzhou city 柳州市[Liu3 zhou1 shi4], Guangxi/
魚峰區 鱼峰区 [Yu2 feng1 qu1] /Yufeng district of Liuzhou city 柳州市[Liu3 zhou1 shi4], Guangxi/
魚排 鱼排 [yu2 pai2] /fish steak/
魚死網破 鱼死网破 [yu2 si3 wang3 po4] /lit. either the fish dies or the net splits/a life and death struggle (idiom)/
魚水 鱼水 [yu2 shui3] /fish and water (metaphor for an intimate relationship or inseparability)/
魚水之歡 鱼水之欢 [yu2 shui3 zhi1 huan1] /the pleasure of close intimacy in a couple (idiom)/sexual intercourse/
魚水情 鱼水情 [yu2 shui3 qing2] /close relationship as between fish and water/
魚汛 鱼汛 [yu2 xun4] /variant of 漁汛|渔汛[yu2 xun4]/
魚汛期 鱼汛期 [yu2 xun4 qi1] /variant of 漁汛期|渔汛期[yu2 xun4 qi1]/
魚池 鱼池 [Yu2 chi2] /Yuchi or Yuchih township in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
魚池 鱼池 [yu2 chi2] /fishpond/
魚池鄉 鱼池乡 [Yu2 chi2 xiang1] /Yuchi or Yuchih township in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
魚沉雁杳 鱼沉雁杳 [yu2 chen2 yan4 yao3] /lit. the fish sinks, the goose vanishes into the distance (idiom); a letter does not arrive/lost in transmission/
魚津 鱼津 [yu2 jin1] /bubbles (literary)/
魚漂 鱼漂 [yu2 piao1] /fishing float/
魚片 鱼片 [yu2 pian4] /fish fillet/slice of fish meat/
魚狗 鱼狗 [yu2 gou3] /kingfisher/
魚生火，肉生痰，青菜豆腐保平安 鱼生火，肉生痰，青菜豆腐保平安 [yu2 sheng1 huo3 , rou4 sheng1 tan2 , qing1 cai4 dou4 fu5 bao3 ping2 an1] /fish brings heat, meat brings phlegm, vegetables and tofu keep you healthy/
魚目混珠 鱼目混珠 [yu2 mu4 hun4 zhu1] /to pass off fish eyes for pearls/to pass off fake products as genuine (idiom)/
魚種 鱼种 [yu2 zhong3] /fingerling/
魚竿 鱼竿 [yu2 gan1] /fishing rod/
魚米之鄉 鱼米之乡 [yu2 mi3 zhi1 xiang1] /(lit.) land of fish and rice/(fig.) fertile region/land of milk and honey/
魚粉 鱼粉 [yu2 fen3] /fish meal/
魚網 鱼网 [yu2 wang3] /variant of 漁網|渔网[yu2 wang3]/
魚缸 鱼缸 [yu2 gang1] /fish tank/fishbowl/aquarium/
魚群 鱼群 [yu2 qun2] /shoal of fish/
魚翅 鱼翅 [yu2 chi4] /shark fin/
魚翅湯 鱼翅汤 [yu2 chi4 tang1] /shark fin soup/
魚翅瓜 鱼翅瓜 [yu2 chi4 gua1] /spaghetti squash (Cucurbita pepo)/
魚肉百姓 鱼肉百姓 [yu2 rou4 bai3 xing4] /to prey on the people/
魚肚 鱼肚 [yu2 du3] /fish maw/a food dish made from the swim bladder of fish/
魚肚白 鱼肚白 [yu2 du4 bai2] /white (paint from dried fish guts)/marble white color of the dawn sky/
魚肝油 鱼肝油 [yu2 gan1 you2] /cod liver oil/
魚腥草 鱼腥草 [yu2 xing1 cao3] /Houttuynia cordata/
魚腩 鱼腩 [yu2 nan3] /meaty flesh from the underbelly of the carp/
魚與熊掌 鱼与熊掌 [yu2 yu3 xiong2 zhang3] /lit. the fish and the bear's paw, you can't have both at the same time (idiom, from Mencius); fig. you must choose one or the other/you can't always get everything you want/you can't have your cake and eat it/
魚與熊掌不可兼得 鱼与熊掌不可兼得 [yu2 yu3 xiong2 zhang3 bu4 ke3 jian1 de2] /lit. the fish and the bear's paw, you can't have both at the same time (idiom, from Mencius); fig. you must choose one or the other/you can't always get everything you want/you can't have your cake and eat it/
魚船 鱼船 [yu2 chuan2] /fishing boat/same as 漁船|渔船/
魚艙 鱼舱 [yu2 cang1] /the fish hold (of a fishing vessel)/
魚花 鱼花 [yu2 hua1] /fry/newly hatched fish/
魚苗 鱼苗 [yu2 miao2] /fry/newly hatched fish/
魚薯 鱼薯 [yu2 shu3] /fish and chips (abbr. for 炸魚薯條|炸鱼薯条[zha2 yu2 shu3 tiao2])/
魚蛋 鱼蛋 [yu2 dan4] /fish ball/
魚蟲 鱼虫 [yu2 chong2] /water flea (small crustacean of genus Daphnia)/
魚貫 鱼贯 [yu2 guan4] /one after the other/in single file/
魚貫而入 鱼贯而入 [yu2 guan4 er2 ru4] /to walk in in a line/
魚貫而出 鱼贯而出 [yu2 guan4 er2 chu1] /to file out/to walk out in a line/
魚鉤 鱼钩 [yu2 gou1] /fishhook/
魚鉤兒 鱼钩儿 [yu2 gou1 r5] /erhua variant of 魚鉤|鱼钩[yu2 gou1]/
魚雷 鱼雷 [yu2 lei2] /torpedo/
魚雷艇 鱼雷艇 [yu2 lei2 ting3] /torpedo boat/
魚露 鱼露 [yu2 lu4] /fish sauce/
魚頭 鱼头 [yu2 tou2] /fish head/fig. upright and unwilling to compromise/
魚類 鱼类 [yu2 lei4] /fishes/
魚類學 鱼类学 [yu2 lei4 xue2] /ichthyology/
魚餅 鱼饼 [yu2 bing3] /fishcake/
魚餌 鱼饵 [yu2 er3] /fish bait/
魚香 鱼香 [yu2 xiang1] /yuxiang, a seasoning of Chinese cuisine that typically contains garlic, scallions, ginger, sugar, salt, chili peppers etc (Although "yuxiang" literally means "fish fragrance", it contains no seafood.)/
魚香肉絲 鱼香肉丝 [yu2 xiang1 rou4 si1] /pork strips stir-fried with yuxiang 魚香|鱼香[yu2 xiang1]/
魚骨 鱼骨 [yu2 gu3] /fish bone/
魚鬆 鱼松 [yu2 song1] /fish floss/crisp and flaky shredded dried fish/
魚鰭 鱼鳍 [yu2 qi2] /fin/
魚鰾 鱼鳔 [yu2 biao4] /swim bladder/
魚鱗 鱼鳞 [yu2 lin2] /fish scales/
魚鷹 鱼鹰 [yu2 ying1] /name used for many fishing birds/cormorant/osprey/
魚麗 鱼丽 [yu2 li4] /"fish" battle formation in ancient times: chariots in front, infantry behind/The Fish Enter the Trap (title of Ode 170 in the Shijing)/
魚麗陣 鱼丽阵 [yu2 li4 zhen4] /(archaic) formation of infantrymen led by chariots/
魚鼓 鱼鼓 [yu2 gu3] /percussion instrument in the form of a bamboo fish (traditionally used by Daoist priests)/
魚龍 鱼龙 [yu2 long2] /ichthyosaur/
魚龍混雜 鱼龙混杂 [yu2 long2 hun4 za2] /lit. fish and dragons mixed in together (idiom); fig. crooks mixed in with the honest folk/
魛 鱽 [dao1] /Coilia ectenes/
魟 𫚉 [hong2] /ray (fish)/Taiwan pr. [hong1]/
魟魚 𫚉鱼 [hong2 yu2] /skate (cartilaginous fish belonging to the family Rajidae)/stingray/
魠 魠 [tuo1] /see 土魠魚|土魠鱼[tu3 tuo1 yu2]/
魣 魣 [yu2] /perch/
魣魚 魣鱼 [yu2 yu2] /perch/
魦 魦 [sha1] /shark family, including some rays and skates/
魨 鲀 [tun2] /pufferfish (family Tetraodontidae)/
魬 魬 [fan3] /sole or flounder/
魭 魭 [yuan2] /old variant of 黿|鼋[yuan2]/
魯 鲁 [Lu3] /surname Lu/Lu, ancient state of China 魯國|鲁国[Lu3 guo2]/Lu, short name for Shandong 山東|山东[Shan1 dong1]/
魯 鲁 [lu3] /(bound form) crass/stupid/rude/(used to represent the sounds of "ru", "lu" etc in loanwords)/
魯人 鲁人 [Lu3 ren2] /person from Shandong/often refers to Confucius/stupid person/
魯佛爾宮 鲁佛尔宫 [Lu3 fu2 er3 gong1] /the Louvre/
魯凱族 鲁凯族 [Lu3 kai3 zu2] /Rukai, one of the indigenous peoples of Taiwan/
魯史 鲁史 [lu3 shi3] /History of Kingdom Lu/refers to the Spring and Autumn Annals 春秋/
魯君 鲁君 [Lu3 jun1] /the lord of Lu (who declined to employ Confucius)/
魯國 鲁国 [Lu3 guo2] /Lu, vassal state at the time of the Zhou Dynasty 周朝|周朝[Zhou1 chao2], located in the southwest of present-day Shandong 山東|山东[Shan1 dong1], birthplace of Confucius/
魯國人 鲁国人 [Lu3 guo2 ren2] /person from Shandong/often refers to Confucius/
魯子敬 鲁子敬 [Lu3 Zi3 jing4] /Lu Zijing or Lu Su 魯肅|鲁肃 (172-217), statesman, diplomat and strategist of Eastern Wu 東吳|东吴/
魯山 鲁山 [Lu3 shan1] /Lushan county in Pingdingshan 平頂山|平顶山[Ping2 ding3 shan1], Henan/
魯山縣 鲁山县 [Lu3 shan1 xian4] /Lushan county in Pingdingshan 平頂山|平顶山[Ping2 ding3 shan1], Henan/
魯德維格 鲁德维格 [Lu3 de2 wei2 ge2] /Ludwig (name)/Ludovic (name)/
魯昂 鲁昂 [Lu3 ang2] /Rouen (France)/
魯棒 鲁棒 [lu3 bang4] /robust (loanword)/solid/
魯棒性 鲁棒性 [lu3 bang4 xing4] /robustness/
魯汶 鲁汶 [Lu3 wen4] /Leuven (a town in Belgium famous for its university)/
魯爾區 鲁尔区 [Lu3 er3 Qu1] /the Ruhr, region in Germany/
魯爾河 鲁尔河 [Lu3 er3 He2] /Ruhr River, a tributary of the Rhine in Germany/
魯特啤酒 鲁特啤酒 [lu3 te4 pi2 jiu3] /root beer/
魯特琴 鲁特琴 [lu3 te4 qin2] /lute (loanword)/
魯班 鲁班 [Lu3 Ban1] /Lu Ban, legendary master craftsman, called the father of Chinese carpentry/
魯甸 鲁甸 [Lu3 dian4] /Ludian county in Zhaotong 昭通[Zhao1 tong1], Yunnan/
魯甸縣 鲁甸县 [Lu3 dian4 xian4] /Ludian county in Zhaotong 昭通[Zhao1 tong1], Yunnan/
魯畢克方塊 鲁毕克方块 [Lu3 bi4 ke4 fang1 kuai4] /Rubik's cube/magic cube/
魯米諾 鲁米诺 [lu3 mi3 nuo4] /luminol (chemistry) (loanword)/
魯肅 鲁肃 [Lu3 Su4] /Lu Su or Lu Zijing 魯子敬|鲁子敬 (172-217), statesman, diplomat and strategist of Eastern Wu 東吳|东吴/
魯莽 鲁莽 [lu3 mang3] /hot-headed/impulsive/reckless/
魯菜 鲁菜 [Lu3 cai4] /Shandong cuisine/
魯蛇 鲁蛇 [lu3 she2] /(slang) loser (loanword) (Tw)/
魯賓 鲁宾 [Lu3 bin1] /Rubin (name)/Robert E. Rubin (1938-), US Treasury Secretary 1995-1999 under President Clinton/
魯迅 鲁迅 [Lu3 Xun4] /Lu Xun (1881-1936), one of the earliest and best-known modern Chinese writers/
魯鈍 鲁钝 [lu3 dun4] /stupid/slow on the uptake/
魴 鲂 [fang2] /bream/Zeus japanicus/
魵 魵 [fen2] /shrimp/
魷 鱿 [you2] /cuttlefish/
魷魚 鱿鱼 [you2 yu2] /squid/
魸 魸 [pian4] /catfish/
鮀 𬶍 [tuo2] /catfish/a kind of small fish/Chinese alligator/
鮁 鲅 [ba4] /see 鮁魚|鲅鱼[ba4 yu2]/
鮁魚 鲅鱼 [ba4 yu2] /Japanese Spanish mackerel (Scomberomorus niphonius)/
鮁魚圈 鲅鱼圈 [Ba4 yu2 quan1] /Bayuquan District of Yingkou City 營口市|营口市[Ying2 kou3 shi4], Liaoning/
鮁魚圈區 鲅鱼圈区 [Ba4 yu2 quan1 qu1] /Bayuquan district of Yingkou City 營口市|营口市, Liaoning/
鮃 鲆 [ping2] /family of flatfish/sole/
鮆 𫚖 [ji4] /(fish)/
鮌 鲧 [Gun3] /variant of 鯀|鲧[Gun3]/
鮍 鲏 [pi2] /see 鰟鮍|鳑鲏, small carp/
鮎 鲇 [nian2] /sheatfish (Parasilurus asotus)/oriental catfish/see also 鯰|鲶[nian2]/
鮐 鲐 [tai2] /mackerel/Pacific mackerel (Pneumatophorus japonicus)/
鮑 鲍 [Bao4] /surname Bao/
鮑 鲍 [bao4] /abalone/
鮑勃·伍德沃德 鲍勃·伍德沃德 [Bao4 bo2 · Wu3 de2 wo4 de2] /Bob Woodward (Washington Post journalist)/
鮑勃·馬利 鲍勃·马利 [Bao4 bo2 · Ma3 li4] /Bob Marley (1945-1981), Jamaican reggae musician and activist/
鮑威爾 鲍威尔 [Bao4 wei1 er3] /Powell (name)/
鮑德里亞 鲍德里亚 [Bao4 de2 li3 ya4] /Jean Baudrillard (1929-2007), French cultural theorist and philosopher/
鮑狄埃 鲍狄埃 [Bao4 di2 ai1] /Eugène Edine Pottier (1816-1887), French revolutionary socialist and poet/
鮑羅丁 鲍罗丁 [Bao4 luo2 ding1] /Borodin (name)/Alexander Borodin (1833-1887), Russian chemist and composer/
鮑羅廷 鲍罗廷 [Bao4 luo2 ting2] /Borodin (name)/Alexander Porfirevich Borodin (1833-1887), Russian chemist and composer/
鮑耶 鲍耶 [Bao4 ye1] /János Bolyai (1802-1860), one of the discoverers of non-Euclidean geometry/
鮑魚 鲍鱼 [bao4 yu2] /abalone/
鮒 鲋 [fu4] /silver carp/
鮓 鲊 [zha3] /salted fish/dish made with ground vegetables, flour and other condiments/
鮚 鲒 [jie2] /oyster/
鮜 鲘 [hou4] /see 鱯|鳠[hu4]/
鮞 鲕 [er2] /caviar/fish roe/
鮟 𩽾 [an1] /see 鮟鱇|𩽾𩾌[an1 kang1]/
鮟鱇 𩽾𩾌 [an1 kang1] /anglerfish/
鮠 𬶏 [wei2] /a kind of shad with a head like a sturgeon/
鮣 䲟 [yin4] /shark sucker (Echeneis naucrates)/
鮦 鲖 [tong2] /snakefish/
鮨 鮨 [qi2] /sushi/grouper (Portuguese: garoupa)/Epinephelus septemfasciatus/
鮨科 鮨科 [qi2 ke1] /the grouper family/Serranidae (fish family including Epinephelinae or grouper 石斑魚|石斑鱼)/
鮪 鲔 [wei3] /little tuna/Euthynnus alletteratus/
鮪魚 鲔鱼 [wei3 yu2] /tuna (Tw)/
鮪魚肚 鲔鱼肚 [wei3 yu2 du4] /(cuisine) tuna belly/(Tw) (fig.) (coll.) potbelly/paunch/
鮫 鲛 [jiao1] /see 鮫魚|鲛鱼[jiao1 yu2]/
鮫人 鲛人 [jiao1 ren2] /mermaid/
鮫魚 鲛鱼 [jiao1 yu2] /shark/
鮭 鲑 [gui1] /trout/salmon/
鮭魚 鲑鱼 [gui1 yu2] /salmon/trout/
鮮 鲜 [xian1] /fresh/bright (in color)/delicious/tasty/delicacy/aquatic foods/
鮮 鲜 [xian3] /few/rare/
鮮亮 鲜亮 [xian1 liang5] /bright (color)/vivid/
鮮卑 鲜卑 [Xian1 bei1] /Xianbei or Xianbi, group of northern nomadic peoples/
鮮卑族 鲜卑族 [Xian1 bei1 zu2] /Xianbei or Xianbi, historic ethnic group of northern nomads/
鮮味 鲜味 [xian1 wei4] /umami, one of the five basic tastes (cookery)/
鮮啤酒 鲜啤酒 [xian1 pi2 jiu3] /draft beer/unpasteurized beer/
鮮奶 鲜奶 [xian1 nai3] /fresh milk/
鮮奶油 鲜奶油 [xian1 nai3 you2] /cream/whipped cream/
鮮少 鲜少 [xian3 shao3] /very few/rarely/
鮮明 鲜明 [xian1 ming2] /bright/clear-cut/distinct/
鮮明個性 鲜明个性 [xian1 ming2 ge4 xing4] /individuality/clear-cut personality/
鮮橙多 鲜橙多 [Xian1 cheng2 duo1] /Xianchengduo, Chinese brand of orange-flavored soft drink/
鮮活 鲜活 [xian1 huo2] /vivid/lively/(of food ingredients) live or fresh/
鮮活貨物 鲜活货物 [xian1 huo2 huo4 wu4] /live cargo/
鮮為人知 鲜为人知 [xian3 wei2 ren2 zhi1] /rarely known to anyone (idiom); almost unknown/secret to all but a few/
鮮烈 鲜烈 [xian1 lie4] /fresh and intense/vivid/
鮮紅 鲜红 [xian1 hong2] /scarlet/bright red/
鮮美 鲜美 [xian1 mei3] /delicious/tasty/
鮮艷 鲜艳 [xian1 yan4] /bright-colored/gaily-colored/
鮮花 鲜花 [xian1 hua1] /flower/fresh flowers/CL:朵[duo3]/
鮮花插在牛糞上 鲜花插在牛粪上 [xian1 hua1 cha1 zai4 niu2 fen4 shang4] /lit. a bunch of flowers poked into a pile of manure/fig. a terrible shame (as when a lovely woman marries an odious man)/
鮮菜 鲜菜 [xian1 cai4] /fresh vegetable/
鮮血 鲜血 [xian1 xue4] /blood/
鮮血淋漓 鲜血淋漓 [xian1 xue4 lin2 li2] /to be drenched with blood/dripping blood/
鮮貨 鲜货 [xian1 huo4] /produce/fresh fruits and vegetables/fresh aquatic food/fresh herbs/
鮶 鲪 [jun1] /Sebastodes guntheri/
鮸 𩾃 [mian3] /Sciaena albiflora/otolithoidesmiiuy/
鮺 鲝 [zha3] /variant of 鮓|鲊[zha3]/variant of 苲[zha3]/
鮿 鮿 [zhe2] /(fresh-water fish)/
鯀 鲧 [Gun3] /Gun, mythical father of Yu the Great 大禹[Da4 Yu3]/
鯁 鲠 [geng3] /to choke on a piece of food/(literary) a fish bone lodged in one's throat/
鯁喉 鲠喉 [geng3 hou2] /to choke on a piece of food etc/
鯁直 鲠直 [geng3 zhi2] /variant of 耿直[geng3 zhi2]/
鯄 𩾁 [qiu2] /Lepidotrigla strauchi/
鯆 鯆 [fu3] /the skate or ray/
鯇 鲩 [huan4] /carp/
鯈 鯈 [chou2] /Leuciscus macropus/
鯉 鲤 [li3] /carp/
鯉城 鲤城 [Li3 cheng2] /Licheng district of Quanzhou city 泉州市[Quan2 zhou1 shi4], Fujian/
鯉城區 鲤城区 [Li3 cheng2 qu1] /Licheng district of Quanzhou city 泉州市[Quan2 zhou1 shi4], Fujian/
鯉魚 鲤鱼 [li3 yu2] /carp/
鯉魚旗 鲤鱼旗 [li3 yu2 qi2] /koinobori, a Japanese carp-shaped windsock flown to celebrate Children's Day/
鯉魚跳龍門 鲤鱼跳龙门 [li3 yu2 tiao4 long2 men2] /to make a significant advance in one's career (idiom)/to get one's big break/
鯊 鲨 [sha1] /shark/
鯊魚 鲨鱼 [sha1 yu2] /shark/
鯔 鲻 [zi1] /mullet/
鯔魚 鲻鱼 [zi1 yu2] /flathead grey mullet (Mugil cephalus)/
鯔魚頭 鲻鱼头 [zi1 yu2 tou2] /mullet (hairstyle)/
鯕 鲯 [qi2] /mahi-mahi (Coryphaena hippurus)/dorado/
鯕鰍 鲯鳅 [qi2 qiu1] /mahi-mahi (Coryphaena hippurus)/dorado/
鯖 鲭 [qing1] /see 鯖魚|鲭鱼[qing1 yu2]/
鯖魚 鲭鱼 [qing1 yu2] /mackerel/
鯗 鲞 [xiang3] /dried fish/
鯗魚 鲞鱼 [xiang3 yu2] /dried fish/
鯙 鯙 [chun2] /Scomberomorus sinensis/
鯛 鲷 [diao1] /porgy/pagrus major/
鯠 鯠 [lai2] /to confer/to bestow on an inferior/to reward/
鯡 鲱 [fei1] /Pacific herring/
鯡魚 鲱鱼 [fei1 yu2] /herring/
鯢 鲵 [ni2] /Cryptobranchus japonicus/salamander/
鯤 鲲 [kun1] /fry (newly hatched fish)/legendary giant fish that could transform into a giant bird 鵬|鹏[Peng2]/
鯤鵬 鲲鹏 [kun1 peng2] /kun 鯤|鲲[kun1] and peng 鵬|鹏[Peng2], mythological beasts/peng, a gigantic bird transformed from the kun/
鯤鵬展翅 鲲鹏展翅 [kun1 peng2 zhan3 chi4] /lit. the giant Peng bird spreads its wings and begins to fly/displaying awesome power and momentum at the outset/to have the world at one's feet/
鯥 鯥 [lu4] /Pomatomus saltatrix/bluefish/
鯧 鲳 [chang1] /see 鯧魚|鲳鱼[chang1 yu2]/
鯧魚 鲳鱼 [chang1 yu2] /silvery pomfret/butterfish/
鯨 鲸 [jing1] /whale/
鯨波 鲸波 [jing1 bo1] /huge wave or breaker/
鯨目 鲸目 [jing1 mu4] /Cetacea (whale family)/
鯨豚 鲸豚 [jing1 tun2] /cetacean/
鯨頭鸛 鲸头鹳 [jing1 tou2 guan4] /shoebill stork (Balaeniceps rex)/
鯨魚 鲸鱼 [jing1 yu2] /whale/CL:條|条[tiao2]/
鯨魚座 鲸鱼座 [Jing1 yu2 zuo4] /Cetus (constellation)/
鯨鯊 鲸鲨 [jing1 sha1] /whale shark/
鯪 鲮 [ling2] /mud carp (Cirrhina molitorella)/
鯪魚 鲮鱼 [ling2 yu2] /see 鯪|鲮[ling2]/
鯪鯉 鲮鲤 [ling2 li3] /pangolin (Manis pentadactylata)/scaly ant-eater/
鯪鯉甲 鲮鲤甲 [ling2 li3 jia3] /pangolin (Manis pentadactylata)/scaly ant-eater/
鯪鯉科 鲮鲤科 [ling2 li3 ke1] /the pangolin family/
鯫 鲰 [Zou1] /surname Zou/
鯫 鲰 [zou1] /minnows/small fish/
鯰 鲶 [nian2] /sheatfish (Parasilurus asotus)/oriental catfish/see also 鮎|鲇[nian2]/
鯰魚 鲶鱼 [nian2 yu2] /catfish/
鯷 鳀 [ti2] /anchovy/
鯷魚 鳀鱼 [ti2 yu2] /anchovy/
鯸 鯸 [hou2] /blowfish/
鯽 鲫 [ji4] /bastard carp/sand perch/
鯽魚 鲫鱼 [ji4 yu2] /Crucian carp/
鯿 鳊 [bian1] /bream/
鰂 鲗 [zei2] /cuttlefish/
鰂魚涌 鲗鱼涌 [Zei2 yu2 chong1] /Quarry Bay (area in Hong Kong)/
鰅 鰅 [yu2] /a kind of striped fish/
鰆 䲠 [chun1] /see 鰆魚|䲠鱼[chun1 yu2]/
鰆魚 䲠鱼 [chun1 yu2] /Japanese Spanish mackerel (Scomberomorus niphonius)/see 馬鮫魚|马鲛鱼[ma3 jiao1 yu2]/
鰈 鲽 [die2] /flatfish/flounder/sole/
鰈片 鲽片 [die2 pian4] /filleted plaice/
鰈魚 鲽鱼 [die2 yu2] /flounder/plaice/
鰈鮫 鲽鲛 [die2 jiao1] /sturgeon/
鰈鶼 鲽鹣 [die2 jian1] /harmonious and affectionate couple/
鰉 鳇 [huang2] /sturgeon/
鰋 鰋 [yan3] /mudfish/
鰍 鳅 [qiu1] /loach/
鰐 鳄 [e4] /variant of 鱷|鳄[e4]/
鰒 鳆 [fu4] /Haliotis gigantea/sea ear/
鰓 鳃 [sai1] /gills of fish/
鰓弓 鳃弓 [sai1 gong1] /visceral arch (gill-bearing arch or its vestigial crease on sides of neck of vertebrates)/
鰓裂 鳃裂 [sai1 lie4] /gill slit (in fish)/
鰕 鰕 [xia1] /variant of 蝦|虾[xia1]/prawn/shrimp/
鰛 鰛 [wen1] /variant of 鰮|鳁, sardine/
鰜 鳒 [jian1] /flounder/flatfish/
鰟 鳑 [pang2] /see 鰟鮍|鳑鲏, small carp/
鰟鮍 鳑鲏 [pang2 pi2] /small carp (Rhodeus sinensis and other spp.)/
鰣 鲥 [shi2] /shad/Ilisha elongata/
鰣魚 鲥鱼 [shi2 yu2] /Reeves shad (Tenualosa reevesii)/
鰤 𫚕 [shi1] /Seriola qinqueradiata/yellow tail/
鰥 鳏 [guan1] /widower/
鰥夫 鳏夫 [guan1 fu1] /former husband/widower/
鰥寡孤獨 鳏寡孤独 [guan1 gua3 gu1 du2] /lit. widowers, widows, orphans and the childless/fig. people with no one left to rely on/
鰥居 鳏居 [guan1 ju1] /to live as a widower/
鰦 鰦 [zi1] /kind of black fish (archaic)/bad person (Cantonese slang)/
鰨 鳎 [ta3] /sole (fish)/
鰩 鳐 [yao2] /skate (cartilaginous fish belonging to the family Rajidae)/ray (fish)/
鰫 鰫 [yong2] /bighead carp/
鰭 鳍 [qi2] /fin/
鰭狀肢 鳍状肢 [qi2 zhuang4 zhi1] /flipper/
鰮 鳁 [wen1] /sardine/
鰱 鲢 [lian2] /Hypophthalmichthys moritrix/
鰱魚 鲢鱼 [lian2 yu2] /silver carp/
鰲 鳌 [ao2] /mythological sea turtle/
鰲抃 鳌抃 [ao2 bian4] /to clap and dance with joy/
鰲背負山 鳌背负山 [ao2 bei4 fu4 shan1] /debt as heavy as a mountain on a turtle's back/
鰳 鳓 [le4] /Chinese herring (Ilisha elongata)/white herring/slender shad/
鰶 𬶭 [ji4] /Konosirus punctatus/
鰷 鲦 [tiao2] /Korean sharpbelly (fish, Hemiculter leucisculus)/chub/
鰹 鲣 [jian1] /bonito/
鰺 鲹 [shen1] /carangid (zoology)/
鰻 鳗 [man2] /eel/Anguilla lostoniensis/
鰻魚 鳗鱼 [man2 yu2] /eel/
鰻鱺 鳗鲡 [man2 li2] /eel/Japanese freshwater eel (Anguilla japonica)/
鰼 鳛 [xi2] /loach/mudfish/
鰽 鰽 [qiu2] /herring/
鰾 鳔 [biao4] /swim bladder/air bladder of fish/
鰾膠 鳔胶 [biao4 jiao1] /isinglass/fish glue/
鱀 𬶨 [ji4] /see 白鱀豚|白𬶨豚[bai2 ji4 tun2]/
鱄 鱄 [Zhuan1] /surname Zhuan/
鱄 鱄 [zhuan1] /fish (meaning variable: mackerel, anchovy, fresh-water fish)/
鱅 鳙 [yong1] /see 鱅魚|鳙鱼[yong1 yu2]/
鱅魚 鳙鱼 [yong1 yu2] /bighead carp/Hypophthalmichthys nobilis/
鱆 鱆 [zhang1] /octopus/
鱆魚 鱆鱼 [zhang1 yu2] /variant of 章魚|章鱼[zhang1 yu2]/
鱇 𩾌 [kang1] /see 鮟鱇|𩽾𩾌[an1 kang1]/
鱈 鳕 [xue3] /codfish/Gadus macrocephalus/
鱈魚 鳕鱼 [xue3 yu2] /cod/
鱉 鳖 [bie1] /freshwater soft-shelled turtle/
鱉甲 鳖甲 [bie1 jia3] /turtle shell/
鱉裙 鳖裙 [bie1 qun2] /calipash/
鱎 鱎 [jiao3] /(fish)/
鱐 鱐 [su4] /dried fish/
鱒 鳟 [zun1] /trout/barbel/Taiwan pr. [zun4]/
鱒魚 鳟鱼 [zun1 yu2] /trout/
鱓 鳝 [shan4] /variant of 鱔|鳝[shan4]/
鱔 鳝 [shan4] /Chinese yellow eel/
鱔魚 鳝鱼 [shan4 yu2] /eel/
鱖 鳜 [gui4] /mandarin fish/Chinese perch (Siniperca chuatsi)/
鱖魚 鳜鱼 [gui4 yu2] /mandarin fish/Chinese perch (Siniperca chuatsi)/
鱗 鳞 [lin2] /scales (of fish)/
鱗傷 鳞伤 [lin2 shang1] /cuts and bruises like fish scales/terribly cut up/
鱗喉綠啄木鳥 鳞喉绿啄木鸟 [lin2 hou2 lu:4 zhuo2 mu4 niao3] /(bird species of China) streak-throated woodpecker (Picus xanthopygaeus)/
鱗次櫛比 鳞次栉比 [lin2 ci4 zhi4 bi3] /row upon row/
鱗片 鳞片 [lin2 pian4] /scale/fish scales/
鱗狀 鳞状 [lin2 zhuang4] /scaly/squamous/
鱗狀細胞癌 鳞状细胞癌 [lin2 zhuang4 xi4 bao1 ai2] /squamous cell carcinoma/
鱗甲 鳞甲 [lin2 jia3] /scale/plate of armor/
鱗翅 鳞翅 [lin2 chi4] /scaly wing/Lepidoptera (insect order including butterflies 蝶類|蝶类 and moths 蛾類|蛾类)/
鱗翅目 鳞翅目 [lin2 chi4 mu4] /Lepidoptera (insect order including butterflies 蝶類|蝶类 and moths 蛾類|蛾类)/
鱗胸鷦鶥 鳞胸鹪鹛 [lin2 xiong1 jiao1 mei2] /(bird species of China) scaly-breasted wren-babbler (Pnoepyga albiventer)/
鱗腹綠啄木鳥 鳞腹绿啄木鸟 [lin2 fu4 lu:4 zhuo2 mu4 niao3] /(bird species of China) scaly-bellied woodpecker (Picus squamatus)/
鱗莖 鳞茎 [lin2 jing1] /bulb/
鱗頭樹鶯 鳞头树莺 [lin2 tou2 shu4 ying1] /(bird species of China) Asian stubtail (Urosphena squameiceps)/
鱘 鲟 [xun2] /sturgeon/Acipenser sturio/
鱘魚 鲟鱼 [xun2 yu2] /sturgeon/
鱝 鲼 [fen4] /any ray (fish) variety of Myliobatiformes order/
鱟 鲎 [hou4] /horseshoe crab/
鱟魚 鲎鱼 [hou4 yu2] /horseshoe crab (Tachypleus tridentatus)/
鱠 鲙 [kuai4] /see 鱠魚|鲙鱼[kuai4 yu2]/variant of 膾|脍[kuai4]/
鱠魚 鲙鱼 [kuai4 yu2] /Chinese herring (Ilisha elongata)/
鱣 鳣 [shan4] /see 鱔|鳝[shan4]/
鱣 鳣 [zhan1] /sturgeon (old)/Acipenser micadoi/
鱤 鳡 [gan3] /yellowcheek (Elopichthys bambusa)/
鱥 鱥 [gui4] /minnow/
鱧 鳢 [li3] /snakefish/snakehead mullet/
鱧魚 鳢鱼 [li3 yu2] /blotched snakehead (Channa maculata)/
鱨 鲿 [chang2] /Bagridae (catfish family)/
鱭 鲚 [ji4] /Coilia nasus/
鱮 鱮 [xu4] /Hypophthalmichthys moritrix/
鱯 鳠 [hu4] /a species of freshwater catfish/
鱲 𫚭 [lie4] /minnow/
鱵 鱵 [zhen1] /Hyporhampus sajuri/
鱷 鳄 [e4] /crocodile/alligator/
鱷梨 鳄梨 [e4 li2] /avocado (Persea americana)/
鱷蜥 鳄蜥 [e4 xi1] /Chinese crocodile lizard (Shinisaurus crocodilurus)/
鱷魚 鳄鱼 [e4 yu2] /alligator/crocodile/
鱷魚夾 鳄鱼夹 [e4 yu2 jia1] /crocodile clip/spring clip/
鱷魚眼淚 鳄鱼眼泪 [e4 yu2 yan3 lei4] /crocodile tears/fig. hypocritical words of sympathy/
鱷龍 鳄龙 [e4 long2] /Champsosaurus/
鱸 鲈 [lu2] /common perch/bass/
鱸魚 鲈鱼 [lu2 yu2] /bass/perch/
鱸鰻 鲈鳗 [lu2 man2] /(Tw) giant mottled eel (Anguilla marmorata), aka swamp eel or marbled eel/(coll.) (alternative for the nearly homonymous 流氓[liu2 mang2]) gangster/
鱺 鲡 [li2] /eel/
鱻 鲜 [xian1] /fish/old variant of 鮮|鲜[xian1]/
鱻 鲜 [xian3] /old variant of 鮮|鲜[xian3]/
鳥 鸟 [diao3] /variant of 屌[diao3]/penis/
鳥 鸟 [niao3] /bird/CL:隻|只[zhi1],群[qun2]/(dialect) to pay attention to/(intensifier) damned/goddam/
鳥不拉屎，雞不生蛋 鸟不拉屎，鸡不生蛋 [niao3 bu4 la1 shi3 , ji1 bu4 sheng1 dan4] /lit. (a place where) birds don't defecate and hens don't lay eggs (idiom)/fig. god-forsaken/remote and desolate/
鳥不生蛋 鸟不生蛋 [niao3 bu4 sheng1 dan4] /deserted (of a place)/
鳥不生蛋，狗不拉屎 鸟不生蛋，狗不拉屎 [niao3 bu4 sheng1 dan4 , gou3 bu4 la1 shi3] /lit. (a place where) birds don't lay eggs and dogs don't defecate (idiom)/fig. god-forsaken/remote and desolate/
鳥事 鸟事 [niao3 shi4] /damn thing/(not one's) goddamn business/
鳥人 鸟人 [diao3 ren2] /(vulgar) damned wretch/fucker/also pr. [niao3 ren2]/
鳥兒 鸟儿 [niao3 r5] /bird/
鳥叔 鸟叔 [Niao3 shu1] /nickname of Korean singer PSY/
鳥嘌呤 鸟嘌呤 [niao3 piao4 ling4] /guanine nucleotide (G, pairs with cytosine C 胞嘧啶 in DNA and RNA)/
鳥嘴 鸟嘴 [niao3 zui3] /beak/
鳥尾蛤 鸟尾蛤 [niao3 wei3 ge2] /cockle (mollusk of the family Cardiidae)/
鳥居 鸟居 [niao3 ju1] /torii (gateway of a Shinto shrine) (orthographic borrowing from Japanese)/
鳥屋 鸟屋 [niao3 wu1] /birdhouse/
鳥巢 鸟巢 [niao3 chao2] /bird's nest/nickname for Beijing 2008 Olympic stadium/
鳥擊 鸟击 [niao3 ji1] /bird strike (aviation)/
鳥松 鸟松 [Niao3 song1] /Niaosong or Niaosung township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
鳥松鄉 鸟松乡 [Niao3 song1 xiang1] /Niaosong or Niaosung township in Kaohsiung county 高雄縣|高雄县[Gao1 xiong2 xian4], southwest Taiwan/
鳥槍 鸟枪 [niao3 qiang1] /flintlock musket/fowling piece (shotgun)/air gun/
鳥槍換炮 鸟枪换炮 [niao3 qiang1 huan4 pao4] /bird shotgun replaced by cannon (idiom); equipment improved enormously/
鳥機 鸟机 [niao3 ji1] /fowling piece (archaic gun)/
鳥澡盆 鸟澡盆 [niao3 zao3 pen2] /birdbath/
鳥獸 鸟兽 [niao3 shou4] /birds and beasts/fauna/
鳥獸散 鸟兽散 [niao3 shou4 san4] /to scatter like birds and beasts/
鳥疫 鸟疫 [niao3 yi4] /ornithosis/
鳥疫衣原體 鸟疫衣原体 [niao3 yi4 yi1 yuan2 ti3] /Chlamydia ornithosis/
鳥盡弓藏 鸟尽弓藏 [niao3 jin4 gong1 cang2] /lit. the birds are over, the bow is put away (idiom); fig. to get rid of sb once he has served his purpose/
鳥眼 鸟眼 [niao3 yan3] /bird's eye/
鳥眼紋 鸟眼纹 [niao3 yan3 wen2] /bird's eye (common company name)/
鳥瞰 鸟瞰 [niao3 kan4] /to get a bird's-eye view/bird's-eye view/broad overview/
鳥瞰圖 鸟瞰图 [niao3 kan4 tu2] /bird's-eye view/see also 俯瞰圖|俯瞰图[fu3 kan4 tu2]/
鳥禽 鸟禽 [niao3 qin2] /bird/
鳥窩 鸟窝 [niao3 wo1] /bird's nest/
鳥篆 鸟篆 [niao3 zhuan4] /bird characters (a decorated form of the Great Seal)/
鳥籠 鸟笼 [niao3 long2] /birdcage/
鳥糞 鸟粪 [niao3 fen4] /guano/bird excrement/
鳥羽 鸟羽 [niao3 yu3] /pinion/
鳥胺酸 鸟胺酸 [niao3 an4 suan1] /ornithine/
鳥腳下目 鸟脚下目 [niao3 jiao3 xia4 mu4] /Ornithopoda, suborder of herbivorous dinosaurs including iguanodon/
鳥腳亞目 鸟脚亚目 [niao3 jiao3 ya4 mu4] /Ornithopoda (suborder of herbivorous dinosaurs)/
鳥苷酸二鈉 鸟苷酸二钠 [niao3 gan1 suan1 er4 na4] /disodium guanylate (E627)/
鳥蛤 鸟蛤 [niao3 ge2] /cockle (mollusk of the family Cardiidae)/
鳥蟲書 鸟虫书 [niao3 chong2 shu1] /bird writing, a calligraphic style based on seal script 篆書|篆书[zhuan4 shu1], but with characters decorated as birds and insects/
鳥語花香 鸟语花香 [niao3 yu3 hua1 xiang1] /lit. birdsong and fragrant flowers (idiom); fig. the intoxication of a beautiful spring day/
鳥道 鸟道 [niao3 dao4] /a road only a bird can manage/steep dangerous road/
鳥銃 鸟铳 [niao3 chong4] /bird gun/
鳥雀 鸟雀 [niao3 que4] /bird/
鳥類 鸟类 [niao3 lei4] /birds/
鳥類學 鸟类学 [niao3 lei4 xue2] /ornithology/study of birds/
鳥鳴 鸟鸣 [niao3 ming2] /birdsong/warbling/
鳦 鳦 [yi3] /a swallow (bird)/
鳧 凫 [fu2] /mallard/Anas platyrhyncha/
鳧水 凫水 [fu2 shui3] /to swim/
鳧翁 凫翁 [fu2 weng1] /watercock (Gallicrex cinerea)/
鳧茈 凫茈 [fu2 ci2] /see 荸薺|荸荠[bi2 qi2]/
鳩 鸠 [jiu1] /turtledove/(literary) to gather/
鳩合 鸠合 [jiu1 he2] /variant of 糾合|纠合[jiu1 he2]/
鳩山 鸠山 [Jiu1 shan1] /Hatoyama, Japanese name and place name/Hatoyama Yukio (1947-), Japanese Democratic Party politician, prime minister 2009-2010/
鳩山由紀夫 鸠山由纪夫 [Jiu1 shan1 You2 ji4 fu1] /Hatoyama Yukio (1947-), Japanese Democratic Party politician, prime minister 2009-2010/
鳩摩羅什 鸠摩罗什 [Jiu1 mo2 luo2 shi2] /Kumarajiva c. 334-413, Buddhist monk and translator of Zen texts/
鳩江 鸠江 [Jiu1 jiang1] /Jiujiang district of Wuhu city 蕪湖市|芜湖市[Wu2 hu2 shi4], Anhui/
鳩江區 鸠江区 [Jiu1 jiang1 qu1] /Jiujiang district of Wuhu city 蕪湖市|芜湖市[Wu2 hu2 shi4], Anhui/
鳩集 鸠集 [jiu1 ji2] /variant of 糾集|纠集[jiu1 ji2]/
鳩鴿 鸠鸽 [jiu1 ge1] /dove/
鳫 鳫 [yan4] /old variant of 雁[yan4]/
鳬 凫 [fu2] /old variant of 鳧|凫[fu2]/
鳯 鳯 [feng4] /male phoenix/firebird/
鳯凰 鳯凰 [feng4 huang2] /phoenix/firebird/
鳲 鸤 [shi1] /turtledove/
鳳 凤 [Feng4] /surname Feng/
鳳 凤 [feng4] /phoenix/
鳳仙花 凤仙花 [feng4 xian1 hua1] /balsam/Balsaminaceae (a flower family including Impatiens balsamina)/touch-me-not/busy Lizzie/
鳳凰 凤凰 [Feng4 huang2] /Fenghuang county in Xiangxi Tujia and Miao autonomous prefecture 湘西土家族苗族自治州[Xiang1 xi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1]/
鳳凰 凤凰 [feng4 huang2] /phoenix/
鳳凰古城 凤凰古城 [Feng4 huang2 Gu3 cheng2] /Fenghuang Ancient Town, in Fenghuang County, Xiangxi Prefecture, Hunan, added to the UNESCO World Heritage Tentative List in 2008 in the Cultural category/
鳳凰城 凤凰城 [Feng4 huang2 cheng2] /Phoenix, capital of Arizona/also 菲尼克斯[Fei1 ni2 ke4 si1]/
鳳凰座 凤凰座 [Feng4 huang2 zuo4] /Phoenix (constellation)/
鳳凰男 凤凰男 [feng4 huang2 nan2] /(Internet slang) guy who grew up in the countryside and gained a foothold in the city through hard work/
鳳凰縣 凤凰县 [Feng4 huang2 xian4] /Fenghuang county in Xiangxi Tujia and Miao autonomous prefecture 湘西土家族苗族自治州[Xiang1 xi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1]/
鳳凰號 凤凰号 [Feng4 huang2 Hao4] /Phoenix, NASA Mars explorer/
鳳台 凤台 [Feng4 tai2] /Fengtai county in Huainan 淮南[Huai2 nan2], Anhui/
鳳台縣 凤台县 [Feng4 tai2 xian4] /Fengtai county in Huainan 淮南[Huai2 nan2], Anhui/
鳳城 凤城 [Feng4 cheng2] /Fengcheng Manzu autonomous county in Liaoning/
鳳城市 凤城市 [Feng4 cheng2 shi4] /Fengcheng county level city in Dandong 丹東|丹东[Dan1 dong1], Liaoning/
鳳尾魚 凤尾鱼 [feng4 wei3 yu2] /anchovy/
鳳山 凤山 [Feng4 shan1] /Fengshan county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/Fengshan city in Taiwan/
鳳山市 凤山市 [Feng4 shan1 shi4] /Fengshan city in Taiwan/
鳳山縣 凤山县 [Feng4 shan1 xian4] /Fengshan county in Hezhou 賀州|贺州[He4 zhou1], Guangxi/
鳳岡 凤冈 [Feng4 gang1] /Fenggang county in Zunyi 遵義|遵义[Zun1 yi4], Guizhou/
鳳岡縣 凤冈县 [Feng4 gang1 xian4] /Fenggang county in Zunyi 遵義|遵义[Zun1 yi4], Guizhou/
鳳慶 凤庆 [Feng4 qing4] /Fengqing county in Lincang 臨滄|临沧[Lin2 cang1], Yunnan/
鳳慶縣 凤庆县 [Feng4 qing4 xian4] /Fengqing county in Lincang 臨滄|临沧[Lin2 cang1], Yunnan/
鳳林 凤林 [Feng4 lin2] /Fenglin town in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
鳳林鎮 凤林镇 [Feng4 lin2 zhen4] /Fenglin town in Hualien County 花蓮縣|花莲县[Hua1 lian2 Xian4], east Taiwan/
鳳梨 凤梨 [feng4 li2] /pineapple/
鳳梨園 凤梨园 [feng4 li2 yuan2] /piña colada/
鳳梨酥 凤梨酥 [feng4 li2 su1] /pineapple cake, traditional Taiwanese sweet pastry/
鳳毛麟角 凤毛麟角 [feng4 mao2 lin2 jiao3] /lit. as rare as phoenix feathers and unicorn horns (idiom)/fig. few and far between/
鳳泉 凤泉 [Feng4 quan2] /Fangquan district of Xinxiang city 新鄉市|新乡市[Xin1 xiang1 shi4], Henan/
鳳泉區 凤泉区 [Feng4 quan2 qu1] /Fangquan district of Xinxiang city 新鄉市|新乡市[Xin1 xiang1 shi4], Henan/
鳳爪 凤爪 [feng4 zhao3] /chicken feet (cuisine)/
鳳眼 凤眼 [feng4 yan3] /elegant, almond-shaped eyes with the inner canthus pointing down and the outer canthus up, like the eye of a phoenix/
鳳眼蘭 凤眼兰 [feng4 yan3 lan2] /water hyacinth/
鳳縣 凤县 [Feng4 Xian4] /Feng County in Baoji 寶雞|宝鸡[Bao3 ji1], Shaanxi/
鳳翔 凤翔 [Feng4 xiang2] /Fengxiang County in Baoji 寶雞|宝鸡[Bao3 ji1], Shaanxi/
鳳翔縣 凤翔县 [Feng4 xiang2 Xian4] /Fengxiang County in Baoji 寶雞|宝鸡[Bao3 ji1], Shaanxi/
鳳蝶 凤蝶 [feng4 die2] /swallowtail butterfly/
鳳蝶科 凤蝶科 [feng4 die2 ke1] /family Papilionidae (taxonomy)/
鳳陽 凤阳 [Feng4 yang2] /Fengyang county in Chuzhou 滁州[Chu2 zhou1], Anhui/
鳳陽縣 凤阳县 [Feng4 yang2 xian4] /Fengyang county in Chuzhou 滁州[Chu2 zhou1], Anhui/
鳳頭樹燕 凤头树燕 [feng4 tou2 shu4 yan4] /(bird species of China) crested treeswift (Hemiprocne coronata)/
鳳頭潛鴨 凤头潜鸭 [feng4 tou2 qian2 ya1] /(bird species of China) tufted duck (Aythya fuligula)/
鳳頭百靈 凤头百灵 [feng4 tou2 bai3 ling2] /(bird species of China) crested lark (Galerida cristata)/
鳳頭蜂鷹 凤头蜂鹰 [feng4 tou2 feng1 ying1] /(bird species of China) crested honey buzzard (Pernis ptilorhynchus)/
鳳頭雀嘴鵯 凤头雀嘴鹎 [feng4 tou2 que4 zui3 bei1] /(bird species of China) crested finchbill (Spizixos canifrons)/
鳳頭雀鶯 凤头雀莺 [feng4 tou2 que4 ying1] /(bird species of China) crested tit-warbler (Leptopoecile elegans)/
鳳頭鵐 凤头鹀 [feng4 tou2 wu2] /(bird species of China) crested bunting (Emberiza lathami)/
鳳頭鷹 凤头鹰 [feng4 tou2 ying1] /(bird species of China) crested goshawk (Accipiter trivirgatus)/
鳳頭鷹雕 凤头鹰雕 [feng4 tou2 ying1 diao1] /(bird species of China) crested hawk-eagle (Nisaetus cirrhatus)/
鳳頭鷿鷈 凤头䴙䴘 [feng4 tou2 pi4 ti1] /(bird species of China) great crested grebe (Podiceps cristatus)/
鳳頭鸚鵡 凤头鹦鹉 [feng4 tou2 ying1 wu3] /cockatoo (zoology)/
鳳頭麥雞 凤头麦鸡 [feng4 tou2 mai4 ji1] /(bird species of China) northern lapwing (Vanellus vanellus)/
鳴 鸣 [ming2] /to cry (of birds, animals and insects)/to make a sound/to voice (one's gratitude, grievance etc)/
鳴不平 鸣不平 [ming2 bu4 ping2] /to cry out against injustice/to protest unfairness/
鳴冤叫屈 鸣冤叫屈 [ming2 yuan1 jiao4 qu1] /to complain bitterly/
鳴叫 鸣叫 [ming2 jiao4] /to emit a sound/(of birds, insects etc) to chirp, hoot etc/(of a siren, steam whistle etc) to sound/
鳴槍 鸣枪 [ming2 qiang1] /to fire warning shots/
鳴禽 鸣禽 [ming2 qin2] /songbird/
鳴笛 鸣笛 [ming2 di2] /to hoot/to whistle/
鳴號 鸣号 [ming2 hao4] /to sound the horn/to honk/
鳴角鴞 鸣角鸮 [Ming2 jiao3 xiao1] /Screech-owl (genus Megascops, a.k.a. Otus)/
鳴謝 鸣谢 [ming2 xie4] /to express gratitude (esp. in public)/vote of thanks/
鳴金 鸣金 [ming2 jin1] /to beat a gong/to sound the retreat/
鳴金收兵 鸣金收兵 [ming2 jin1 shou1 bing1] /to beat the gong to recall troops (idiom); to order a retreat/
鳴金收軍 鸣金收军 [ming2 jin1 shou1 jun1] /to beat the gong to recall troops (idiom); to order a retreat/
鳴鐘 鸣钟 [ming2 zhong1] /to toll a bell/
鳴鑼 鸣锣 [ming2 luo2] /to beat a gong/
鳴鑼開道 鸣锣开道 [ming2 luo2 kai1 dao4] /to beat the gong to clear the way/(fig.) to pave the way for sth/
鳴鳥 鸣鸟 [ming2 niao3] /songbird/
鳴鳩 鸣鸠 [ming2 jiu1] /turtledove/
鳶 鸢 [yuan1] /kite (small hawk)/
鳶尾 鸢尾 [yuan1 wei3] /Iricdaceae, the iris family/
鳶尾花 鸢尾花 [yuan1 wei3 hua1] /iris (family Iridaceae)/
鳷 鳷 [zhi1] /general term for jay/Garrulus lidthi/
鳻 鳻 [fen1] /the wild pigeon/
鳽 鳽 [yan2] /(used in naming bitterns and several other species of heron)/also pr. [jian1]/
鳾 䴓 [shi1] /nuthatch (bird of genus Sitta)/
鴂 鴂 [jue2] /tailorbird (Orthotomus spp.)/weaver bird (family Ploceidae)/variant of 鴃[jue2], shrike/cuckoo/
鴃 鴃 [jue2] /shrike/
鴄 鴄 [pi1] /wild duck/
鴆 鸩 [zhen4] /legendary bird whose feathers can be used as poison/poisonous/to poison sb/
鴆羽 鸩羽 [zhen4 yu3] /the poisonous feathers of the legendary bird Zhen 鴆|鸩/
鴇 鸨 [bao3] /Chinese bustard/procuress/
鴇母 鸨母 [bao3 mu3] /female brothel keeper/a bawd/
鴈 雁 [yan4] /variant of 雁[yan4]/
鴉 鸦 [ya1] /crow/
鴉嘴卷尾 鸦嘴卷尾 [ya1 zui3 juan3 wei3] /(bird species of China) crow-billed drongo (Dicrurus annectans)/
鴉片 鸦片 [ya1 pian4] /opium (loanword)/
鴉片戰爭 鸦片战争 [Ya1 pian4 Zhan4 zheng1] /the Opium Wars of 1840-1842 and 1860-1861/
鴉片槍 鸦片枪 [ya1 pian4 qiang1] /opium pipe/
鴉雀無聲 鸦雀无声 [ya1 que4 wu2 sheng1] /lit. crow and peacock make no sound/absolute silence (idiom); not a single voice can be heard/absolute silence/
鴎 鴎 [ou1] /Japanese variant of 鷗|鸥/
鴒 鸰 [ling2] /wagtail/lark/
鴔 鴔 [fu2] /see 鵖鴔[bi1 fu2]/
鴕 鸵 [tuo2] /ostrich/
鴕鳥 鸵鸟 [tuo2 niao3] /ostrich/
鴕鳥政策 鸵鸟政策 [tuo2 niao3 zheng4 ce4] /ostrich policy (sticking one's head in the sand, failing to acknowledge danger)/
鴗 鴗 [li4] /Alcedo bengalensis/
鴛 鸳 [yuan1] /mandarin duck/
鴛綺 鸳绮 [yuan1 qi3] /magnificent fabrics/
鴛鴦 鸳鸯 [yuan1 yang1] /(bird species of China) mandarin duck (Aix galericulata)/(fig.) affectionate couple/happily married couple/
鴛鴦戲水 鸳鸯戏水 [yuan1 yang1 xi4 shui3] /lit. mandarin ducks playing in the water/fig. to make love/
鴛鴦浴 鸳鸯浴 [yuan1 yang1 yu4] /taking a bath together as a couple/
鴛鴦蝴蝶 鸳鸯蝴蝶 [yuan1 yang5 hu2 die2] /Mandarin ducks and butterfly (i.e. love birds)/derogatory reference to populist and romantic writing around 1900/
鴛鴦蝴蝶派 鸳鸯蝴蝶派 [yuan1 yang5 hu2 die2 pai4] /Mandarin ducks and butterfly (i.e. love birds) literary school around 1900, criticized as populist and romantic by socialist realists/
鴛鴦鍋 鸳鸯锅 [yuan1 yang5 guo1] /"mandarin ducks" pot (hot pot with a divider, containing spicy soup on one side, mild soup on the other)/
鴜 𪉈 [ci2] /(a kind of waterbird)/
鴝 鸲 [qu2] /(bound form, used in the names of various kinds of bird, esp. robins and redstarts)/
鴝姬鶲 鸲姬鹟 [qu2 ji1 weng1] /(bird species of China) mugimaki flycatcher (Ficedula mugimaki)/
鴝岩鷚 鸲岩鹨 [qu2 yan2 liu4] /(bird species of China) robin accentor (Prunella rubeculoides)/
鴝蝗鶯 鸲蝗莺 [qu2 huang2 ying1] /(bird species of China) Savi's warbler (Locustella luscinioides)/
鴝鵒 鸲鹆 [qu2 yu4] /see 八哥[ba1 ge1]/
鴞 鸮 [xiao1] /owl (order Strigiformes)/
鴞叫 鸮叫 [xiao1 jiao4] /(of owls) to hoot or screech/
鴞鸚鵡 鸮鹦鹉 [xiao1 ying1 wu3] /kakapo (Strigops habroptila)/owl parrot/
鴟 鸱 [chi1] /scops owl/
鴟梟 鸱枭 [chi1 xiao1] /variant of 鴟鴞|鸱鸮[chi1 xiao1]/
鴟甍 鸱甍 [chi1 meng2] /a kind of ornament on the roof ridge/
鴟鴞 鸱鸮 [chi1 xiao1] /owl/
鴠 鴠 [dan4] /a kind of nightingale/
鴢 鴢 [you4] /(duck)/
鴣 鸪 [gu1] /partridge/Francolinus chinensis/
鴥 鴥 [yu4] /(of a bird) to fly swiftly/to swoop/
鴦 鸯 [yang1] /mandarin duck/
鴨 鸭 [ya1] /duck/CL:隻|只[zhi1]/(slang) male prostitute/
鴨仔蛋 鸭仔蛋 [ya1 zi3 dan4] /balut (boiled duck egg with a partly-developed embryo, which is eaten from the shell)/
鴨嘴獸 鸭嘴兽 [ya1 zui3 shou4] /platypus/
鴨嘴龍 鸭嘴龙 [ya1 zui3 long2] /hadrosaur (duck-billed dinosaur)/
鴨子 鸭子 [ya1 zi5] /duck/male prostitute (slang)/
鴨子兒 鸭子儿 [ya1 zi3 r5] /(coll.) duck's egg/
鴨掌 鸭掌 [ya1 zhang3] /duck feet (claws)/
鴨梨 鸭梨 [ya1 li2] /Chinese white pear (Pyrus × bretschneideri)/
鴨綠江 鸭绿江 [Ya1 lu4 Jiang1] /Yalu River, forming part of the China-Korea border/
鴨舌帽 鸭舌帽 [ya1 she2 mao4] /peaked cap/
鴨蛋青 鸭蛋青 [ya1 dan4 qing1] /pale blue/
鴨霸 鸭霸 [ya1 ba4] /(Tw) unreasonable/overbearing/with no regard for others/
鴪 鴪 [yu4] /old variant of 鴥[yu4]/
鴯 鸸 [er2] /see 鴯鶓|鸸鹋[er2 miao2]/
鴯鶓 鸸鹋 [er2 miao2] /emu/
鴰 鸹 [gua1] /a crow/
鴳 鴳 [yan4] /quail/
鴴 鸻 [heng2] /plover/
鴴科 鸻科 [heng2 ke1] /Charadriidae (plover family)/
鴷 䴕 [lie4] /woodpecker/
鴻 鸿 [hong2] /eastern bean goose/great/large/
鴻圖 鸿图 [hong2 tu2] /variant of 宏圖|宏图[hong2 tu2]/
鴻圖大計 鸿图大计 [hong2 tu2 da4 ji4] /important large scale project/
鴻毛泰山 鸿毛泰山 [hong2 mao2 Tai4 Shan1] /lit. light as a goose feather, heavy as Mt Tai (idiom)/fig. of no consequence to one person, a matter of life or death to another/
鴻毛泰岱 鸿毛泰岱 [hong2 mao2 tai4 dai4] /light as a goose feather, heavy as Mt Tai (idiom); of no consequence to one person, a matter of life or death to another/
鴻海 鸿海 [Hong2 hai3] /Hon Hai Precision Industry Company, Taiwan technology company, aka Foxconn/
鴻溝 鸿沟 [hong2 gou1] /(fig.) gulf/chasm/wide gap/(originally) the Hong Canal in Henan, which in ancient times formed the border between enemies Chu 楚 and Han 漢|汉/
鴻福 鸿福 [hong2 fu2] /variant of 洪福[hong2 fu2]/
鴻章 鸿章 [Hong2 zhang1] /Li Hung-chang or Li Hongzhang (1823-1901), Qing dynasty general, politician and diplomat/
鴻臚寺 鸿胪寺 [hong2 lu2 si4] /(archaic) office in charge of ceremony and protocol/
鴻運 鸿运 [hong2 yun4] /variant of 紅運|红运[hong2 yun4]/
鴻門宴 鸿门宴 [Hong2 men2 yan4] /Hongmen feast/(fig.) banquet set up with the aim of murdering a guest/refers to a famous episode in 206 BC when future Han emperor Liu Bang 劉邦|刘邦[Liu2 Bang1] escaped attempted murder by his rival Xiang Yu 項羽|项羽[Xiang4 Yu3]/
鴻雁 鸿雁 [hong2 yan4] /(bird species of China) swan goose (Anser cygnoides)/
鴻鵠 鸿鹄 [hong2 hu2] /swan/person with noble aspirations/
鴽 鴽 [ru2] /quail-like bird/
鴿 鸽 [ge1] /pigeon/dove/
鴿子 鸽子 [ge1 zi5] /pigeon/dove/various birds of the family Columbidae/
鴿房 鸽房 [ge1 fang2] /dovecote/enclosure for carrier pigeons/
鴿派 鸽派 [ge1 pai4] /dove faction (opposite: 鷹派|鹰派[ying1 pai4], hawks)/peace party/the faction seeking peace/
鵀 鵀 [ren4] /hoopoe/
鵁 䴔 [jiao1] /a kind of aquatic bird/
鵂 鸺 [xiu1] /owl/
鵂鶹 鸺鹠 [xiu1 liu2] /collared owlet (Glaucidium brodiei)/
鵐 鹀 [wu2] /bunting (bird)/also pr. [wu1]/
鵑 鹃 [juan1] /cuckoo/
鵑形目 鹃形目 [juan1 xing2 mu4] /Cuculiformes, order of birds including cuckoo/
鵒 鹆 [yu4] /mynah/
鵓 鹁 [bo2] /woodpidgeon/
鵓鳩 鹁鸠 [bo2 jiu1] /turtle dove or similar bird/oriental turtle dove (Streptopelia orientalis)/
鵓鴣 鹁鸪 [bo2 gu1] /turtle dove or similar bird/oriental turtle dove (Streptopelia orientalis)/
鵓鴿 鹁鸽 [bo2 ge1] /pigeon/
鵖 鵖 [bi1] /see 鵖鴔[bi1 fu2]/
鵖鴔 鵖鴔 [bi1 fu2] /hoopoe/
鵗 鵗 [xi1] /pheasant/
鵙 鵙 [ju2] /a shrike/
鵜 鹈 [ti2] /pelican/
鵜鶘 鹈鹕 [ti2 hu2] /pelican/
鵝 鹅 [e2] /goose/CL:隻|只[zhi1]/
鵝卵石 鹅卵石 [e2 luan3 shi2] /pebble/cobblestone/
鵝喉羚 鹅喉羚 [e2 hou2 ling2] /goitered gazelle (Gazella subgutturosa)/
鵝掌楸 鹅掌楸 [e2 zhang3 qiu1] /Chinese tulip tree/Liriodendron chinense/
鵝毛 鹅毛 [e2 mao2] /goose feather/
鵝毛大雪 鹅毛大雪 [e2 mao2 da4 xue3] /goose feather snow (idiom)/big heavy snow fall/
鵝毛筆 鹅毛笔 [e2 mao2 bi3] /quill pen/
鵝絨 鹅绒 [e2 rong2] /goose down/
鵝肝 鹅肝 [e2 gan1] /foie gras/
鵝膏蕈 鹅膏蕈 [e2 gao1 xun4] /Amanita (genus of deadly mushrooms)/
鵝膏蕈素 鹅膏蕈素 [e2 gao1 xun4 su4] /amanitin/
鵝莓 鹅莓 [e2 mei2] /gooseberry/
鵝鑾鼻 鹅銮鼻 [E2 luan2 bi2] /Cape Eluanpi or Eluanbi, southernmost point of Taiwan Island/
鵞 鹅 [e2] /variant of 鵝|鹅[e2]/
鵟 𫛭 [kuang2] /buzzard (genus Buteo)/
鵠 鹄 [gu3] /center or bull's eye of an archery target (old)/goal/target/
鵠 鹄 [hu2] /swan/
鵠候 鹄候 [hu2 hou4] /to respectfully await/to look forward to/
鵠的 鹄的 [gu3 di4] /bull's-eye/target/objective/
鵡 鹉 [wu3] /parrot/
鵩 鵩 [fu2] /owl/
鵪 鹌 [an1] /quail/
鵪鶉 鹌鹑 [an1 chun2] /quail/
鵫 鵫 [zhao4] /pheasant/
鵬 鹏 [Peng2] /Peng, large fabulous bird/roc/
鵬摶 鹏抟 [peng2 tuan2] /to strive for greatness/
鵬程萬里 鹏程万里 [peng2 cheng2 wan4 li3] /the fabled roc flies ten thousand miles (idiom)/one's future prospects are brilliant/
鵬飛 鹏飞 [peng2 fei1] /flight of the roc (used in names)/soaring flight/
鵬鳥 鹏鸟 [peng2 niao3] /roc (mythical bird of prey)/great talent/
鵮 鹐 [qian1] /(of a bird) to peck/(fig.) to ridicule (sb)/
鵯 鹎 [bei1] /the Pycnonotidae or bulbul family of birds/
鵰 雕 [diao1] /bird of prey/
鵰具座 雕具座 [Diao1 ju4 zuo4] /Caelum (constellation)/
鵰鴞 雕鸮 [diao1 xiao1] /(bird species of China) Eurasian eagle-owl (Bubo bubo)/
鵲 鹊 [que4] /magpie/
鵲巢鳩占 鹊巢鸠占 [que4 chao2 jiu1 zhan4] /the magpie made a nest, the turtledove dwells in it (idiom)/to reap where one has not sown/
鵲橋 鹊桥 [que4 qiao2] /magpie bridge across the Milky Way between Altair and Vega where Cowherd and Weaving maid 牛郎織女|牛郎织女 are allowed an annual meeting/
鵲色鸝 鹊色鹂 [que4 se4 li2] /(bird species of China) silver oriole (Oriolus mellianus)/
鵲鴝 鹊鸲 [que4 qu2] /(bird species of China) oriental magpie-robin (Copsychus saularis)/
鵲鴨 鹊鸭 [que4 ya1] /(bird species of China) common goldeneye (Bucephala clangula)/
鵲鷂 鹊鹞 [que4 yao4] /(bird species of China) pied harrier (Circus melanoleucos)/
鵵 鵵 [tu4] /Scops semitorques/
鵶 鸦 [ya1] /variant of 鴉|鸦[ya1]/
鵷 鹓 [yuan1] /firebird (mythology)/
鵺 鵺 [ye4] /a kind of bird similar to pheasant/
鵻 鵻 [zhui1] /snipe/turtle-dove/
鵾 鹍 [kun1] /large bird, possibly related to crane or swan (archaic)/mythical monstrous bird, cf Sinbad's roc/
鵾弦 鹍弦 [kun1 xian2] /pipa strings, made from sinews of large crane or swan 鵾雞|鹍鸡[kun1 ji1]/
鵾雞 鹍鸡 [kun1 ji1] /large bird, possibly related to crane or swan (archaic)/mythical monstrous bird, cf Sinbad's roc/
鵾雞曲 鹍鸡曲 [kun1 ji1 qu3] /long poem by 韓信|韩信[Han2 Xin4] (-196 BC)/
鶂 鶂 [yi4] /hawk/
鶇 鸫 [dong1] /thrush/Tardus fuscatus/
鶉 鹑 [chun2] /quail/
鶊 鹒 [geng1] /oriole/
鶏 鶏 [ji1] /Japanese variant of 雞|鸡/
鶒 鶒 [chi4] /a kind of waterbird/
鶓 鹋 [miao2] /see 鴯鶓|鸸鹋[er2 miao2]/
鶕 鶕 [an1] /old variant of 鵪|鹌[an1]/
鶖 鹙 [qiu1] /see 鶖鷺|鹙鹭[qiu1 lu4]/
鶖鷺 鹙鹭 [qiu1 lu4] /oriole/black drongo (Dicrurus macrocercus)/
鶗 鶗 [ti2] /a kind of hawk/
鶗鴂 鶗鴂 [ti2 jue2] /large hawk-cuckoo (Cuculus sparverioides)/
鶗鴃 鶗鴃 [ti2 jue2] /large hawk-cuckoo (Cuculus sparverioides)/
鶘 鹕 [hu2] /pelican/
鶚 鹗 [e4] /(bird species of China) western osprey (Pandion haliaetus)/
鶡 鹖 [he2] /crossbill/long-tailed pheasant/
鶤 鶤 [kun1] /variant of 鵾|鹍, large bird, possibly related to crane or swan (archaic)/mythical monstrous bird, cf Sinbad's roc/
鶥 鹛 [mei2] /babbler (bird)/
鶦 鶦 [hu2] /pelican/
鶩 鹜 [wu4] /duck/
鶩舲 鹜舲 [wu4 ling2] /small boat/
鶬 鸧 [cang1] /oriole/
鶬鶊 鸧鹒 [cang1 geng1] /variant of 倉庚|仓庚[cang1 geng1]/
鶯 莺 [ying1] /oriole or various birds of the Sylvidae family including warblers/
鶯歌 莺歌 [Ying1 ge1] /Yingge or Yingko town in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
鶯歌燕舞 莺歌燕舞 [ying1 ge1 yan4 wu3] /the warbler sings and the swallow dances/prosperity abounds (idiom)/
鶯歌鎮 莺歌镇 [Ying1 ge1 zhen4] /Yingge or Yingko town in New Taipei City 新北市[Xin1 bei3 shi4], Taiwan/
鶯鳥 莺鸟 [ying1 niao3] /oriole/bird/
鶱 𬸣 [xuan1] /soar/
鶲 鹟 [weng1] /flycatcher (bird)/
鶴 鹤 [he4] /crane/
鶴佬人 鹤佬人 [He4 lao3 ren2] /Hoklo people, southern Chinese people of Taiwan/
鶴俸 鹤俸 [he4 feng4] /an official's emolument/
鶴嘴鋤 鹤嘴锄 [he4 zui3 chu2] /pickax/
鶴城 鹤城 [He4 cheng2] /Hecheng district of Huaihua city 懷化市|怀化市[Huai2 hua4 shi4], Hunan/
鶴城區 鹤城区 [He4 cheng2 qu1] /Hecheng district of Huaihua city 懷化市|怀化市[Huai2 hua4 shi4], Hunan/
鶴壁 鹤壁 [He4 bi4] /Hebi prefecture-level city in Henan/
鶴壁市 鹤壁市 [He4 bi4 shi4] /Hebi prefecture-level city in Henan/
鶴山 鹤山 [He4 shan1] /Heshan district of Hebi city 鶴壁市|鹤壁市[He4 bi4 shi4], Henan/Heshan county level city in Jiangmen 江門|江门, Guangdong/
鶴山區 鹤山区 [He4 shan1 qu1] /Heshan district of Hebi city 鶴壁市|鹤壁市[He4 bi4 shi4], Henan/
鶴山市 鹤山市 [He4 shan1 shi4] /Heshan county level city in Jiangmen 江門|江门, Guangdong/
鶴峰 鹤峰 [He4 feng1] /Hefeng county in Enshi Tujia and Miao autonomous prefecture 恩施土家族苗族自治州[En1 shi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1], Hubei/
鶴峰縣 鹤峰县 [He4 feng1 xian4] /Hefeng county in Enshi Tujia and Miao autonomous prefecture 恩施土家族苗族自治州[En1 shi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1], Hubei/
鶴崗 鹤岗 [He4 gang3] /Hegang prefecture-level city in Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/
鶴崗市 鹤岗市 [He4 gang3 shi4] /Hegang prefecture-level city in Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/
鶴慶 鹤庆 [He4 qing4] /Heqing county in Dali Bai autonomous prefecture 大理白族自治州[Da4 li3 Bai2 zu2 zi4 zhi4 zhou1], Yunnan/
鶴慶縣 鹤庆县 [He4 qing4 xian4] /Heqing county in Dali Bai autonomous prefecture 大理白族自治州[Da4 li3 Bai2 zu2 zi4 zhi4 zhou1], Yunnan/
鶴立雞群 鹤立鸡群 [he4 li4 ji1 qun2] /a crane in a flock of chicken (idiom); way above the common/manifestly superior/
鶴鷸 鹤鹬 [he4 yu4] /(bird species of China) spotted redshank (Tringa erythropus)/
鶵 鶵 [chu2] /chick/young bird/
鶸 鶸 [ruo4] /siskin/
鶹 鹠 [liu2] /see 鵂鶹|鸺鹠[xiu1 liu2]/
鶺 鹡 [ji2] /pied wagtail/
鶺鴒 鹡鸰 [ji2 ling2] /wagtail/
鶻 鹘 [hu2] /falcon/migratory bird/
鶼 鹣 [jian1] /mythical bird with one eye and one wing/see also 鰈鶼|鲽鹣[die2 jian1]/
鶼鰈 鹣鲽 [jian1 die2] /see 鰈鶼|鲽鹣[die2 jian1]/
鶼鶼 鹣鹣 [jian1 jian1] /lit. a pair of mythical birds who depend on each other/fig. an inseparable couple/
鶿 鹚 [ci2] /cormorant/
鷀 鹚 [ci2] /variant of 鶿|鹚[ci2]/
鷁 鹢 [yi4] /a kind of aquatic bird/
鷂 鹞 [yao4] /sparrow hawk/Accipiter nisus/
鷂鱝 鹞鲼 [yao4 fen4] /bonnet skate (zoology)/
鷃 鷃 [yan4] /quail-like bird/
鷄 鷄 [ji1] /variant of 雞|鸡[ji1]/
鷇 鷇 [kou4] /fledglings/
鷈 䴘 [ti1] /see 鷿鷈|䴙䴘[pi4 ti1]/
鷉 䴘 [ti1] /variant of 鷈|䴘[ti1]/
鷊 鹝 [yi4] /pheasant/turkey/old variant of 鷁|鹢[yi4]/
鷏 鷏 [zhen1] /bird name/
鷓 鹧 [zhe4] /partridge/Francolinus chinensis/
鷓鴣 鹧鸪 [zhe4 gu1] /partridge/
鷕 鷕 [yao3] /cry of hen pheasant/
鷖 鹥 [yi1] /wigeon (Anas penelope, a Eurasian duck)/seagull (arch.)/
鷗 鸥 [ou1] /common gull/
鷗嘴噪鷗 鸥嘴噪鸥 [ou1 zui3 zao4 ou1] /(bird species of China) gull-billed tern (Gelochelidon nilotica)/
鷙 鸷 [zhi4] /fierce/brutal/bird of prey/
鷚 鹨 [liu4] /pipit (genus Anthus)/
鷞 鷞 [shuang1] /variant of 鸘|鹴[shuang1]/
鷟 𬸦 [zhuo2] /phoenix/river gull/
鷥 鸶 [si1] /heron/
鷦 鹪 [jiao1] /eastern wren/
鷦鷯 鹪鹩 [jiao1 liao2] /(bird species of China) Eurasian wren (Troglodytes troglodytes)/
鷩 鷩 [bi4] /phasianus pictus/
鷫 鹔 [su4] /see 鷫鸘|鹔鹴[su4 shuang1]/
鷫鸘 鹔鹴 [su4 shuang1] /green, long-necked mythical bird/
鷬 鷬 [huang2] /black-naped oriole (Oriolus chinensis)/
鷭 𬸪 [fan2] /water-hen/gallinula/
鷯 鹩 [liao2] /eastern wren/
鷯哥 鹩哥 [liao2 ge1] /(bird species of China) hill myna (Gracula religiosa)/
鷰 燕 [yan4] /variant of 燕[yan4]/
鷲 鹫 [jiu4] /vulture/
鷲科 鹫科 [jiu4 ke1] /Aegyptiidae (the vulture family)/
鷲鳥 鹫鸟 [jiu4 niao3] /vulture/
鷳 鹇 [xian2] /variant of 鷴|鹇[xian2]/
鷴 鹇 [xian2] /silver pheasant (Phasianus nycthemerus)/silver pheasant badge worn by civil officials of the 5th grade/
鷸 鹬 [yu4] /common snipe/sandpiper/
鷸蚌相爭 鹬蚌相争 [yu4 bang4 xiang1 zheng1] /lit. sandpiper and clam war together (and the fisherman catches both) (idiom); fig. neighbors who can't agree lose out to a third party/
鷸蚌相爭，漁翁得利 鹬蚌相争，渔翁得利 [yu4 bang4 xiang1 zheng1 , yu2 weng1 de2 li4] /lit. sandpiper and clam war together and the fisherman catches both (idiom); fig. neighbors who can't agree lose out to a third party/
鷸鴕 鹬鸵 [yu4 tuo2] /kiwi (bird)/
鷹 鹰 [ying1] /eagle/falcon/hawk/
鷹嘴豆 鹰嘴豆 [ying1 zui3 dou4] /chickpea (Cicer arietinum)/garbanzo bean/
鷹嘴豆泥 鹰嘴豆泥 [ying1 zui3 dou4 ni2] /hummus/
鷹嘴豆麵粉 鹰嘴豆面粉 [ying1 zui3 dou4 mian4 fen3] /chickpea flour/
鷹手營子礦 鹰手营子矿 [Ying1 shou3 ying2 zi5 kuang4] /Yingshouyingzikuang district of Chengde city 承德市[Cheng2 de2 shi4], Hebei/
鷹手營子礦區 鹰手营子矿区 [Ying1 shou3 ying2 zi5 kuang4 qu1] /Yingshouyingzikuang district of Chengde city 承德市[Cheng2 de2 shi4], Hebei/
鷹擊長空 鹰击长空 [ying1 ji1 chang2 kong1] /the eagle soars in the sky (citation from Mao Zedong)/
鷹星雲 鹰星云 [Ying1 Xing1 yun2] /Eagle or Star Queen Nebula M16/
鷹架 鹰架 [ying1 jia4] /scaffolding/
鷹架棧臺 鹰架栈台 [ying1 jia4 zhan4 tai2] /trestlework/
鷹派 鹰派 [ying1 pai4] /hawk faction (opposite: 鴿派|鸽派[ge1 pai4], doves)/fierce and combative party/war party/warmongers/
鷹潭 鹰潭 [Ying1 tan2] /Yingtan prefecture level city in Jiangxi/
鷹潭市 鹰潭市 [Ying1 tan2 shi4] /Yingtan prefecture level city in Jiangxi/
鷹爪翻子拳 鹰爪翻子拳 [ying1 zhua3 fan1 zi5 quan2] /Ying Zhua Fan Zi Quan - "Eagle Claw" - Martial Art/
鷹犬 鹰犬 [ying1 quan3] /hawks and hounds/(fig.) running dogs/hired thugs/
鷹狀星雲 鹰状星云 [Ying1 zhuang4 Xing1 yun2] /Eagle or Star Queen Nebula M16/
鷹鉤鼻 鹰钩鼻 [ying1 gou1 bi2] /aquiline nose/Roman nose/
鷹雕 鹰雕 [ying1 diao1] /variant of 鷹鵰|鹰雕[ying1 diao1]/
鷹頭獅 鹰头狮 [ying1 tou2 shi1] /griffin/
鷹鴞 鹰鸮 [ying1 xiao1] /(bird species of China) brown hawk-owl (Ninox scutulata)/
鷹鵑 鹰鹃 [ying1 juan1] /(bird species of China) large hawk-cuckoo (Hierococcyx sparverioides)/
鷹鵰 鹰雕 [ying1 diao1] /(bird species of China) mountain hawk-eagle (Nisaetus nipalensis)/aka Hodgson's hawk-eagle/
鷺 鹭 [lu4] /heron/
鷺鷥 鹭鸶 [lu4 si1] /egret/
鷽 鸴 [xue2] /various species of finch (old)/
鷾 鷾 [yi4] /a swallow/
鷿 䴙 [pi4] /see 鷿鷈|䴙䴘[pi4 ti1]/
鷿鷈 䴙䴘 [pi4 ti1] /(zoology) grebe (Podicipediformes)/
鸁 鸁 [luo2] /grebe/wren/
鸂 㶉 [xi1] /see 鸂鶒|㶉鶒[xi1 chi4]/
鸂鶒 㶉鶒 [xi1 chi4] /a kind of waterbird resembling a mandarin duck/
鸇 鹯 [zhan1] /sparrow hawk/swift/
鸊 䴙 [pi4] /variant of 鷿|䴙[pi4]/
鸊鷉 䴙䴘 [pi4 ti1] /variant of 鷿鷈|䴙䴘[pi4 ti1]/
鸎 莺 [ying1] /variant of 鶯|莺[ying1]/
鸏 鹲 [meng2] /tropic bird/
鸐 鸐 [di2] /Reeves's pheasant (Syrmaticus reevesii)/
鸑 𬸚 [yue4] /young phoenix/
鸒 鸒 [yu2] /the eastern jackdaw/
鸓 鸓 [lei3] /flying squirrel/
鸕 鸬 [lu2] /cormorant/
鸕鶿 鸬鹚 [lu2 ci2] /cormorant/
鸖 鸖 [he4] /old variant of 鶴|鹤[he4]/
鸘 鹴 [shuang1] /see 鷫鸘|鹔鹴[su4 shuang1]/
鸚 鹦 [ying1] /parrot/
鸚鵡 鹦鹉 [ying1 wu3] /parrot/
鸚鵡學舌 鹦鹉学舌 [ying1 wu3 xue2 she2] /to parrot/to repeat uncritically what sb says/
鸚鵡熱 鹦鹉热 [ying1 wu3 re4] /psittacosis/ornithosis/parrot fever/
鸚鵡螺 鹦鹉螺 [ying1 wu3 luo2] /nautilus/ammonite (fossil spiral shell)/
鸛 鹳 [guan4] /crane/stork/
鸛嘴翡翠 鹳嘴翡翠 [guan4 zui3 fei3 cui4] /(bird species of China) stork-billed kingfisher (Pelargopsis capensis)/
鸜 鸜 [qu2] /variant of 鴝|鸲[qu2]/
鸝 鹂 [li2] /Chinese oriole/
鸞 鸾 [luan2] /mythical bird related to phoenix/
鸞翔鳳翥 鸾翔凤翥 [luan2 xiang2 feng4 zhu4] /(of calligraphy) full of power and grace/
鸞翔鳳集 鸾翔凤集 [luan2 xiang2 feng4 ji2] /lit. firebird and phoenix come together (idiom)/fig. a gathering of eminent people/
鸞飄鳳泊 鸾飘凤泊 [luan2 piao1 feng4 bo2] /lit. firebird soars, phoenix alights (idiom)/fig. bold, graceful calligraphy/married couple separated from each other/talented person not given the opportunity to fulfill his potential/
鸞鳳 鸾凤 [luan2 feng4] /luan and phoenix/husband and wife/virtuous person/sovereign/belle/
鹵 卤 [lu3] /alkaline soil/salt/brine/halogen (chemistry)/crass/stupid/
鹵代烴 卤代烃 [lu3 dai4 ting1] /haloalkane (obtained from hydrocarbon by substituting halogen for hydrogen, e.g. chlorobenzene or the CFCs)/
鹵化 卤化 [lu3 hua4] /to halogenate/halogenation (chemistry)/
鹵化物 卤化物 [lu3 hua4 wu4] /halide (i.e. fluoride, chloride, bromide etc)/
鹵化銀 卤化银 [lu3 hua4 yin2] /silver halide (usually chloride) used to fix photos/
鹵味 卤味 [lu3 wei4] /variant of 滷味|卤味[lu3 wei4]/
鹵屬 卤属 [lu3 shu3] /see 鹵素|卤素[lu3 su4]/
鹵族 卤族 [lu3 zu2] /see 鹵素|卤素[lu3 su4]/
鹵水 卤水 [lu3 shui3] /brine/bittern/marinade/
鹵田 卤田 [lu3 tian2] /a saltpan/
鹵素 卤素 [lu3 su4] /halogen (chemistry)/
鹵莽 卤莽 [lu3 mang3] /variant of 魯莽|鲁莽[lu3 mang3]/
鹵質 卤质 [lu3 zhi4] /alkalinity/
鹸 鹸 [jian3] /Japanese variant of 鹼|碱[jian3]/
鹹 咸 [xian2] /salted/salty/stingy/miserly/
鹹水 咸水 [xian2 shui3] /salt water/brine/
鹹水妹 咸水妹 [xian2 shui3 mei4] /(dialect) prostitute from Guangdong (esp. one in Shanghai before the Revolution) (loanword from "handsome maid")/
鹹水湖 咸水湖 [xian2 shui3 hu2] /salt lake/
鹹津津 咸津津 [xian2 jin1 jin1] /nice and salty (taste)/
鹹津津兒 咸津津儿 [xian2 jin1 jin1 r5] /erhua variant of 鹹津津|咸津津[xian2 jin1 jin1]/
鹹海 咸海 [Xian2 Hai3] /Aral Sea/
鹹淡 咸淡 [xian2 dan4] /salty and unsalty (flavors)/degree of saltiness/brackish (water)/
鹹澀 咸涩 [xian2 se4] /salty and bitter/acerbic/
鹹濕 咸湿 [xian2 shi1] /(Tw) (coll.) obscene/pornographic/
鹹絲絲 咸丝丝 [xian2 si1 si1] /slightly salty/
鹹絲絲兒 咸丝丝儿 [xian2 si1 si1 r5] /erhua variant of 鹹絲絲|咸丝丝[xian2 si1 si1]/
鹹肉 咸肉 [xian2 rou4] /bacon/salt-cured meat/
鹹菜 咸菜 [xian2 cai4] /salted vegetables/pickles/
鹹豬手 咸猪手 [xian2 zhu1 shou3] /pervert (esp. one who gropes women in public)/
鹹酥雞 咸酥鸡 [xian2 su1 ji1] /fried chicken pieces with salt and pepper/Taiwan-style fried chicken/
鹹魚 咸鱼 [xian2 yu2] /salted fish/
鹹魚翻身 咸鱼翻身 [xian2 yu2 fan1 shen1] /lit. the salted fish turns over (idiom)/fig. to experience a reversal of fortune/
鹹鴨蛋 咸鸭蛋 [xian2 ya1 dan4] /salted duck egg/
鹹鹽 咸盐 [xian2 yan2] /salt (colloquial)/table salt/
鹺 鹾 [cuo2] /brine/salt/
鹻 碱 [jian3] /variant of 鹼|碱[jian3]/
鹼 碱 [jian3] /base/alkali/soda (chemistry)/
鹼化 碱化 [jian3 hua4] /to make basic or alkaline/alkalization (chemistry)/
鹼土 碱土 [jian3 tu3] /alkaline soil/
鹼土金屬 碱土金属 [jian3 tu3 jin1 shu3] /alkaline earth (i.e. beryllium Be 鈹|铍, magnesium Mg 鎂|镁, calcium Ca 鈣|钙, strontium Sr 鍶|锶, barium Ba 鋇|钡 and radium Ra 鐳|镭)/
鹼基 碱基 [jian3 ji1] /chemical base/nucleobase/
鹼基互補配對 碱基互补配对 [jian3 ji1 hu4 bu3 pei4 dui4] /complementary base pairing e.g. adenine A 腺嘌呤 pairs with thymine T 胸腺嘧啶 in DNA/
鹼基對 碱基对 [jian3 ji1 dui4] /base pair (molecular biology)/
鹼基配對 碱基配对 [jian3 ji1 pei4 dui4] /base pairing (e.g. adenine A 腺嘌呤 pairs with thymine T 胸腺嘧啶 in DNA)/base pair/
鹼度 碱度 [jian3 du4] /alkalinity/
鹼式鹽 碱式盐 [jian3 shi4 yan2] /alkali salt (soda, lye, calcium carbonate etc)/
鹼性 碱性 [jian3 xing4] /alkaline/
鹼性土 碱性土 [jian3 xing4 tu3] /alkaline soil/
鹼性塵霧 碱性尘雾 [jian3 xing4 chen2 wu4] /alkali fumes/
鹼性巖 碱性岩 [jian3 xing4 yan2] /basic rock/mafic rock (with less silicon and more magnesium, iron etc)/
鹼性藍 碱性蓝 [jian3 xing4 lan2] /alkali blue/
鹼性金屬 碱性金属 [jian3 xing4 jin1 shu3] /alkali metal/
鹼斑 碱斑 [jian3 ban1] /alkali spot/
鹼法紙漿 碱法纸浆 [jian3 fa3 zhi3 jiang1] /alkali pulp/
鹼腺 碱腺 [jian3 xian4] /alkali gland/
鹼荒 碱荒 [jian3 huang1] /saline waste land/
鹼試法 碱试法 [jian3 shi4 fa3] /alkali test/
鹼金屬 碱金属 [jian3 jin1 shu3] /alkali metal/
鹽 盐 [yan2] /salt/CL:粒[li4]/
鹽井 盐井 [Yan2 jing3] /Yanjing, common place name/former county 1983-1999, now part of Markam county 芒康縣|芒康县[Mang2 kang1 xian4] in Chamdo prefecture, Tibet/
鹽井縣 盐井县 [Yan2 jing3 xian4] /Yanjing former county (1917-1917), now part of Markam county 芒康縣|芒康县[Mang2 kang1 xian4] in Chamdo prefecture, Tibet/
鹽井鄉 盐井乡 [Yan2 jing3 xiang1] /Yanjing village, common place name/
鹽亭 盐亭 [Yan2 ting2] /Yanting county in Mianyang 綿陽|绵阳[Mian2 yang2], north Sichuan/
鹽亭縣 盐亭县 [Yan2 ting2 xian4] /Yanting county in Mianyang 綿陽|绵阳[Mian2 yang2], north Sichuan/
鹽坨子 盐坨子 [yan2 tuo2 zi5] /heap of salt (dialect)/
鹽城 盐城 [Yan2 cheng2] /Yancheng prefecture level city in Jiangsu/
鹽城市 盐城市 [Yan2 cheng2 shi4] /Yancheng prefecture level city in Jiangsu/
鹽埔 盐埔 [Yan2 bu4] /Yanpu township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
鹽埔鄉 盐埔乡 [Yan2 bu4 xiang1] /Yanpu township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
鹽埕 盐埕 [Yan2 cheng2] /Yancheng district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
鹽埕區 盐埕区 [Yan2 cheng2 qu1] /Yancheng district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
鹽場 盐场 [yan2 chang3] /saltpan/saltbed/
鹽山 盐山 [Yan2 shan1] /Yanshan county in Cangzhou 滄州|沧州[Cang1 zhou1], Hebei/
鹽山縣 盐山县 [Yan2 shan1 xian4] /Yanshan county in Cangzhou 滄州|沧州[Cang1 zhou1], Hebei/
鹽巴 盐巴 [yan2 ba1] /table salt/
鹽度 盐度 [yan2 du4] /salinity/
鹽成土 盐成土 [Yan2 cheng2 tu3] /Halosols (Chinese Soil Taxonomy)/
鹽水 盐水 [Yan2 shui3] /Yanshui town in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
鹽水 盐水 [yan2 shui3] /salt water/brine/
鹽水鎮 盐水镇 [Yan2 shui3 zhen4] /Yanshui town in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
鹽池 盐池 [Yan2 chi2] /Yanchi county in Ningxia/a saltpan/
鹽池縣 盐池县 [Yan2 chi2 xian4] /Yanchi county in Wuzhong 吳忠|吴忠[Wu2 zhong1], Ningxia/
鹽津 盐津 [Yan2 jin1] /Yanjin county in Zhaotong 昭通[Zhao1 tong1], Yunnan/
鹽津縣 盐津县 [Yan2 jin1 xian4] /Yanjin county in Zhaotong 昭通[Zhao1 tong1], Yunnan/
鹽湖 盐湖 [yan2 hu2] /salt lake/
鹽湖區 盐湖区 [Yan2 hu2 qu1] /Yanhu district (Salt Lake district) of Yuncheng city 運城市|运城市[Yun4 cheng2 shi4], Shanxi/
鹽湖城 盐湖城 [Yan2 hu2 cheng2] /Salt Lake City, capital of Utah/
鹽源 盐源 [Yan2 yuan2] /Yanyuan county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
鹽源縣 盐源县 [Yan2 yuan2 xian4] /Yanyuan county in Liangshan Yi autonomous prefecture 涼山彞族自治州|凉山彝族自治州[Liang2 shan1 Yi2 zu2 zi4 zhi4 zhou1], south Sichuan/
鹽灘 盐滩 [yan2 tan1] /salt flats/salt lake/
鹽田 盐田 [Yan2 tian2] /Yantian district of Shenzhen City 深圳市, Guangdong/
鹽田 盐田 [yan2 tian2] /saltpan/
鹽田區 盐田区 [Yan2 tian2 qu1] /Yantian district of Shenzhen City 深圳市, Guangdong/
鹽皮質類固醇 盐皮质类固醇 [yan2 pi2 zhi4 lei4 gu4 chun2] /mineralocorticoid (e.g. aldosterone)/
鹽膚木 盐肤木 [yan2 fu1 mu4] /Chinese sumac (Rhus chinensis)/
鹽蛇 盐蛇 [yan2 she2] /(dialect) gecko/
鹽邊 盐边 [Yan2 bian1] /Yanbian county in Panzhihua 攀枝花[Pan1 zhi1 hua1], south Sichuan/
鹽邊縣 盐边县 [Yan2 bian1 xian4] /Yanbian county in Panzhihua 攀枝花[Pan1 zhi1 hua1], south Sichuan/
鹽都 盐都 [Yan2 du1] /Yandu district of Yancheng city 鹽城市|盐城市[Yan2 cheng2 shi4], Jiangsu/
鹽都區 盐都区 [Yan2 du1 qu1] /Yandu district of Yancheng city 鹽城市|盐城市[Yan2 cheng2 shi4], Jiangsu/
鹽酸 盐酸 [yan2 suan1] /hydrochloric acid HCl/
鹽酸克侖特羅 盐酸克仑特罗 [yan2 suan1 ke4 lun2 te4 luo1] /clenbuterol hydrochloride (diet pill that burns fat)/e.g. Spiropent/
鹽酸鹽 盐酸盐 [yan2 suan1 yan2] /chloride/hydrochloride (chemistry)/
鹽鹵 盐卤 [yan2 lu3] /brine/
鹽鹼 盐碱 [yan2 jian3] /saline and alkaline (earth)/
鹽鹼地 盐碱地 [yan2 jian3 di4] /saline soil/(fig.) infertile woman/
鹽鹼濕地 盐碱湿地 [yan2 jian3 shi1 di4] /a saltmarsh/
鹿 鹿 [lu4] /deer/
鹿兒島 鹿儿岛 [Lu4 er2 dao3] /Kagoshima, Japanese island prefecture off the south coast of Kyushu/
鹿城 鹿城 [Lu4 cheng2] /Lucheng district of Wenzhou city 溫州市|温州市[Wen1 zhou1 shi4], Zhejiang/
鹿城區 鹿城区 [Lu4 cheng2 qu1] /Lucheng district of Wenzhou city 溫州市|温州市[Wen1 zhou1 shi4], Zhejiang/
鹿寨 鹿寨 [Lu4 zhai4] /Luzhai county in Liuzhou 柳州[Liu3 zhou1], Guangxi/
鹿寨縣 鹿寨县 [Lu4 zhai4 xian4] /Luzhai county in Liuzhou 柳州[Liu3 zhou1], Guangxi/
鹿死誰手 鹿死谁手 [lu4 si3 shei2 shou3] /to whom the deer falls (idiom); the one to emerge victor (i.e. to seize the empire)/prize winner/champion/
鹿泉 鹿泉 [Lu4 quan2] /Luquan county level city in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
鹿泉市 鹿泉市 [Lu4 quan2 shi4] /Luquan county level city in Shijiazhuang 石家莊|石家庄[Shi2 jia1 zhuang1], Hebei/
鹿港 鹿港 [Lu4 gang3] /Lukang town in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
鹿港鎮 鹿港镇 [Lu4 gang3 zhen4] /Lukang town in Changhua county 彰化縣|彰化县[Zhang1 hua4 xian4], Taiwan/
鹿特丹 鹿特丹 [Lu4 te4 dan1] /Rotterdam, port city in the Netherlands/
鹿皮靴 鹿皮靴 [lu4 pi2 xue1] /moccasins/
鹿肉 鹿肉 [lu4 rou4] /venison/
鹿苑寺 鹿苑寺 [Lu4 yuan4 si4] /Rokuonji in northwest Kyōto 京都, Japan/the formal name of Kinkakuji or Golden pavilion 金閣寺|金阁寺[Jin1 ge2 si4] as Buddhist temple/
鹿茸 鹿茸 [lu4 rong2] /young deer antler prior to ossification (used in TCM)/
鹿草 鹿草 [Lu4 cao3] /Lucao or Lutsao township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
鹿草鄉 鹿草乡 [Lu4 cao3 xiang1] /Lucao or Lutsao township in Chiayi county 嘉義縣|嘉义县[Jia1 yi4 xian4], west Taiwan/
鹿角 鹿角 [lu4 jiao3] /antler/deer horn/abatis/
鹿谷 鹿谷 [Lu4 gu3] /Lugu or Luku township in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
鹿谷鄉 鹿谷乡 [Lu4 gu3 xiang1] /Lugu or Luku township in Nantou county 南投縣|南投县[Nan2 tou2 xian4], central Taiwan/
鹿豹座 鹿豹座 [Lu4 bao4 zuo4] /Camelopardalis (constellation)/
鹿邑 鹿邑 [Lu4 yi4] /Luxi county in Zhoukou 周口[Zhou1 kou3], Henan/
鹿邑縣 鹿邑县 [Lu4 yi4 xian4] /Luxi county in Zhoukou 周口[Zhou1 kou3], Henan/
鹿野 鹿野 [Lu4 ye3] /Luye or Luyeh township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
鹿野鄉 鹿野乡 [Lu4 ye3 xiang1] /Luye or Luyeh township in Taitung County 臺東縣|台东县[Tai2 dong1 Xian4], southeast Taiwan/
麀 麀 [you1] /female deer/doe/female animal/
麁 麁 [cu1] /variant of 麤|粗[cu1]/
麂 麂 [ji3] /muntjac/
麂皮 麂皮 [ji3 pi2] /suede/chamois leather/
麃 麃 [biao1] /to weed/
麃 麃 [pao2] /(archaic) a type of deer/
麄 麄 [cu1] /variant of 粗[cu1]/
麅 麅 [pao2] /variant of 狍[pao2]/
麇 麇 [jun1] /hornless deer/
麇集 麇集 [qun2 ji2] /to flock/to swarm/to congregate en masse/to cluster together/
麈 麈 [zhu3] /leader of herd/stag/
麋 麋 [Mi2] /surname Mi/
麋 麋 [mi2] /moose/river bank/
麋鹿 麋鹿 [mi2 lu4] /Père David's deer (Elaphurus davidianus), species of deer native to China that is critically endangered/
麌 麌 [wu2] /stag/herd/
麐 麟 [lin2] /variant of 麟[lin2]/
麑 麑 [ni2] /fawn/
麒 麒 [qi2] /mythical male unicorn/see 麒麟/
麒麟 麒麟 [qi2 lin2] /qilin (mythical Chinese animal)/kylin/Chinese unicorn/commonly mistranslated as giraffe/
麒麟區 麒麟区 [Qi2 lin2 qu1] /Qilin district, Qujing city, Yunnan/
麒麟座 麒麟座 [Qi2 lin2 zuo4] /Monoceros (constellation)/
麒麟殿 麒麟殿 [Qi2 lin2 Dian4] /see 麒麟閣|麒麟阁[Qi2 lin2 Ge2]/
麒麟菜 麒麟菜 [qi2 lin2 cai4] /eucheuma, a type of red algae (used in TCM)/
麒麟閣 麒麟阁 [Qi2 lin2 Ge2] /Qilin Pavilion, located in the Weiyang Palace, a hall decorated with portraits of famous officials/
麓 麓 [lu4] /foot of a hill/
麓湖公園 麓湖公园 [Lu4 Hu2 Gong1 yuan2] /Luhu Park in central Guangzhou/
麕 麕 [jun1] /variant of 麇[jun1]/
麖 麖 [jing1] /red deer/
麗 丽 [Li2] /Korea/
麗 丽 [li4] /beautiful/
麗佳娜 丽佳娜 [Li4 jia1 na4] /Regina (name)/
麗實 丽实 [li4 shi2] /practical/
麗日 丽日 [li4 ri4] /bright sun/beautiful day/
麗星噪鶥 丽星噪鹛 [li4 xing1 zao4 mei2] /(bird species of China) Bhutan laughingthrush (Trochalopteron imbricatum)/
麗星鷯鶥 丽星鹩鹛 [li4 xing1 liao2 mei2] /(bird species of China) spotted elachura (Elachura formosa)/
麗水 丽水 [Li2 shui3] /Lishui prefecture-level city in Zhejiang/Yeosu city in South Jeolla province, Korea, the site of World Expo 2012/
麗水地區 丽水地区 [Li2 shui3 di4 qu1] /Lishui prefecture, Zhejiang/
麗水市 丽水市 [Li2 shui3 shi4] /Lishui prefecture-level city in Zhejiang/Yeosu city in South Jeolla province, Korea, the site of World Expo 2012/
麗江 丽江 [Li4 jiang1] /Lijiang prefecture-level city in northwest Yunnan/
麗江古城 丽江古城 [Li4 jiang1 gu3 cheng2] /Lijiang old town (in Yunnan)/
麗江地區 丽江地区 [Li4 jiang1 di4 qu1] /Lijiang prefecture in northwest Yunnan/
麗江市 丽江市 [Li4 jiang1 shi4] /Lijiang prefecture-level city in northwest Yunnan/
麗江納西族自治縣 丽江纳西族自治县 [Li4 jiang1 Na4 xi1 zu2 Zi4 zhi4 xian4] /Lijiang Naxi Autonomous County in Yunnan/
麗池卡登 丽池卡登 [Li4 chi2 Ka3 deng1] /Ritz-Carlton (hotel chain)/
麗緻 丽致 [Li4 zhi4] /Ritz (hotel chain)/
麗色噪鶥 丽色噪鹛 [li4 se4 zao4 mei2] /(bird species of China) red-winged laughingthrush (Trochalopteron formosum)/
麗色奇鶥 丽色奇鹛 [li4 se4 qi2 mei2] /(bird species of China) beautiful sibia (Heterophasia pulchella)/
麗詞 丽词 [li4 ci2] /beautiful wordage/also written 麗辭|丽辞[li4 ci2]/
麗語 丽语 [li4 yu3] /beautiful wordage/
麗辭 丽辞 [li4 ci2] /beautiful wordage/also written 麗詞|丽词[li4 ci2]/
麗魄 丽魄 [li4 po4] /moon/
麗鳾 丽䴓 [li4 shi1] /(bird species of China) beautiful nuthatch (Sitta formosa)/
麗麗 丽丽 [Li4 li4] /Lili (name)/
麚 麚 [jia1] /buck/stag/
麛 麛 [mi2] /fawn/young of animals/
麝 麝 [she4] /musk deer (Moschus moschiferus)/also called 香獐子/
麝牛 麝牛 [she4 niu2] /musk ox/
麝貓 麝猫 [she4 mao1] /civet (zoology)/
麝香 麝香 [she4 xiang1] /musk/
麝香石竹 麝香石竹 [she4 xiang1 shi2 zhu2] /grenadine/carnation/clove pink/Dianthus caryophyllus (botany)/
麝香草 麝香草 [she4 xiang1 cao3] /thyme/
麝香貓 麝香猫 [she4 xiang1 mao1] /civet (zoology)/
麞 獐 [zhang1] /variant of 獐[zhang1]/
麟 麟 [lin2] /female unicorn/see 麒麟/
麟洛 麟洛 [Lin2 luo4] /Linlo township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
麟洛鄉 麟洛乡 [Lin2 luo4 xiang1] /Linlo township in Pingtung County 屏東縣|屏东县[Ping2 dong1 Xian4], Taiwan/
麟經 麟经 [Lin2 jing1] /another name for the Spring and Autumn Annals 春秋/
麟角鳳觜 麟角凤觜 [lin2 jiao3 feng4 zui3] /lit. qilin's horn, phoenix's mouth (idiom)/fig. rara avis/rarity/
麟遊 麟游 [Lin2 you2] /Linyou County in Baoji 寶雞|宝鸡[Bao3 ji1], Shaanxi/
麟遊縣 麟游县 [Lin2 you2 Xian4] /Linyou County in Baoji 寶雞|宝鸡[Bao3 ji1], Shaanxi/
麠 麠 [jing1] /red deer/sambar deer/
麣 麣 [yan2] /goat (archaic)/
麤 粗 [cu1] /remote/distant/variant of 粗[cu1]/
麥 麦 [Mai4] /surname Mai/
麥 麦 [mai4] /wheat/barley/oats/
麥乳精 麦乳精 [mai4 ru3 jing1] /malt milk extract/
麥克 麦克 [Mai4 ke4] /Mike (name)/
麥克 麦克 [mai4 ke4] /microphone (loanword)/
麥克德莫特 麦克德莫特 [Mai4 ke4 de2 mo4 te4] /McDermott (name)/
麥克斯韋 麦克斯韦 [Mai4 ke4 si1 wei2] /Maxwell (name)/James Clerk Maxwell (1831-1879), Scottish physicist and mathematician, the originator of Maxwell's laws of electromagnetism and electromagnetic waves/
麥克白 麦克白 [Mai4 ke4 bai2] /Macbeth (name)/Macbeth, 1606 tragedy by William Shakespeare 莎士比亞|莎士比亚/
麥克白夫人 麦克白夫人 [Mai4 ke4 bai2 Fu1 ren5] /Lady Macbeth/
麥克筆 麦克笔 [mai4 ke4 bi3] /marker pen (loanword)/
麥克米蘭 麦克米兰 [Mai4 ke4 mi3 lan2] /McMillan or MacMillan (name)/Harold Macmillan (1894-1986), UK conservative politician, prime minister 1957-1963/
麥克維 麦克维 [mai4 ke4 wei2] /(Timothy) McVeigh/
麥克阿瑟 麦克阿瑟 [Mai4 ke4 a1 se4] /General Douglas MacArthur (1880-1964), US commander in Pacific during WW2, sacked in 1951 by President Truman for exceeding orders during the Korean war/
麥克風 麦克风 [mai4 ke4 feng1] /microphone (loanword)/
麥冬 麦冬 [mai4 dong1] /dwarf lilyturf (Ophiopogon japonicus), its tuber used in TCM/
麥凱恩 麦凯恩 [Mai4 kai3 en1] /McCain (name)/John McCain (1936-2018), US Republican politician, Senator for Arizona 1987-2018/
麥凱斯菱 麦凯斯菱 [Mai4 kai3 si1 ling2] /rhombus of Michaelis (anatomy)/
麥加 麦加 [Mai4 jia1] /Mecca, Saudi Arabia/
麥卡錫主義 麦卡锡主义 [Mai4 ka3 xi1 zhu3 yi4] /McCarthyism/
麥可 麦可 [Mai4 ke3] /Mike (name)/
麥司卡林 麦司卡林 [mai4 si1 ka3 lin2] /mescaline (loanword)/
麥哲倫 麦哲伦 [Mai4 zhe2 lun2] /Magellan (1480-1521), Portuguese explorer/
麥地那 麦地那 [Mai4 di4 na4] /Medina, Saudi Arabia/
麥子 麦子 [mai4 zi5] /wheat/CL:株[zhu1]/
麥寮 麦寮 [Mai4 liao2] /Mailiao township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
麥寮鄉 麦寮乡 [Mai4 liao2 xiang1] /Mailiao township in Yunlin county 雲林縣|云林县[Yun2 lin2 xian4], Taiwan/
麥德林 麦德林 [Mai4 de2 lin2] /Medellín, city in Colombia/
麥德蒙 麦德蒙 [Mai4 de2 meng2] /McDermott (name)/
麥德龍 麦德龙 [Mai4 de2 long2] /Metro supermarket chain (originally German)/
麥枷 麦枷 [mai4 jia1] /flail/to thresh (using a flail)/
麥氏賊鷗 麦氏贼鸥 [Mai4 shi4 zei2 ou1] /(bird species of China) South Polar skua (Stercorarius maccormicki)/
麥淇淋 麦淇淋 [mai4 qi2 lin2] /margarine (loanword)/
麥爾維爾 麦尔维尔 [Mai4 er3 wei2 er3] /Melville (name)/Herman Melville (1819-1891), US novelist, author of Moby Dick 白鯨|白鲸[bai2 jing1]/
麥片 麦片 [mai4 pian4] /oatmeal/rolled oats/
麥田怪圈 麦田怪圈 [mai4 tian2 guai4 quan1] /crop circle/
麥當勞 麦当劳 [Mai4 dang1 lao2] /MacDonald or McDonald (name)/McDonald's (fast food company)/
麥當勞叔叔 麦当劳叔叔 [Mai4 dang1 lao2 Shu1 shu5] /Ronald McDonald/
麥當娜 麦当娜 [Mai4 dang1 na4] /Madonna (1958-), US pop singer/
麥秋 麦秋 [mai4 qiu1] /harvest season/
麥秸 麦秸 [mai4 jie1] /straw from barley or wheat/
麥稃 麦稃 [mai4 fu1] /barley husk/
麥積 麦积 [Mai4 ji1] /Maiji district of Tianshui city 天水市[Tian1 shui3 shi4], Gansu/
麥積區 麦积区 [Mai4 ji1 qu1] /Maiji district of Tianshui city 天水市[Tian1 shui3 shi4], Gansu/
麥積山石窟 麦积山石窟 [Mai4 ji1 Shan1 Shi2 ku1] /Mt Maiji Caves at Tianshui 天水, Gansu/
麥穗 麦穗 [mai4 sui4] /ear of wheat/
麥粒腫 麦粒肿 [mai4 li4 zhong3] /sty (eyelid swelling)/
麥納瑪 麦纳玛 [Mai4 na4 ma3] /Manama, capital of Bahrain (Tw)/
麥納麥 麦纳麦 [Mai4 na4 mai4] /Manama, capital city of Bahrain/
麥肯錫 麦肯锡 [Mai4 ken3 xi1] /MacKenzie/McKinsey/
麥胚 麦胚 [mai4 pei1] /wheat germ/
麥芽 麦芽 [mai4 ya2] /malt/
麥芽糊精 麦芽糊精 [mai4 ya2 hu2 jing1] /maltodextrin/
麥芽糖 麦芽糖 [mai4 ya2 tang2] /maltose (sweet syrup)/
麥芽糖醇 麦芽糖醇 [mai4 ya2 tang2 chun2] /maltitol, a sugar alcohol/
麥蓋提 麦盖提 [Mai4 ge3 ti2] /Mekit nahiyisi (Makit county) in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
麥蓋提縣 麦盖提县 [Mai4 ge3 ti2 xian4] /Mekit nahiyisi (Makit county) in Kashgar prefecture 喀什地區|喀什地区[Ka1 shi2 di4 qu1], west Xinjiang/
麥角 麦角 [mai4 jiao3] /ergot/
麥迪 麦迪 [Mai4 di2] /Tracy McGrady (1979-), former NBA player/
麥迪遜 麦迪逊 [Mai4 di2 xun4] /Madison (name)/Madison, capital of Wisconsin/
麥迪遜廣場花園 麦迪逊广场花园 [Mai4 di2 xun4 Guang3 chang3 Hua1 yuan2] /Madison Square Garden/
麥迪遜花園廣場 麦迪逊花园广场 [Mai4 di2 xun4 hua1 yuan2 guang3 chang3] /Madison Square Garden/
麥道 麦道 [Mai4 dao4] /McDonnell Douglas (plane company)/
麥酒 麦酒 [mai4 jiu3] /wine from grain/ale/
麥金塔 麦金塔 [Mai4 jin1 ta3] /see 麥金塔電腦|麦金塔电脑[Mai4 jin1 ta3 dian4 nao3]/
麥金塔電腦 麦金塔电脑 [Mai4 jin1 ta3 dian4 nao3] /Macintosh (brand of computers made by Apple)/Mac/
麥門冬 麦门冬 [mai4 men2 dong1] /dwarf lilyturf (Ophiopogon japonicus), its tuber used in TCM/
麥阿密 麦阿密 [Mai4 a1 mi4] /variant of 邁阿密|迈阿密[Mai4 a1 mi4]/
麥霸 麦霸 [mai4 ba4] /mic hog/person who monopolizes the mike at karaoke party (hegemon 霸 of the microphone 麥克風|麦克风)/
麥香堡 麦香堡 [Mai4 xiang1 bao3] /Big Mac hamburger (Tw) (old)/now referred to (in Taiwan) as 大麥克|大麦克[Da4 Mai4 ke4]/
麥麩 麦麸 [mai4 fu1] /wheat bran/
麩 麸 [fu1] /bran/
麩皮 麸皮 [fu1 pi2] /bran (esp. of wheat)/
麩皮麵包 麸皮面包 [fu1 pi2 mian4 bao1] /whole-wheat bread/
麩質 麸质 [fu1 zhi4] /gluten/
麪 面 [mian4] /variant of 麵|面[mian4]/
麫 麫 [mian4] /variant of 麵|面[mian4]/
麭 麭 [pao4] /pastry/cake/
麮 麮 [qu4] /porridge/
麯 曲 [qu1] /variant of 麴|曲[qu1]/
麯 麯 [Qu1] /surname Qu/
麰 麰 [mou2] /barley/
麴 曲 [qu1] /yeast/Aspergillus (includes many common molds)/Taiwan pr. [qu2]/
麴 麴 [Qu1] /surname Qu/
麵 面 [mian4] /flour/noodles/(of food) soft (not crunchy)/(slang) (of a person) ineffectual/spineless/
麵人兒 面人儿 [mian4 ren2 r5] /dough figurine/
麵包 面包 [mian4 bao1] /bread/CL:片[pian4],袋[dai4],塊|块[kuai4]/
麵包屑 面包屑 [mian4 bao1 xie4] /breadcrumbs/
麵包師傅 面包师傅 [mian4 bao1 shi1 fu4] /baker/
麵包心 面包心 [mian4 bao1 xin1] /crumb (soft interior of a loaf of bread)/
麵包房 面包房 [mian4 bao1 fang2] /bakery/CL:家[jia1]/
麵包果 面包果 [mian4 bao1 guo3] /jackfruit/breadfruit/Artocarpus heterophyllus/
麵包樹 面包树 [mian4 bao1 shu4] /breadfruit tree/Artocarpus altilis/
麵包渣 面包渣 [mian4 bao1 zha1] /breadcrumbs/
麵包片 面包片 [mian4 bao1 pian4] /bread slice/sliced bread/
麵包瓤 面包瓤 [mian4 bao1 rang2] /crumb (soft interior of a loaf of bread)/
麵包皮 面包皮 [mian4 bao1 pi2] /crust/
麵包糠 面包糠 [mian4 bao1 kang1] /breadcrumbs/
麵包蟲 面包虫 [mian4 bao1 chong2] /mealworm (Tenebrio molitor)/
麵包車 面包车 [mian4 bao1 che1] /van for carrying people/taxi minibus/
麵團 面团 [mian4 tuan2] /dough/
麵塑 面塑 [mian4 su4] /(figurines) made of dough/dough modeling/
麵板 面板 [mian4 ban3] /kneading board/breadboard/
麵條 面条 [mian4 tiao2] /noodles/
麵條兒 面条儿 [mian4 tiao2 r5] /erhua variant of 麵條|面条[mian4 tiao2]/
麵檔 面档 [mian4 dang4] /noodle stall or counter/
麵湯 面汤 [mian4 tang1] /noodle soup/noodles in soup/noodle broth/
麵疙瘩 面疙瘩 [mian4 ge1 da5] /dough dumpling/
麵的 面的 [mian4 di1] /abbr. of 麵包車的士|面包车的士[mian4 bao1 che1 di1 shi4]/minivan taxi/
麵皮 面皮 [mian4 pi2] /dumpling skin/piecrust/
麵種 面种 [mian4 zhong3] /(breadmaking) starter/
麵窩 面窝 [mian4 wo1] /Chinese doughnut/
麵筋 面筋 [mian4 jin1] /gluten/
麵粉 面粉 [mian4 fen3] /flour/
麵糊 面糊 [mian4 hu2] /starchy/floury and without fiber/
麵糊 面糊 [mian4 hu4] /flour paste/
麵肥 面肥 [mian4 fei2] /leaven/sourdough/
麵類 面类 [mian4 lei4] /noodle dishes (on menu)/
麵食 面食 [mian4 shi2] /food made from wheat flour, such as noodles, dumplings, buns etc/
麵餅 面饼 [mian4 bing3] /flatbread/
麵體 面体 [mian4 ti3] /noodles/
麵點 面点 [mian4 dian3] /pastry/
麺 麺 [mian4] /old variant of 麵|面[mian4]/
麻 麻 [Ma2] /surname Ma/
麻 麻 [ma2] /generic name for hemp, flax etc/hemp or flax fiber for textile materials/sesame/CL:縷|缕[lu:3]/(of materials) rough or coarse/pocked/pitted/to have pins and needles or tingling/to feel numb/
麻俐 麻俐 [ma2 li5] /swift/agile/efficient/quick-witted (colloquial)/also written 麻利[ma2 li5]/
麻利 麻利 [ma2 li5] /swift/agile/efficient/quick-witted (colloquial)/
麻力 麻力 [ma2 li5] /swift/agile/efficient/quick witted (colloquial)/also written 麻利[ma2 li5]/
麻吉 麻吉 [ma2 ji2] /(slang) (Tw) close friend/best pal/to get along well/to be tight/congenial/
麻嗖嗖 麻嗖嗖 [ma2 sou1 sou1] /to feel cold and numb/
麻城 麻城 [Ma2 cheng2] /Macheng county level city in Huanggang 黃岡|黄冈[Huang2 gang1], Hubei/
麻城市 麻城市 [Ma2 cheng2 shi4] /Macheng county level city in Huanggang 黃岡|黄冈[Huang2 gang1], Hubei/
麻婆豆腐 麻婆豆腐 [ma2 po2 dou4 fu3] /mapo tofu/stir-fried beancurd in chili sauce/
麻子 麻子 [ma2 zi5] /pockmark/
麻將 麻将 [ma2 jiang4] /mahjong/CL:副[fu4]/
麻將牌 麻将牌 [ma2 jiang4 pai2] /mahjong tile/
麻山 麻山 [Ma2 shan1] /Mashan district of Jixi city 雞西|鸡西[Ji1 xi1], Heilongjiang/
麻山區 麻山区 [Ma2 shan1 qu1] /Mashan district of Jixi city 雞西|鸡西[Ji1 xi1], Heilongjiang/
麻州 麻州 [Ma2 zhou1] /abbr. for Massachusetts/
麻布 麻布 [ma2 bu4] /sackcloth/
麻木 麻木 [ma2 mu4] /numb/insensitive/apathetic/
麻木不仁 麻木不仁 [ma2 mu4 bu4 ren2] /numbed/insensitive/apathetic/thick-skinned/
麻栗坡 麻栗坡 [Ma2 li4 po1] /Malipo county in Wenshan Zhuang and Miao autonomous prefecture 文山壯族苗族自治州|文山壮族苗族自治州[Wen2 shan1 Zhuang4 zu2 Miao2 zu2 zi4 zhi4 zhou1], Yunnan/
麻栗坡縣 麻栗坡县 [Ma2 li4 po1 xian4] /Malipo county in Wenshan Zhuang and Miao autonomous prefecture 文山壯族苗族自治州|文山壮族苗族自治州[Wen2 shan1 Zhuang4 zu2 Miao2 zu2 zi4 zhi4 zhou1], Yunnan/
麻椒 麻椒 [ma2 jiao1] /an extra strong type of Sichuan pepper, dark green when ripe but light brown after air drying/
麻櫟 麻栎 [ma2 li4] /sawtooth oak/Quercus acutissima/
麻江 麻江 [Ma2 jiang1] /Majiang county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
麻江縣 麻江县 [Ma2 jiang1 xian4] /Majiang county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
麻油 麻油 [ma2 you2] /sesame oil/
麻煩 麻烦 [ma2 fan5] /inconvenient/troublesome/annoying/to trouble or bother sb/to put sb to trouble/
麻瓜 麻瓜 [Ma2 gua1] /Muggles (Harry Potter)/
麻生 麻生 [Ma2 sheng1] /Asō (name)/ASŌ Tarō (1940-), Japanese entrepreneur and LDP politician, prime minister 2008-2009/
麻生太郎 麻生太郎 [Ma2 sheng1 Tai4 lang2] /ASŌ Tarō (1940-), Japanese entrepreneur and LDP politician, prime minister from 2008/
麻疹 麻疹 [ma2 zhen3] /measles/
麻痺 麻痹 [ma2 bi4] /paralysis/palsy/numbness/to benumb/(fig.) to lull/negligent/apathetic/
麻痺大意 麻痹大意 [ma2 bi4 da4 yi4] /unwary/negligent/
麻瘋 麻疯 [ma2 feng1] /leprosy/also written 麻風|麻风/
麻瘢 麻瘢 [ma2 ban1] /pock mark/
麻省理工學院 麻省理工学院 [Ma2 sheng3 Li3 gong1 Xue2 yuan4] /Massachusetts Institute of Technology (MIT)/
麻章 麻章 [Ma2 zhang1] /Mazhang district of Zhanjiang city 湛江市[Zhan4 jiang1 shi4], Guangdong/
麻章區 麻章区 [Ma2 zhang1 qu1] /Mazhang district of Zhanjiang city 湛江市[Zhan4 jiang1 shi4], Guangdong/
麻糬 麻糬 [ma2 shu3] /(transliteration of Japanese "mochi") sticky rice balls/mochi/
麻紗 麻纱 [ma2 sha1] /linen or cotton fabric/
麻絮 麻絮 [ma2 xu4] /hemp wadding/
麻纏 麻缠 [ma2 chan2] /to pester/
麻臉 麻脸 [ma2 lian3] /pockmarked face/
麻花 麻花 [ma2 hua1] /fried dough twist (crisp snack food made by deep-frying plaited dough)/worn out or worn smooth (of clothes)/
麻花辮 麻花辫 [ma2 hua1 bian4] /braided pigtail/
麻苧 麻苎 [ma2 zhu4] /hemp and ramie/coarse cloth/
麻莖 麻茎 [ma2 jing1] /hemp straw/
麻藥 麻药 [ma2 yao4] /anesthetic/
麻衣 麻衣 [ma2 yi1] /hemp garment/
麻袋 麻袋 [ma2 dai4] /sack/burlap bag/
麻豆 麻豆 [Ma2 dou4] /Matou town in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
麻豆 麻豆 [ma2 dou4] /(fashion) model (loanword)/
麻豆鎮 麻豆镇 [Ma2 dou4 zhen4] /Matou town in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
麻辣 麻辣 [ma2 la4] /hot and numbing/
麻辣燙 麻辣烫 [ma2 la4 tang4] /hot spicy soup (often sold in street stalls)/
麻醉 麻醉 [ma2 zui4] /anesthesia/(fig.) to poison (sb's mind)/
麻醉劑 麻醉剂 [ma2 zui4 ji4] /narcotic/anesthetic/
麻醉學 麻醉学 [ma2 zui4 xue2] /anesthesiology/
麻醉學者 麻醉学者 [ma2 zui4 xue2 zhe3] /anaesthesiologist/
麻醉師 麻醉师 [ma2 zui4 shi1] /anaesthetist/
麻醉狀態 麻醉状态 [ma2 zui4 zhuang4 tai4] /narcosis/narcotism/anesthesia/anesthesis/
麻醉藥 麻醉药 [ma2 zui4 yao4] /anesthetic/narcotic/chloroform/
麻醉藥品 麻醉药品 [ma2 zui4 yao4 pin3] /narcotic/
麻醬 麻酱 [ma2 jiang4] /sesame paste/
麻陽 麻阳 [Ma2 yang2] /Mayang Miao autonomous county in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
麻陽縣 麻阳县 [Ma2 yang2 xian4] /Mayang Miao autonomous county in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
麻陽苗族自治縣 麻阳苗族自治县 [Ma2 yang2 Miao2 zu2 Zi4 zhi4 xian4] /Mayang Miao autonomous county in Huaihua 懷化|怀化[Huai2 hua4], Hunan/
麻雀 麻雀 [ma2 que4] /sparrow/(dialect) mahjong/
麻雀雖小，五臟俱全 麻雀虽小，五脏俱全 [ma2 que4 sui1 xiao3 , wu3 zang4 ju4 quan2] /the sparrow may be small but all its vital organs are there (idiom)/small but complete in every detail/
麻類 麻类 [ma2 lei4] /bast fiber/
麻風 麻风 [ma2 feng1] /leprosy/Hansen's disease/
麻風病 麻风病 [ma2 feng1 bing4] /leprosy/Hansen's disease/
麻麻亮 麻麻亮 [ma1 ma5 liang4] /(dialect) to begin to dawn/to be just getting light/
麻黃 麻黄 [ma2 huang2] /ephedra (genus Ephedra)/
麻黃素 麻黄素 [ma2 huang2 su4] /ephedrine/
麻黃鹼 麻黄碱 [ma2 huang2 jian3] /ephedrine/
麼 么 [ma2] /exclamatory final particle/
麼 么 [ma5] /interrogative final particle/
麼 么 [me5] /suffix, used to form interrogative 什麼|什么[shen2 me5], what?, indefinite 這麼|这么[zhe4 me5] thus, etc/
麼 麽 [mo2] /tiny/insignificant/
麼麼 么么 [me5 me5] /kissing sound (slang onom.)/
麽 么 [me5] /variant of 麼|么[me5]/
麾 麾 [hui1] /signal flag/to signal/
麾下 麾下 [hui1 xia4] /troops/subordinates/(honorific appellation for a general)/
麿 麿 [mo3] /(Japanese kokuji) I, me (archaic)/suffix attached to the name of a person or pet/pr. maro/
黀 黀 [zou1] /hemp stem/
黁 黁 [nun2] /warm and fragrant/
黃 黄 [Huang2] /surname Huang or Hwang/
黃 黄 [huang2] /yellow/pornographic/to fall through/
黃不溜秋 黄不溜秋 [huang2 bu4 liu1 qiu1] /yellowish/dirty yellow/
黃以靜 黄以静 [Huang2 Yi3 jing4] /Wong Yee Ching or Flossie Wong-Staal (1946-2020) Hong Kong American virologist, joint discoverer of the HIV AIDS virus/
黃信 黄信 [Huang2 Xin4] /Huang Xin, character in The Water Margin/
黃光裕 黄光裕 [Huang2 Guang1 yu4] /Huang Guangyu (1969-), PRC entrepreneur and millionaire, founder of GOME Electrical 國美電器|国美电器[Guo2 mei3 Dian4 qi4]/
黃克強 黄克强 [Huang2 Ke4 qiang2] /pseudonym of Huang Xing 黃興|黄兴[Huang2 Xing1], one of the heroes of the 1911 Xinhai Revolution 辛亥革命[Xin1 hai4 Ge2 ming4]/
黃冠啄木鳥 黄冠啄木鸟 [huang2 guan1 zhuo2 mu4 niao3] /(bird species of China) lesser yellownape (Picus chlorolophus)/
黃包車 黄包车 [huang2 bao1 che1] /rickshaw/
黃南 黄南 [Huang2 nan2] /Huangnan Tibetan autonomous prefecture (Tibetan: Rma-lho Bod-rigs rang skyong khul) in Qinghai/
黃南州 黄南州 [Huang2 nan2 zhou1] /Huangnan Tibetan autonomous prefecture (Tibetan: Rma-lho Bod-rigs rang skyong khul) in Qinghai/
黃南藏族自治州 黄南藏族自治州 [Huang2 nan2 Zang4 zu2 Zi4 zhi4 zhou1] /Huangnan Tibetan Autonomous Prefecture (Tibetan: Rma-lho Bod-rigs rang skyong khul) in Qinghai/
黃原膠 黄原胶 [huang2 yuan2 jiao1] /xanthan/xanthanate gum (polysaccharide food additive used as a thickener)/
黃原酸鹽 黄原酸盐 [huang2 yuan2 suan1 yan2] /xanthate/
黃喉 黄喉 [huang2 hou2] /aorta (ingredient of hotpot, Sichuan cuisine)/
黃喉噪鶥 黄喉噪鹛 [huang2 hou2 zao4 mei2] /(bird species of China) yellow-throated laughingthrush (Garrulax galbanus)/
黃喉蜂虎 黄喉蜂虎 [huang2 hou2 feng1 hu3] /(bird species of China) European bee-eater (Merops apiaster)/
黃喉雀鶥 黄喉雀鹛 [huang2 hou2 que4 mei2] /(bird species of China) yellow-throated fulvetta (Alcippe cinerea)/
黃喉鵐 黄喉鹀 [huang2 hou2 wu2] /(bird species of China) yellow-throated bunting (Emberiza elegans)/
黃嘌呤 黄嘌呤 [huang2 piao4 ling4] /xanthine/
黃嘴山鴉 黄嘴山鸦 [huang2 zui3 shan1 ya1] /(bird species of China) alpine chough (Pyrrhocorax graculus)/
黃嘴朱頂雀 黄嘴朱顶雀 [huang2 zui3 zhu1 ding3 que4] /(bird species of China) twite (Linaria flavirostris)/
黃嘴栗啄木鳥 黄嘴栗啄木鸟 [huang2 zui3 li4 zhuo2 mu4 niao3] /(bird species of China) bay woodpecker (Blythipicus pyrrhotis)/
黃嘴河燕鷗 黄嘴河燕鸥 [huang2 zui3 he2 yan4 ou1] /(bird species of China) river tern (Sterna aurantia)/
黃嘴潛鳥 黄嘴潜鸟 [huang2 zui3 qian2 niao3] /(bird species of China) yellow-billed loon (Gavia adamsii)/
黃嘴白鷺 黄嘴白鹭 [huang2 zui3 bai2 lu4] /(bird species of China) Chinese egret (Egretta eulophotes)/
黃嘴藍鵲 黄嘴蓝鹊 [huang2 zui3 lan2 que4] /(bird species of China) yellow-billed blue magpie (Urocissa flavirostris)/
黃嘴角鴞 黄嘴角鸮 [huang2 zui3 jiao3 xiao1] /(bird species of China) mountain scops owl (Otus spilocephalus)/
黃土 黄土 [huang2 tu3] /loess (yellow sandy soil typical of north China)/
黃土不露天 黄土不露天 [huang2 tu3 bu4 lu4 tian1] /a slogan used in reference to a project to improve greenery in some parts of Northern China/
黃土地貌 黄土地貌 [huang2 tu3 di4 mao4] /loess landform/
黃土高原 黄土高原 [Huang2 tu3 Gao1 yuan2] /Loess Plateau of northwest China/
黃埔 黄埔 [Huang2 pu3] /Huangpu District, Guangzhou/Whampoa (old transliteration)/Guangdong Harbor/
黃埔區 黄埔区 [Huang2 pu3 qu1] /Huangpu district of Guangzhou city 廣州市|广州市[Guang3 zhou1 shi4], Guangdong/
黃埔軍校 黄埔军校 [Huang2 pu3 Jun1 xiao4] /Whampoa Military Academy/
黃大仙 黄大仙 [huang2 da4 xian1] /Wong Tai Sin district of Kowloon, Hong Kong/
黃宗羲 黄宗羲 [Huang2 Zong1 xi1] /Huang Zongxi (1610-1695), scholar and writer of the Ming-Qing transition/
黃富平 黄富平 [Huang2 Fu4 ping2] /pen name of Deng Xiaoping during his 1992 southern tour/
黃山 黄山 [Huang2 shan1] /Mt Huang/Yellow mountains/Huangshan prefecture-level city centered around Huangshan Mountains in south Anhui/
黃山區 黄山区 [Huang2 shan1 qu1] /Huangshan district of Huangshan city 黃山市|黄山市[Huang2 shan1 shi4], Anhui/
黃山市 黄山市 [Huang2 shan1 shi4] /Huangshan prefecture-level city centered around Huangshan Mountains in south Anhui/
黃岡 黄冈 [Huang2 gang1] /Huanggang prefecture-level city in Hubei/
黃岡市 黄冈市 [Huang2 gang1 shi4] /Huanggang prefecture-level city in Hubei/
黃岩 黄岩 [Huang2 yan2] /Huangyan district of Taizhou city 台州市[Tai1 zhou1 shi4], Zhejiang/
黃岩區 黄岩区 [Huang2 yan2 qu1] /Huangyan district of Taizhou city 台州市[Tai1 zhou1 shi4], Zhejiang/
黃岩島 黄岩岛 [Huang2 yan2 Dao3] /Huangyan Island (in the South China Sea)/
黃島 黄岛 [Huang2 dao3] /Huangdao district of Qingdao city 青島市|青岛市, Shandong/
黃島區 黄岛区 [Huang2 dao3 qu1] /Huangdao district of Qingdao city 青島市|青岛市, Shandong/
黃州 黄州 [Huang2 zhou1] /Huangzhou district of Huanggang city 黃岡市|黄冈市[Huang2 gang1 shi4], Hubei/
黃州區 黄州区 [Huang2 zhou1 qu1] /Huangzhou district of Huanggang city 黃岡市|黄冈市[Huang2 gang1 shi4], Hubei/
黃巢 黄巢 [Huang2 Chao2] /Huang Chao (-884), leader of peasant uprising 875-884 in late Tang/
黃巢之亂 黄巢之乱 [Huang2 Chao2 zhi1 luan4] /late Tang peasant uprising 875-884 led by Huang Chao/
黃巢起義 黄巢起义 [Huang2 Chao2 qi3 yi4] /Huang Chao peasant uprising 875-884 in late Tang, led by Huang Chao/
黃巾 黄巾 [Huang2 jin1] /refers to the Yellow Turbans Peasant Uprising at the end of later Han (from 184)/
黃巾之亂 黄巾之乱 [Huang2 jin1 zhi1 Luan4] /the Yellow Turbans Peasant Uprising at the end of later Han (from 184)/
黃巾民變 黄巾民变 [Huang2 jin1 Min2 bian4] /the Yellow Turbans Peasant Uprising at the end of later Han (from 184)/
黃巾起義 黄巾起义 [Huang2 jin1 Qi3 yi4] /Yellow Turbans Peasant Uprising at the end of later Han (from 184)/
黃巾軍 黄巾军 [Huang2 jin1 jun1] /the army of Yellow Turbans, a peasant uprising at the end of later Han (from 184)/
黃帝 黄帝 [Huang2 di4] /the Yellow Emperor, mythological emperor of China, reigned c. 2697-2597 BC/
黃帝內經 黄帝内经 [Huang2 di4 Nei4 jing1] /The Yellow Emperor's Internal Canon, medical text c. 300 BC/
黃帝八十一難經 黄帝八十一难经 [Huang2 di4 Ba1 shi2 yi1 Nan4 jing1] /The Yellow Emperor's Classic of Eighty-one Difficulties, medical text, c. 1st century AD/
黃帝族 黄帝族 [Huang2 di4 zu2] /tribes under the Yellow Emperor/
黃平 黄平 [Huang2 ping2] /Huangping county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
黃平縣 黄平县 [Huang2 ping2 xian4] /Huangping county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
黃庭堅 黄庭坚 [Huang2 Ting2 jian1] /Huang Tingjian (1045-1105), Song poet and calligrapher/
黃庭經 黄庭经 [Huang2 ting2 Jing1] /Huangting Jing, one of the primary scriptures of Daoism/
黃建南 黄建南 [Huang2 Jian4 nan2] /John Huang (1945-), Democratic Party fundraiser/
黃忠 黄忠 [Huang2 Zhong1] /Huang Zhong (-220), general of Shu in Romance of the Three Kingdoms, portrayed as an old fighter/
黃教 黄教 [Huang2 jiao4] /Yellow hat or Gelugpa school of Tibetan Buddhism/also written 格魯派|格鲁派[Ge2 lu3 pai4]/
黃斑 黄斑 [huang2 ban1] /macula lutea (anatomy, central area of retina)/yellow spot/
黃昏 黄昏 [huang2 hun1] /dusk/evening/nightfall/
黃昏戀 黄昏恋 [huang2 hun1 lian4] /fig. romantic relationship between an elderly couple/falling in love in the autumn of one's life/
黃曆 黄历 [huang2 li5] /Chinese divination almanac/
黃曲霉 黄曲霉 [huang2 qu1 mei2] /Aspergillus flavus (fungus typically found on crops)/
黃曲霉毒素 黄曲霉毒素 [huang2 qu1 mei2 du2 su4] /aflatoxin/
黃曲霉菌 黄曲霉菌 [huang2 qu1 mei2 jun1] /Aspergillus flavus (fungus typically found on crops)/
黃書 黄书 [huang2 shu1] /pornographic book/
黃果樹大瀑布 黄果树大瀑布 [Huang2 guo3 shu4 Da4 Pu4 bu4] /Huangguoshu falls, Anshun 安順|安顺[An1 shun4], Guizhou/
黃果樹瀑布 黄果树瀑布 [Huang2 guo3 shu4 Pu4 bu4] /Huangguoshu waterfalls, Anshun 安順|安顺[An1 shun4], Guizhou/
黃柏 黄柏 [huang2 bo4] /variant of 黃檗|黄檗[huang2 bo4]/
黃柳霜 黄柳霜 [Huang2 Liu3 shuang1] /Anna May Wong (1905-1961), Chinese American Hollywood actress/
黃梅 黄梅 [Huang2 mei2] /Huangmei county in Huanggang 黃岡|黄冈[Huang2 gang1], Hubei/
黃梅戲 黄梅戏 [Huang2 mei2 xi4] /Huangmei opera (local opera of Anhui)/
黃梅縣 黄梅县 [Huang2 mei2 xian4] /Huangmei county in Huanggang 黃岡|黄冈[Huang2 gang1], Hubei/
黃梨 黄梨 [huang2 li2] /pineapple/pear/
黃檗 黄檗 [huang2 bo4] /Amur cork tree (Phellodendron amurense)/cork-tree bark (Chinese medicine)/
黃毒 黄毒 [huang2 du2] /pornography/the psychological harm of pornography/
黃毛丫頭 黄毛丫头 [huang2 mao2 ya1 tou5] /silly little girl/
黃水 黄水 [huang2 shui3] /citrine (orange or yellow quartz SiO2)/yellow water/name of river in Henan/
黃水晶 黄水晶 [huang2 shui3 jing1] /citrine (orange or yellow quartz SiO2 as a semiprecious stone)/
黃河 黄河 [Huang2 He2] /Yellow River or Huang He/
黃河大合唱 黄河大合唱 [Huang2 He2 Da4 he2 chang4] /Yellow River Cantata (1939) by Xian Xinghai 冼星海[Xian3 Xing1 hai3]/
黃河流域 黄河流域 [Huang2 He2 liu2 yu4] /the Yellow River basin/
黃油 黄油 [huang2 you2] /butter/CL:盒[he2]/
黃泉 黄泉 [Huang2 quan2] /the Yellow Springs/the underworld of Chinese mythology/the equivalent of Hades or Hell/
黃流 黄流 [Huang2 liu2] /see 黃流鎮|黄流镇[Huang2 liu2 zhen4]/
黃流鎮 黄流镇 [Huang2 liu2 zhen4] /Huangliu township, Hainan/
黃浦 黄浦 [Huang2 pu3] /the main river through Shanghai/name of a district in Shanghai/
黃浦區 黄浦区 [Huang2 pu3 qu1] /Huangpu district, central Shanghai/
黃浦江 黄浦江 [Huang2 pu3 jiang1] /Huangpu River in Shanghai/
黃海 黄海 [Huang2 Hai3] /Yellow Sea/
黃海北道 黄海北道 [Huang2 Hai3 bei3 dao4] /North Hwanghae Province of west North Korea/
黃海南道 黄海南道 [Huang2 Hai3 nan2 dao4] /South Hwanghae Province of west North Korea/
黃海道 黄海道 [Huang2 hai3 dao4] /former Hwanghae Province of northwest Korea, divided into North and South Hwanghae Province of North Korea in 1954/
黃滔 黄滔 [Huang2 Tao1] /Huang Tao (840-911), late Tang poet/
黃漂 黄漂 [Huang2 piao1] /rafting on the Yellow River/abbr. for 黃河漂流|黄河漂流[Huang2 He2 piao1 liu2]/
黃澄澄 黄澄澄 [huang2 deng4 deng4] /glistening yellow/
黃炎貴胄 黄炎贵胄 [huang2 yan2 gui4 zhou4] /honorable Chinese nationals (idiom)/
黃熱病 黄热病 [huang2 re4 bing4] /yellow fever/
黃熱病毒 黄热病毒 [huang2 re4 bing4 du2] /yellow fever virus/
黃爪隼 黄爪隼 [huang2 zhua3 sun3] /(bird species of China) lesser kestrel (Falco naumanni)/
黃父鬼 黄父鬼 [Huang2 fu4 gui3] /Huang Fugui, ghost of legends who provided Liu Juanzi with his magical recipes 劉涓子鬼遺方|刘涓子鬼遗方/
黃片 黄片 [huang2 pian4] /adult movie/pornographic movie/
黃牌 黄牌 [huang2 pai2] /(sports) yellow card/(fig.) admonishment/
黃牛 黄牛 [huang2 niu2] /ox/cattle/scalper of tickets etc/to fail to show up/to break a promise/
黃牛票 黄牛票 [huang2 niu2 piao4] /scalped tickets/
黃玉 黄玉 [huang2 yu4] /topaz/
黃瓜 黄瓜 [huang2 gua1] /cucumber/CL:條|条[tiao2]/
黃疸 黄疸 [huang2 dan3] /jaundice/
黃疸病 黄疸病 [huang2 dan3 bing4] /jaundice/
黃痣藪鶥 黄痣薮鹛 [huang2 zhi4 sou3 mei2] /(bird species of China) Steere's liocichla (Liocichla steerii)/
黃癬 黄癣 [huang2 xuan3] /favus of the scalp (skin disease)/
黃白交點 黄白交点 [huang2 bai2 jiao1 dian3] /ecliptic line/intersection of the ecliptic with the moon's orbit plane/
黃皮 黄皮 [huang2 pi2] /wampee (Clausena lansium)/
黃眉姬鶲 黄眉姬鹟 [huang2 mei2 ji1 weng1] /(bird species of China) narcissus flycatcher (Ficedula narcissina)/
黃眉林雀 黄眉林雀 [huang2 mei2 lin2 que4] /(bird species of China) yellow-browed tit (Sylviparus modestus)/
黃眉柳鶯 黄眉柳莺 [huang2 mei2 liu3 ying1] /(bird species of China) yellow-browed warbler (Phylloscopus inornatus)/
黃眉鵐 黄眉鹀 [huang2 mei2 wu2] /(bird species of China) yellow-browed bunting (Emberiza chrysophrys)/
黃石 黄石 [Huang2 shi2] /Huangshi prefecture-level city in Hubei/
黃石公 黄石公 [Huang2 Shi2 gong1] /Huang Shigong, also known as Xia Huanggong 夏黃公|夏黄公[Xia4 Huang2 gong1] (dates of birth and death uncertain), Daoist hermit of the Qin Dynasty 秦代[Qin2 dai4] and purported author/
黃石公三略 黄石公三略 [Huang2 Shi2 gong1 San1 lu:e4] /"Three Strategies of Huang Shigong", one of the Seven Military Classics of ancient China/
黃石市 黄石市 [Huang2 shi2 shi4] /Huangshi prefecture-level city in Hubei/
黃石港 黄石港 [Huang2 shi2 gang3] /Huangshigang district of Huangshi city 黃石市|黄石市[Huang2 shi2 shi4], Hubei/
黃石港區 黄石港区 [Huang2 shi2 gang3 qu1] /Huangshigang district of Huangshi city 黃石市|黄石市[Huang2 shi2 shi4], Hubei/
黃禍 黄祸 [Huang2 huo4] /Yellow Peril, political novel by Wang Lixiong 王力雄[Wang2 Li4 xiong2]/
黃禍 黄祸 [huang2 huo4] /yellow peril (offensive term referring to the perceived threat to Western nations, of immigration or military expansion from East Asian nations)/
黃秋葵 黄秋葵 [huang2 qiu1 kui2] /okra (Hibiscus esculentus)/lady's fingers/
黃種 黄种 [huang2 zhong3] /yellow race/
黃種人 黄种人 [huang2 zhong3 ren2] /yellow man/Mongoloid (old term)/
黃簡 黄简 [Huang2 jian3] /Wrigley's Juicy Fruit (brand)/
黃粉蟲 黄粉虫 [huang2 fen3 chong2] /mealworm (Tenebrio molitor)/
黃粱一夢 黄粱一梦 [huang2 liang2 yi1 meng4] /see 黃粱夢|黄粱梦[huang2 liang2 meng4]/
黃粱夢 黄粱梦 [huang2 liang2 meng4] /dream of golden millet/fig. illusions of wealth and glory/pipe dream/
黃粱美夢 黄粱美梦 [huang2 liang2 mei3 meng4] /dream of golden millet/fig. illusions of wealth and power/pipe dream/
黃精 黄精 [huang2 jing1] /King Solomon's seal (plant of genus Polygonatum)/
黃紋擬啄木鳥 黄纹拟啄木鸟 [huang2 wen2 ni3 zhuo2 mu4 niao3] /(bird species of China) green-eared barbet (Megalaima faiostricta)/
黃綠 黄绿 [huang2 lu:4] /yellow-green/
黃綠色 黄绿色 [huang2 lu:4 se4] /yellow green/
黃綠鵯 黄绿鹎 [huang2 lu:4 bei1] /(bird species of China) flavescent bulbul (Pycnonotus flavescens)/
黃羊 黄羊 [huang2 yang2] /Mongolian gazelle/Procapra gutturosa/
黃耆 黄耆 [huang2 qi2] /milk vetch/plant genus Astragalus/huangqi 黃芪|黄芪, Astragalus membranaceus (used in TCM)/
黃肛啄花鳥 黄肛啄花鸟 [huang2 gang1 zhuo2 hua1 niao3] /(bird species of China) yellow-vented flowerpecker (Dicaeum chrysorrheum)/
黃胸柳鶯 黄胸柳莺 [huang2 xiong1 liu3 ying1] /(bird species of China) yellow-vented warbler (Phylloscopus cantator)/
黃胸織雀 黄胸织雀 [huang2 xiong1 zhi1 que4] /(bird species of China) baya weaver (Ploceus philippinus)/
黃胸鵐 黄胸鹀 [huang2 xiong1 wu2] /(bird species of China) yellow-breasted bunting (Emberiza aureola)/
黃腰太陽鳥 黄腰太阳鸟 [huang2 yao1 tai4 yang2 niao3] /(bird species of China) crimson sunbird (Aethopyga siparaja)/
黃腰柳鶯 黄腰柳莺 [huang2 yao1 liu3 ying1] /(bird species of China) Pallas's leaf warbler (Phylloscopus proregulus)/
黃腰響蜜鴷 黄腰响蜜䴕 [huang2 yao1 xiang3 mi4 lie4] /(bird species of China) yellow-rumped honeyguide (Indicator xanthonotus)/
黃腳三趾鶉 黄脚三趾鹑 [huang2 jiao3 san1 zhi3 chun2] /(bird species of China) yellow-legged buttonquail (Turnix tanki)/
黃腳綠鳩 黄脚绿鸠 [huang2 jiao3 lu:4 jiu1] /(bird species of China) yellow-footed green pigeon (Treron phoenicopterus)/
黃腳銀鷗 黄脚银鸥 [huang2 jiao3 yin2 ou1] /(bird species of China) Caspian gull (Larus cachinnans)/
黃腹冠鵯 黄腹冠鹎 [huang2 fu4 guan1 bei1] /(bird species of China) white-throated bulbul (Alophoixus flaveolus)/
黃腹啄花鳥 黄腹啄花鸟 [huang2 fu4 zhuo2 hua1 niao3] /(bird species of China) yellow-bellied flowerpecker (Dicaeum melanoxanthum)/
黃腹山雀 黄腹山雀 [huang2 fu4 shan1 que4] /(bird species of China) yellow-bellied tit (Pardaliparus venustulus)/
黃腹扇尾鶲 黄腹扇尾鹟 [huang2 fu4 shan4 wei3 weng1] /(bird species of China) yellow-bellied fantail (Chelidorhynx hypoxantha)/
黃腹柳鶯 黄腹柳莺 [huang2 fu4 liu3 ying1] /(bird species of China) Tickell's leaf warbler (Phylloscopus affinis)/
黃腹樹鶯 黄腹树莺 [huang2 fu4 shu4 ying1] /(bird species of China) yellow-bellied bush warbler (Horornis acanthizoides)/
黃腹花蜜鳥 黄腹花蜜鸟 [huang2 fu4 hua1 mi4 niao3] /(bird species of China) olive-backed sunbird (Cinnyris jugularis)/
黃腹角雉 黄腹角雉 [huang2 fu4 jiao3 zhi4] /(bird species of China) Cabot's tragopan (Tragopan caboti)/
黃腹鶲鶯 黄腹鹟莺 [huang2 fu4 weng1 ying1] /(bird species of China) yellow-bellied warbler (Abroscopus superciliaris)/
黃腹鷚 黄腹鹨 [huang2 fu4 liu4] /(bird species of China) buff-bellied pipit (Anthus rubescens)/
黃腹鷦鶯 黄腹鹪莺 [huang2 fu4 jiao1 ying1] /(bird species of China) yellow-bellied prinia (Prinia flaviventris)/
黃腿漁鴞 黄腿渔鸮 [huang2 tui3 yu2 xiao1] /(bird species of China) tawny fish owl (Ketupa flavipes)/
黃膠 黄胶 [huang2 jiao1] /yellow gum/xanthanate gum (polysaccharide food additive used as a thickener)/
黃臀鵯 黄臀鹎 [huang2 tun2 bei1] /(bird species of China) brown-breasted bulbul (Pycnonotus xanthorrhous)/
黃臉 黄脸 [huang2 lian3] /yellow face (due to sickness etc)/yellow-skinned people/
黃臉婆 黄脸婆 [huang2 lian3 po2] /faded old woman/
黃興 黄兴 [Huang2 Xing1] /Huang Xing (1874-1916), revolutionary politician, close collaborator of Sun Yat-sen, prominent in the 1911 Xinhai Revolution 辛亥革命[Xin1 hai4 Ge2 ming4], murdered in Shanghai in 1916/
黃色 黄色 [huang2 se4] /yellow (color)/pornographic/
黃色書刊 黄色书刊 [huang2 se4 shu1 kan1] /pornographic book/
黃色炸藥 黄色炸药 [huang2 se4 zha4 yao4] /trinitrotoluene (TNT), C6H2(NO2)3CH3/
黃芪 黄芪 [huang2 qi2] /huangqi/milk vetch root (used in TCM)/Astragalus membranaceus or Astragalus mongholicus/
黃花 黄花 [huang2 hua1] /yellow flowers (of various types)/chrysanthemum/cauliflower/(yellow) daylily/a young virgin (boy or girl)/
黃花女 黄花女 [huang2 hua1 nu:3] /maiden/virgin/
黃花女兒 黄花女儿 [huang2 hua1 nu:3 er2] /see 黃花閨女|黄花闺女[huang2 hua1 gui1 nu:3]/
黃花姑娘 黄花姑娘 [huang2 hua1 gu1 niang5] /maiden/virgin girl/
黃花崗 黄花岗 [Huang2 hua1 gang3] /Huanghuagang (Chrysanthemum Hill) in Guangzhou, scene of disastrous uprising of 23rd April 1911/
黃花崗七十二烈士 黄花岗七十二烈士 [Huang2 hua1 gang1 qi1 shi2 er4 lie4 shi4] /the seventy two martyrs of the Huanghuagang uprising of 23rd April 1911/
黃花崗起義 黄花岗起义 [Huang2 hua1 gang3 qi3 yi4] /Huanghuagang uprising of 23rd April 1911 in Guangzhou, one a long series of unsuccessful uprisings of Sun Yat-sen's revolutionary party/
黃花幼女 黄花幼女 [huang2 hua1 you4 nu:3] /maiden/virgin/
黃花梨木 黄花梨木 [huang2 hua1 li2 mu4] /yellow rosewood/
黃花菜 黄花菜 [huang2 hua1 cai4] /citron daylily (Hemerocallis citrina Baroni)/golden needles (edible flower)/
黃花菜都涼了 黄花菜都凉了 [huang2 hua1 cai4 dou1 liang2 le5] /lit. the dishes are cold (idiom)/fig. to arrive late/to take one's sweet time/
黃花閨女 黄花闺女 [huang2 hua1 gui1 nu:3] /maiden/virgin/
黃花魚 黄花鱼 [huang2 hua1 yu2] /yellow croaker (fish)/corvina/
黃菊 黄菊 [Huang2 Ju2] /Huang Ju (1938-2007), Chinese politician/
黃菊 黄菊 [huang2 ju2] /yellow chrysanthemum/wine/
黃華 黄华 [Huang2 Hua2] /Huang Hua (1913-2010), PRC foreign minister (1976-1982) and vice premier (1980-1982)/
黃葦鳽 黄苇鳽 [huang2 wei3 yan2] /(bird species of China) yellow bittern (Ixobrychus sinensis)/
黃薑 黄姜 [huang2 jiang1] /turmeric/
黃蜂 黄蜂 [huang2 feng1] /wasp/
黃蟮 黄蟮 [huang2 shan4] /variant of 黃鱔|黄鳝[huang2 shan4]/
黃蠟 黄蜡 [huang2 la4] /beeswax/
黃袍加身 黄袍加身 [huang2 pao2 jia1 shen1] /lit. to take the yellow gown (idiom)/fig. to be made emperor/to take the crown/
黃褐斑 黄褐斑 [huang2 he4 ban1] /chloasma/melasma/
黃褐色 黄褐色 [huang2 he4 se4] /tan (color)/tawny/
黃豆 黄豆 [huang2 dou4] /soybean/
黃賓虹 黄宾虹 [Huang2 Bin1 hong2] /Huang Binhong (1865-1955), art historian and literati painter/
黃赤色 黄赤色 [huang2 chi4 se4] /golden colored/yellow red/
黃連 黄连 [huang2 lian2] /Chinese goldthread (Coptis chinensis), rhizome used in medicine/
黃道 黄道 [huang2 dao4] /the ecliptic (the plane of the solar system)/
黃道十二宮 黄道十二宫 [huang2 dao4 shi2 er4 gong1] /see 十二宮|十二宫[shi2 er4 gong1]/
黃遵憲 黄遵宪 [Huang2 Zun1 xian4] /Huang Zunxian (1848-1905), Qing dynasty poet and diplomat, author of A Record of Japan 日本國誌|日本国志[Ri4 ben3 Guo2 zhi4], an extended analysis of Meiji Japan/
黃酒 黄酒 [huang2 jiu3] /"yellow wine" (mulled rice wine, usually served warm)/
黃酮 黄酮 [huang2 tong2] /flavone/
黃酮類化合物 黄酮类化合物 [huang2 tong2 lei4 hua4 he2 wu4] /flavonoid (chemistry)/
黃酶 黄酶 [huang2 mei2] /yellow enzyme/
黃醬 黄酱 [huang2 jiang4] /yellow soybean paste (fermented and salted)/
黃金 黄金 [huang2 jin1] /gold/golden (opportunity)/prime (time)/
黃金分割 黄金分割 [huang2 jin1 fen1 ge1] /golden ratio/golden section/
黃金寶 黄金宝 [Huang2 Jin1 bao3] /Wong Kam-po (1973-), Hong Kong champion cyclist/
黃金屋 黄金屋 [huang2 jin1 wu1] /lit. house made of gold/fig. luxurious residence/
黃金時代 黄金时代 [huang2 jin1 shi2 dai4] /golden age/
黃金時段 黄金时段 [huang2 jin1 shi2 duan4] /prime time/
黃金檔 黄金档 [huang2 jin1 dang4] /prime time/
黃金海岸 黄金海岸 [Huang2 jin1 Hai3 an4] /name of various places including Gold Coast (Australian city), Gold Coast (former British colony in Africa) and Costa Daurada (area on the coast of Catalonia, Spain)/
黃金輝 黄金辉 [Huang2 Jin1 hui1] /Wee Kim Wee (1915-2005), president of Singapore (1985-1993)/
黃金週 黄金周 [huang2 jin1 zhou1] /Golden Week, two 7-day national holiday periods/
黃銅 黄铜 [huang2 tong2] /brass (alloy of copper 銅|铜[tong2] and zinc 鋅|锌[xin1])/
黃鐘譭棄瓦釜雷鳴 黄钟毁弃瓦釜雷鸣 [huang2 zhong1 hui3 qi4 wa3 fu3 lei2 ming2] /lit. earthern pots make more noise than classical bells/good men are discarded in favor of bombastic ones (idiom)/
黃鐵礦 黄铁矿 [huang2 tie3 kuang4] /pyrite/
黃長燁 黄长烨 [Huang2 Chang2 ye4] /Hwang Jang-yop (1923-2010), North Korean politician known for defecting to South Korea/
黃陂 黄陂 [Huang2 pi2] /Huangpi district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
黃陂區 黄陂区 [Huang2 pi2 qu1] /Huangpi district of Wuhan city 武漢市|武汉市[Wu3 han4 shi4], Hubei/
黃陵 黄陵 [Huang2 ling2] /mausoleum of the Yellow Emperor/Huangling county in Yan'an 延安[Yan2 an1], Shaanxi/
黃陵縣 黄陵县 [Huang2 ling2 xian4] /Huangling county in Yan'an 延安[Yan2 an1], Shaanxi/
黃雀 黄雀 [huang2 que4] /(bird species of China) Eurasian siskin (Spinus spinus)/
黃頁 黄页 [huang2 ye4] /Yellow Pages/
黃頭鶺鴒 黄头鹡鸰 [huang2 tou2 ji2 ling2] /(bird species of China) citrine wagtail (Motacilla citreola)/
黃頰山雀 黄颊山雀 [huang2 jia2 shan1 que4] /(bird species of China) yellow-cheeked tit (Machlolophus spilonotus)/
黃頰麥雞 黄颊麦鸡 [huang2 jia2 mai4 ji1] /(bird species of China) sociable lapwing (Vanellus gregarius)/
黃頷蛇 黄颔蛇 [huang2 han4 she2] /adder (zoology)/
黃頸啄木鳥 黄颈啄木鸟 [huang2 jing3 zhuo2 mu4 niao3] /(bird species of China) Darjeeling woodpecker (Dendrocopos darjellensis)/
黃頸擬蠟嘴雀 黄颈拟蜡嘴雀 [huang2 jing3 ni3 la4 zui3 que4] /(bird species of China) collared grosbeak (Mycerobas affinis)/
黃頸鳳鶥 黄颈凤鹛 [huang2 jing3 feng4 mei2] /(bird species of China) whiskered yuhina (Yuhina flavicollis)/
黃額鴉雀 黄额鸦雀 [huang2 e2 ya1 que4] /(bird species of China) fulvous parrotbill (Suthora fulvifrons)/
黃飛鴻 黄飞鸿 [Huang2 Fei1 hong2] /Wong Fei-hung (1847-1925), martial arts master/
黃餅 黄饼 [huang2 bing3] /yellowcake/
黃驊市 黄骅市 [Huang2 hua2 shi4] /Huanghua county level city in Cangzhou 滄州|沧州[Cang1 zhou1], Hebei/
黃骨髓 黄骨髓 [huang2 gu3 sui3] /yellow or fatty bone marrow/
黃體 黄体 [huang2 ti3] /corpus luteum (glands in female mammals producing progesterone)/
黃體期 黄体期 [huang2 ti3 qi1] /luteal phase (period in the menstrual cycle when an embryo can implant in the womb)/
黃體酮 黄体酮 [huang2 ti3 tong2] /progesterone/
黃魚 黄鱼 [huang2 yu2] /yellow croaker (fish)/
黃魚車 黄鱼车 [huang2 yu2 che1] /lit. croaker car/flatbed tricycle/delivery tricycle/
黃鱔 黄鳝 [huang2 shan4] /Asian swamp eel (Monopterus albus)/CL:個|个[ge4],條|条[tiao2]/
黃鴨 黄鸭 [huang2 ya1] /Ruddy Shelduck (Tadorna ferruginea)/same as 赤麻鴨|赤麻鸭/
黃鵐 黄鹀 [huang2 wu2] /(bird species of China) yellowhammer (Emberiza citrinella)/
黃鵬 黄鹏 [huang2 peng2] /oriole/black-naped oriole (Oriolus chinensis)/
黃鶯 黄莺 [huang2 ying1] /black-naped oriole (Oriolus chinensis)/
黃鶴樓 黄鹤楼 [Huang2 he4 Lou2] /Yellow Crane Tower in Wuhan City, built in 223, burnt down in 1884, rebuilt in 1985/favored place of poet sages, who in legend arrived riding golden cranes/Tang poem by Cui Hao 崔顥|崔颢[Cui1 Hao4], with theme 'the past will never return'/one of three famous pagodas in China along with Yueyang Tower 岳陽樓|岳阳楼[Yue4 yang2 Lou2] in Yueyang, north Hunan, and Tengwang Tower 滕王閣|滕王阁[Teng2 wang2 Ge2] in Nanchang, Jiangxi/
黃鶺鴒 黄鹡鸰 [huang2 ji2 ling2] /(bird species of China) eastern yellow wagtail (Motacilla tschutschensis)/
黃鸝 黄鹂 [huang2 li2] /yellow oriole (Oriolus chinensis)/
黃麻 黄麻 [huang2 ma2] /jute (Corchorus capsularis Linn.)/plant fiber used for rope or sacks/
黃鼠狼 黄鼠狼 [huang2 shu3 lang2] /see 黃鼬|黄鼬[huang2 you4]/
黃鼠狼給雞拜年 黄鼠狼给鸡拜年 [huang2 shu3 lang2 gei3 ji1 bai4 nian2] /Beware of suspicious folk bearing gifts, they are sure to be ill-intentioned. (idiom)/
黃鼠狼給雞拜年，沒安好心 黄鼠狼给鸡拜年，没安好心 [huang2 shu3 lang2 gei3 ji1 bai4 nian2 , mei2 an1 hao3 xin1] /see 黃鼠狼給雞拜年|黄鼠狼给鸡拜年[huang2 shu3 lang2 gei3 ji1 bai4 nian2]/
黃鼬 黄鼬 [huang2 you4] /Siberian weasel/Kolinsky weasel/Himalayan weasel/
黃龍 黄龙 [Huang2 long2] /Huanglong county in Yan'an 延安[Yan2 an1], Shaanxi/
黃龍病 黄龙病 [huang2 long2 bing4] /huanglongbing, citrus greening disease/
黃龍縣 黄龙县 [Huang2 long2 xian4] /Huanglong county in Yan'an 延安[Yan2 an1], Shaanxi/
黇 黇 [tian1] /see 黇鹿[tian1 lu4]/
黇鹿 黇鹿 [tian1 lu4] /fallow deer (Dama dama)/
黈 黈 [tou3] /a yellow color/
黌 黉 [hong2] /school/
黍 黍 [shu3] /broomcorn millet/glutinous millet/
黍鵐 黍鹀 [shu3 wu2] /(bird species of China) corn bunting (Emberiza calandra)/
黎 黎 [Li2] /Li ethnic group of Hainan Province/surname Li/abbr. for Lebanon 黎巴嫩[Li2 ba1 nen4]/
黎 黎 [li2] /(literary) black/dark/many/multitude/
黎利 黎利 [Li2 Li4] /Le Loi, Vietnamese general and emperor who won back independence for Vietnam from China in 1428/
黎城 黎城 [Li2 cheng2] /Licheng county in Changzhi 長治|长治[Chang2 zhi4], Shanxi/
黎城縣 黎城县 [Li2 cheng2 xian4] /Licheng county in Changzhi 長治|长治[Chang2 zhi4], Shanxi/
黎川 黎川 [Li2 chuan1] /Lichuan county in Fuzhou 撫州|抚州, Jiangxi/
黎川縣 黎川县 [Li2 chuan1 xian4] /Lichuan county in Fuzhou 撫州|抚州, Jiangxi/
黎巴嫩 黎巴嫩 [Li2 ba1 nen4] /Lebanon/
黎平 黎平 [Li2 ping2] /Liping county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
黎平縣 黎平县 [Li2 ping2 xian4] /Liping county in Qiandongnan Miao and Dong autonomous prefecture 黔東南州|黔东南州[Qian2 dong1 nan2 zhou1], Guizhou/
黎庶 黎庶 [li2 shu4] /populace/masses/the people/
黎族 黎族 [Li2 zu2] /Li ethnic group/
黎明 黎明 [li2 ming2] /dawn/daybreak/
黎明前的黑暗 黎明前的黑暗 [li2 ming2 qian2 de5 hei1 an4] /darkness comes before dawn/things can only get better (idiom)/
黎明時分 黎明时分 [li2 ming2 shi2 fen1] /daybreak/at the crack of dawn/
黎曼 黎曼 [Li2 man4] /G.F.B. Riemann (1826-1866), German geometer/
黎曼幾何 黎曼几何 [Li2 man4 ji3 he2] /(math.) Riemannian geometry/
黎曼幾何學 黎曼几何学 [Li2 man4 ji3 he2 xue2] /Riemannian geometry/
黎曼曲面 黎曼曲面 [Li2 man4 qu1 mian4] /Riemann surface (math.)/
黎曼空間 黎曼空间 [Li2 man4 kong1 jian1] /Riemannian space (physics)/
黎曼羅赫定理 黎曼罗赫定理 [Li2 man4 Luo2 he4 ding4 li3] /(math.) Riemann-Roch theorem/
黎曼面 黎曼面 [Li2 man4 mian4] /Riemann surface (math.)/
黎民 黎民 [li2 min2] /the common people/the great unwashed/
黎筍 黎笋 [Li2 Sun3] /Le Duan (1907-1986), Vietnamese communist politician/
黎黑 黎黑 [li2 hei1] /variant of 黧黑[li2 hei1]/
黏 黏 [nian2] /sticky/glutinous/(Tw) to adhere/to stick on/to glue/
黏人 黏人 [nian2 ren2] /(of a child) clingy/(of a pet) fond of interacting with people/friendly/
黏住 黏住 [nian2 zhu4] /cling/
黏兒 黏儿 [nian2 r5] /gum/resin/
黏合 黏合 [nian2 he2] /to glue together/
黏合劑 黏合剂 [nian2 he2 ji4] /glue/
黏土 黏土 [nian2 tu3] /clay/
黏土動畫 黏土动画 [nian2 tu3 dong4 hua4] /clay animation/Claymation/
黏度 黏度 [nian2 du4] /viscosity (physics)/
黏性 黏性 [nian2 xing4] /stickiness/gluing strength/viscosity/
黏性力 黏性力 [nian2 xing4 li4] /viscous force (physics)/
黏扣帶 黏扣带 [nian2 kou4 dai4] /velcro (Tw)/
黏木 黏木 [nian2 mu4] /amonang tree (Ixonanthes chinensis)/
黏涎 黏涎 [nian2 xian5] /saliva/slobber/(coll.) long-winded/meandering/
黏涎子 黏涎子 [nian2 xian2 zi5] /saliva/dribble/
黏液 黏液 [nian2 ye4] /mucus/
黏滑 黏滑 [nian2 hua2] /slimy (of rotten food)/viscous/stick-slip (in mechanics)/
黏滯 黏滞 [nian2 zhi4] /viscous/
黏滯性 黏滞性 [nian2 zhi4 xing4] /viscosity/
黏痰 黏痰 [nian2 tan2] /phlegm/
黏稠 黏稠 [nian2 chou2] /viscous/thick/
黏稠度 黏稠度 [nian2 chou2 du4] /viscosity/
黏答答 黏答答 [nian2 da1 da1] /(unpleasantly) sticky/
黏米 黏米 [nian2 mi3] /sticky rice/short-grain rice/Oryza sativa var. japonica/
黏糊 黏糊 [nian2 hu5] /sticky/glutinous/slow-moving/
黏糊糊 黏糊糊 [nian2 hu1 hu1] /sticky/
黏結 黏结 [nian2 jie2] /to cohere/to bind/
黏膜 黏膜 [nian2 mo2] /mucous membrane/
黏膠 黏胶 [nian2 jiao1] /viscose/
黏膠液 黏胶液 [nian2 jiao1 ye4] /viscose/
黏膩 黏腻 [nian2 ni4] /sticky/clammy/(fig.) clingy/emotionally dependent/
黏菌 黏菌 [nian2 jun1] /slime mold (Myxomycetes)/
黏著 黏着 [nian2 zhuo2] /to adhere/to stick together/to bond/to agglutinate/adhesion/adhesive/
黏著力 黏着力 [nian2 zhuo2 li4] /adhesion/adhesive force/
黏著性 黏着性 [nian2 zhuo2 xing4] /agglutinative (in linguistics, a characteristic of Altaic languages)/
黏著語 黏着语 [nian2 zhuo2 yu3] /agglutinative language (e.g. Turkish and Japanese)/
黏貼 黏贴 [nian2 tie1] /to glue to/to paste onto/to stick on/also written 粘貼|粘贴[zhan1 tie1]/
黏附 黏附 [nian2 fu4] /to adhere/to stick to/
黏附力 黏附力 [nian2 fu4 li4] /adhesive force/adherence/coherence/
黐 黐 [chi1] /birdlime/
黐線 黐线 [chi1 xian4] /crazy/insane (Cantonese)/
黐膠 黐胶 [chi1 jiao1] /birdlime/
黑 黑 [Hei1] /abbr. for Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1]/
黑 黑 [hei1] /black/dark/sinister/secret/shady/illegal/to hide (sth) away/to vilify/(loanword) to hack (computing)/
黑不溜秋 黑不溜秋 [hei1 bu4 liu1 qiu1] /dark and swarthy/
黑乎乎 黑乎乎 [hei1 hu1 hu1] /variant of 黑糊糊[hei1 hu1 hu1]/
黑五 黑五 [Hei1 wu3] /Black Friday/
黑五類 黑五类 [hei1 wu3 lei4] /the "five black categories" (Cultural Revolution term), i.e. landlords, rich peasants, counterrevolutionaries, bad elements and rightists/
黑人 黑人 [hei1 ren2] /black person/an illegal/
黑信 黑信 [hei1 xin4] /blackmail/
黑兀鷲 黑兀鹫 [hei1 wu4 jiu4] /(bird species of China) red-headed vulture (Sarcogyps calvus)/
黑冠山雀 黑冠山雀 [hei1 guan1 shan1 que4] /(bird species of China) rufous-vented tit (Periparus rubidiventris)/
黑冠椋鳥 黑冠椋鸟 [hei1 guan1 liang2 niao3] /(bird species of China) Brahminy starling (Sturnia pagodarum)/
黑冠長臂猿 黑冠长臂猿 [hei1 guan1 chang2 bi4 yuan2] /black crested gibbon (Nomascus nasutus)/
黑冠鳽 黑冠鳽 [hei1 guan1 yan2] /(bird species of China) Malayan night heron (Gorsachius melanolophus)/
黑冠鵑隼 黑冠鹃隼 [hei1 guan1 juan1 sun3] /(bird species of China) black baza (Aviceda leuphotes)/
黑冠黃鵯 黑冠黄鹎 [hei1 guan1 huang2 bei1] /(bird species of China) black-crested bulbul (Pycnonotus flaviventris)/
黑函 黑函 [hei1 han2] /poison pen letter (Tw)/
黑加侖 黑加仑 [hei1 jia1 lun2] /blackcurrant/
黑匣子 黑匣子 [hei1 xia2 zi5] /(airplane) black box/
黑卷尾 黑卷尾 [hei1 juan3 wei3] /(bird species of China) black drongo (Dicrurus macrocercus)/
黑叉尾海燕 黑叉尾海燕 [hei1 cha1 wei3 hai3 yan4] /(bird species of China) Swinhoe's storm petrel (Oceanodroma monorhis)/
黑吃黑 黑吃黑 [hei1 chi1 hei1] /(of a villain) to do the dirty on another villain/
黑名單 黑名单 [hei1 ming2 dan1] /blacklist/
黑呼呼 黑呼呼 [hei1 hu1 hu1] /variant of 黑糊糊[hei1 hu1 hu1]/
黑咕隆咚 黑咕隆咚 [hei1 gu5 long1 dong1] /pitch-black/pitch-dark/
黑哨 黑哨 [hei1 shao4] /(soccer etc) corrupt officiating/dubious call/
黑啄木鳥 黑啄木鸟 [hei1 zhuo2 mu4 niao3] /(bird species of China) black woodpecker (Dryocopus martius)/
黑喉噪鶥 黑喉噪鹛 [hei1 hou2 zao4 mei2] /(bird species of China) black-throated laughingthrush (Garrulax chinensis)/
黑喉山雀 黑喉山雀 [hei1 hou2 shan1 que4] /(bird species of China) black-bibbed tit (Poecile hypermelaenus)/
黑喉山鷦鶯 黑喉山鹪莺 [hei1 hou2 shan1 jiao1 ying1] /(bird species of China) hill prinia (Prinia superciliaris)/
黑喉岩鷚 黑喉岩鹨 [hei1 hou2 yan2 liu4] /(bird species of China) black-throated accentor (Prunella atrogularis)/
黑喉歌鴝 黑喉歌鸲 [hei1 hou2 ge1 qu2] /(bird species of China) blackthroat (Calliope obscura)/
黑喉毛角燕 黑喉毛角燕 [hei1 hou2 mao2 jiao3 yan4] /(bird species of China) Nepal house martin (Delichon nipalense)/
黑喉潛鳥 黑喉潜鸟 [hei1 hou2 qian2 niao3] /(bird species of China) black-throated loon (Gavia arctica)/
黑喉石鵖 黑喉石鵖 [hei1 hou2 shi2 bi1] /(bird species of China) Siberian stonechat (Saxicola maurus)/
黑喉紅尾鴝 黑喉红尾鸲 [hei1 hou2 hong2 wei3 qu2] /(bird species of China) Hodgson's redstart (Phoenicurus hodgsoni)/
黑喉紅臀鵯 黑喉红臀鹎 [hei1 hou2 hong2 tun2 bei1] /(bird species of China) red-vented bulbul (Pycnonotus cafer)/
黑喉縫葉鶯 黑喉缝叶莺 [hei1 hou2 feng2 ye4 ying1] /(bird species of China) dark-necked tailorbird (Orthotomus atrogularis)/
黑喉雪雀 黑喉雪雀 [hei1 hou2 xue3 que4] /(bird species of China) Pere David's snowfinch (Pyrgilauda davidiana)/
黑喉鴉雀 黑喉鸦雀 [hei1 hou2 ya1 que4] /(bird species of China) black-throated parrotbill (Suthora nipalensis)/
黑嘴 黑嘴 [hei1 zui3] /stock market manipulator/
黑嘴端鳳頭燕鷗 黑嘴端凤头燕鸥 [hei1 zui3 duan1 feng4 tou2 yan4 ou1] /(bird species of China) Chinese crested tern (Thalasseus bernsteini)/
黑嘴鬆雞 黑嘴松鸡 [hei1 zui3 song1 ji1] /(bird species of China) black-billed capercaillie (Tetrao urogalloides)/
黑嘴鷗 黑嘴鸥 [hei1 zui3 ou1] /(bird species of China) Saunders's gull (Chroicocephalus saundersi)/
黑塞哥維那 黑塞哥维那 [Hei1 sai4 ge1 wei2 na4] /Herzegovina/
黑壓壓 黑压压 [hei1 ya1 ya1] /see 烏壓壓|乌压压[wu1 ya1 ya1]/
黑夜 黑夜 [hei1 ye4] /night/
黑天半夜 黑天半夜 [hei1 tian1 ban4 ye4] /lit. the black sky of midnight/very late at night (idiom)/
黑奴籲天錄 黑奴吁天录 [Hei1 nu2 yu4 tian1 lu4] /Uncle Tom's Cabin, translated and adapted by Lin Shu 林紓|林纾/
黑客 黑客 [hei1 ke4] /hacker (computing) (loanword)/
黑客帝國 黑客帝国 [Hei1 ke4 Di4 guo2] /The Matrix (1999 movie)/
黑客文 黑客文 [hei1 ke4 wen2] /hacker terminology/leetspeak/
黑客松 黑客松 [hei1 ke4 song1] /hackathon (loanword)/
黑尾地鴉 黑尾地鸦 [hei1 wei3 di4 ya1] /(bird species of China) Mongolian ground jay (Podoces hendersoni)/
黑尾塍鷸 黑尾塍鹬 [hei1 wei3 cheng2 yu4] /(bird species of China) black-tailed godwit (Limosa limosa)/
黑尾蠟嘴雀 黑尾蜡嘴雀 [hei1 wei3 la4 zui3 que4] /(bird species of China) Chinese grosbeak (Eophona migratoria)/
黑尾鷗 黑尾鸥 [hei1 wei3 ou1] /(bird species of China) black-tailed gull (Larus crassirostris)/
黑尿症 黑尿症 [hei1 niao4 zheng4] /alkaponuria/
黑屁 黑屁 [hei1 pi4] /(slang) bullshit/
黑山 黑山 [Hei1 shan1] /Montenegro, former Yugoslavia/Heishan county in Jinzhou 錦州|锦州, Liaoning/
黑山縣 黑山县 [Hei1 shan1 xian4] /Heishan county in Jinzhou 錦州|锦州, Liaoning/
黑市 黑市 [hei1 shi4] /black market/
黑帖 黑帖 [hei1 tie3] /poison pen letter/anonymous notice (usually to threaten or attack sb)/
黑幕 黑幕 [hei1 mu4] /hidden details/dirty tricks/dark secrets/
黑幫 黑帮 [hei1 bang1] /bunch of gangsters/criminal gang/organized crime syndicate/
黑店 黑店 [hei1 dian4] /lit. inn that kills and robs guests (esp. in traditional fiction)/fig. a scam/protection racket/daylight robbery/
黑影 黑影 [hei1 ying3] /shadow/darkness/twilight/
黑心 黑心 [hei1 xin1] /ruthless and lacking in conscience/vicious mind full of hatred and jealousy/black core (flaw in pottery)/
黑心食品 黑心食品 [hei1 xin1 shi2 pin3] /contaminated food product unscrupulously marketed as wholesome/
黑忽忽 黑忽忽 [hei1 hu1 hu1] /variant of 黑糊糊[hei1 hu1 hu1]/
黑戶 黑户 [hei1 hu4] /unregistered resident or household/unlicensed shop/
黑手 黑手 [hei1 shou3] /(fig.) malign agent who manipulates from behind the scenes/hidden hand/(Tw) mechanic/blue-collar worker/manual laborer/
黑手黨 黑手党 [hei1 shou3 dang3] /mafia/
黑斑 黑斑 [hei1 ban1] /dark spot or blotch on the skin/
黑斑蚊 黑斑蚊 [hei1 ban1 wen2] /Aedes, a genus of mosquito/
黑斑蝗鶯 黑斑蝗莺 [hei1 ban1 huang2 ying1] /(bird species of China) common grasshopper warbler (Locustella naevia)/
黑旋風 黑旋风 [Hei1 Xuan4 feng1] /Black Whirlwind, nickname of 李逵[Li3 Kui2], known for his fearsome behavior in combat and his dark complexion/
黑旗軍 黑旗军 [Hei1 Qi2 Jun1] /Black Flag Army/
黑暗 黑暗 [hei1 an4] /dark/darkly/darkness/
黑暗時代 黑暗时代 [Hei1 an4 Shi2 dai4] /Dark Ages/
黑暴 黑暴 [hei1 bao4] /(neologism 2019) rioting by black-clothed protesters in Hong Kong/
黑曜岩 黑曜岩 [hei1 yao4 yan2] /obsidian (mining)/
黑曜石 黑曜石 [hei1 yao4 shi2] /obsidian (mining)/
黑木耳 黑木耳 [hei1 mu4 er3] /Auricularia auricula-judae, an edible fungus/
黑板 黑板 [hei1 ban3] /blackboard/CL:塊|块[kuai4],個|个[ge4]/
黑板報 黑板报 [hei1 ban3 bao4] /blackboard bulletin with short news items written on it (can usually be found in factories, schools etc)/
黑枕燕鷗 黑枕燕鸥 [hei1 zhen3 yan4 ou1] /(bird species of China) black-naped tern (Sterna sumatrana)/
黑枕王鶲 黑枕王鹟 [hei1 zhen3 wang2 weng1] /(bird species of China) black-naped monarch (Hypothymis azurea)/
黑枕黃鸝 黑枕黄鹂 [hei1 zhen3 huang2 li2] /(bird species of China) black-naped oriole (Oriolus chinensis)/
黑林鴿 黑林鸽 [hei1 lin2 ge1] /(bird species of China) Japanese wood pigeon (Columba janthina)/
黑枯茗 黑枯茗 [hei1 ku1 ming2] /black cumin/Nigella sativa/
黑格爾 黑格尔 [Hei1 ge2 er3] /Georg Wilhelm Friedrich Hegel (1770-1831), German philosopher/
黑桃 黑桃 [hei1 tao2] /spade ♠ (in card games)/
黑框 黑框 [hei1 kuang4] /black frame (around a funerary portrait or obituary)/
黑森林 黑森林 [Hei1 sen1 lin2] /Black Forest/Schwarzwald/
黑森林蛋糕 黑森林蛋糕 [Hei1 Sen1 lin2 dan4 gao1] /Black Forest cake/
黑森森 黑森森 [hei1 sen1 sen1] /dark and forbidding/
黑死病 黑死病 [hei1 si3 bing4] /bubonic plague/Black Death/
黑比諾 黑比诺 [Hei1 bi3 nuo4] /Pinot noir (grape type)/
黑水 黑水 [Hei1 shui3] /Heishui County (Tibetan: khro chu rdzong) in Ngawa Tibetan and Qiang Autonomous Prefecture 阿壩藏族羌族自治州|阿坝藏族羌族自治州[A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1], northwest Sichuan/
黑水城 黑水城 [Hei1 shui3 Cheng2] /ruins of Heishui Town of Xixia 西夏[Xi1 Xia4] people, in Ejin Banner 額濟納旗|额济纳旗[E2 ji4 na4 Qi2], Alxa League 阿拉善盟[A1 la1 shan4 Meng2], Inner Mongolia/
黑水縣 黑水县 [Hei1 shui3 Xian4] /Heishui County (Tibetan: khro chu rdzong) in Ngawa Tibetan and Qiang Autonomous Prefecture 阿壩藏族羌族自治州|阿坝藏族羌族自治州[A1 ba4 Zang4 zu2 Qiang1 zu2 Zi4 zhi4 zhou1], northwest Sichuan/
黑水雞 黑水鸡 [hei1 shui3 ji1] /(bird species of China) common moorhen (Gallinula chloropus)/
黑汗王朝 黑汗王朝 [Hei1 han2 Wang2 chao2] /Karakhan Dynasty of central Asia, 8th-10th century/
黑沉沉 黑沉沉 [hei1 chen1 chen1] /pitch-black/
黑河 黑河 [Hei1 he2] /Heihe prefecture-level city in Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/
黑河地區 黑河地区 [Hei1 he2 di4 qu1] /Heihe prefecture, Heilongjiang/
黑河市 黑河市 [Hei1 he2 shi4] /Heihe prefecture-level city in Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/
黑洞 黑洞 [hei1 dong4] /(astronomy) black hole/
黑洞洞 黑洞洞 [hei1 dong4 dong4] /pitch-dark/
黑浮鷗 黑浮鸥 [hei1 fu2 ou1] /(bird species of China) black tern (Chlidonias niger)/
黑海 黑海 [Hei1 Hai3] /Black Sea/
黑海番鴨 黑海番鸭 [hei1 hai3 fan1 ya1] /(bird species of China) black scoter (Melanitta nigra)/
黑漆麻花 黑漆麻花 [hei1 qi1 ma2 hua1] /pitch-dark/coal black/
黑潮 黑潮 [Hei1 chao2] /Kuroshio current/
黑澤明 黑泽明 [Hei1 ze2 Ming2] /Kurosawa Akira (1910-1998) Japanese movie director/
黑炭 黑炭 [hei1 tan4] /coal/charcoal/(of skin) darkly pigmented/charcoal (color)/bituminous coal (mining)/
黑煤 黑煤 [hei1 mei2] /black coal/
黑煤玉 黑煤玉 [hei1 mei2 yu4] /jet/
黑熊 黑熊 [hei1 xiong2] /Asiatic black bear (Ursus thibetanus)/
黑燈下火 黑灯下火 [hei1 deng1 xia4 huo3] /pitch dark/also written 黑燈瞎火|黑灯瞎火[hei1 deng1 xia1 huo3]/
黑燈瞎火 黑灯瞎火 [hei1 deng1 xia1 huo3] /pitch dark/
黑特 黑特 [hei1 te4] /(Internet slang) hate (loanword)/
黑猩猩 黑猩猩 [hei1 xing1 xing5] /common chimpanzee/
黑琴雞 黑琴鸡 [hei1 qin2 ji1] /(bird species of China) black grouse (Lyrurus tetrix)/
黑産 黑产 [hei1 chan3] /cybercrime industry/
黑痣 黑痣 [hei1 zhi4] /mole/
黑瘤 黑瘤 [hei1 liu2] /melanoma/
黑白 黑白 [hei1 bai2] /black and white/right and wrong/monochrome/
黑白不分 黑白不分 [hei1 bai2 bu4 fen1] /can't tell black from white (idiom); unable to distinguish wrong from right/
黑白分明 黑白分明 [hei1 bai2 fen1 ming2] /black and white clearly contrasted/(fig.) unambiguous/black-and-white/in sharp contrast/to distinguish clearly right from wrong/
黑白切 黑白切 [hei1 bai2 qie1] /(Tw) heibaiqie, side dish of ingredients selected from a range on display, sliced up and served together on a plate (from Taiwanese 烏白切, Tai-lo pr. [oo-pe̍h-tshiat], where 烏白 means "as one pleases")/
黑白林鵖 黑白林鵖 [hei1 bai2 lin2 bi1] /(bird species of China) Jerdon's bush chat (Saxicola jerdoni)/
黑白無常 黑白无常 [Hei1 Bai2 Wu2 chang2] /Two deities, one short, one tall, chained together at the ankle, responsible for rewarding the good and punishing the bad/
黑白電視 黑白电视 [hei1 bai2 dian4 shi4] /black and white TV/
黑百靈 黑百灵 [hei1 bai3 ling2] /(bird species of China) black lark (Melanocorypha yeltoniensis)/
黑皮諾 黑皮诺 [Hei1 pi2 nuo4] /Pinot noir (grape type)/
黑盒 黑盒 [hei1 he2] /black box/fig. system whose internal structure is unknown/
黑眉擬啄木鳥 黑眉拟啄木鸟 [hei1 mei2 ni3 zhuo2 mu4 niao3] /(bird species of China) Chinese barbet (Megalaima faber)/
黑眉柳鶯 黑眉柳莺 [hei1 mei2 liu3 ying1] /(bird species of China) sulphur-breasted warbler (Phylloscopus ricketti)/
黑眉葦鶯 黑眉苇莺 [hei1 mei2 wei3 ying1] /(bird species of China) black-browed reed warbler (Acrocephalus bistrigiceps)/
黑眉蝮蛇 黑眉蝮蛇 [hei1 mei2 fu4 she2] /Snake island viper (Gloydius shedaoensis), feeding on migrating birds/
黑眉長尾山雀 黑眉长尾山雀 [hei1 mei2 chang2 wei3 shan1 que4] /(bird species of China) black-browed bushtit (Aegithalos bonvaloti)/
黑眉雀鶥 黑眉雀鹛 [hei1 mei2 que4 mei2] /(bird species of China) Huet's fulvetta (Alcippe hueti)/
黑眉鴉雀 黑眉鸦雀 [hei1 mei2 ya1 que4] /(bird species of China) pale-billed parrotbill (Chleuasicus atrosuperciliaris)/
黑眼圈 黑眼圈 [hei1 yan3 quan1] /dark circles (under one's eyes)/black eye/
黑眼珠 黑眼珠 [hei1 yan3 zhu1] /pupil of the eye/
黑瞎子 黑瞎子 [hei1 xia1 zi5] /black bear/
黑瞎子島 黑瞎子岛 [Hei1 xia1 zi5 Dao3] /Bolshoi Ussuriisk Island in the Heilongjiang or Amur river, at mouth of the Ussuri River opposite Khabarovsk/Heixiazi (black blind man) Island/
黑短腳鵯 黑短脚鹎 [hei1 duan3 jiao3 bei1] /(bird species of China) black bulbul (Hypsipetes leucocephalus)/
黑矮星 黑矮星 [hei1 ai3 xing1] /black dwarf star/
黑磚窯 黑砖窑 [hei1 zhuan1 yao2] /lit. black brick kiln/factories that acquired notoriety in 2007 for slave labor/
黑社會 黑社会 [hei1 she4 hui4] /criminal underworld/organized crime syndicate/
黑管 黑管 [hei1 guan3] /clarinet/
黑箱 黑箱 [hei1 xiang1] /black box/flight recorder/opaque system (computing)/
黑箱子 黑箱子 [hei1 xiang1 zi5] /black box (aviation), (systems theory)/
黑箱操作 黑箱操作 [hei1 xiang1 cao1 zuo4] /see 暗箱操作[an4 xiang1 cao1 zuo4]/
黑籍冤魂 黑籍冤魂 [Hei1 Ji2 Yuan1 hun2] /Black Register of Lost Souls, long novel by Peng Yangou 彭養鷗|彭养鸥 about the destructive influence of opium, published in 1897 and 1909/
黑粉 黑粉 [hei1 fen3] /(slang) anti-fan/
黑糊糊 黑糊糊 [hei1 hu1 hu1] /black/dark/dusky/indistinct/
黑糖 黑糖 [hei1 tang2] /unrefined sugar/brown sugar/
黑紗 黑纱 [hei1 sha1] /black armband/
黑素 黑素 [hei1 su4] /melanin/black pigment/
黑素瘤 黑素瘤 [hei1 su4 liu2] /melanoma (type of skin cancer)/
黑線鱈 黑线鳕 [hei1 xian4 xue3] /haddock/
黑翅燕鴴 黑翅燕鸻 [hei1 chi4 yan4 heng2] /(bird species of China) black-winged pratincole (Glareola nordmanni)/
黑翅長腳鷸 黑翅长脚鹬 [hei1 chi4 chang2 jiao3 yu4] /(bird species of China) black-winged stilt (Himantopus himantopus)/
黑翅雀鵯 黑翅雀鹎 [hei1 chi4 que4 bei1] /(bird species of China) common iora (Aegithina tiphia)/
黑翅鳶 黑翅鸢 [hei1 chi4 yuan1] /(bird species of China) black-winged kite (Elanus caeruleus)/
黑肺病 黑肺病 [hei1 fei4 bing4] /pneumoconiosis (occupational disease of coal miners)/silicosis/also written 矽肺病/
黑背 黑背 [hei1 bei4] /German shepherd/
黑背信天翁 黑背信天翁 [hei1 bei4 xin4 tian1 weng1] /(bird species of China) Laysan albatross (Phoebastria immutabilis)/
黑背燕尾 黑背燕尾 [hei1 bei4 yan4 wei3] /(bird species of China) black-backed forktail (Enicurus immaculatus)/
黑胡椒 黑胡椒 [hei1 hu2 jiao1] /black pepper/
黑胸太陽鳥 黑胸太阳鸟 [hei1 xiong1 tai4 yang2 niao3] /(bird species of China) black-throated sunbird (Aethopyga saturata)/
黑胸山鷦鶯 黑胸山鹪莺 [hei1 xiong1 shan1 jiao1 ying1] /(bird species of China) black-throated prinia (Prinia atrogularis)/
黑胸歌鴝 黑胸歌鸲 [hei1 xiong1 ge1 qu2] /(bird species of China) white-tailed rubythroat (Calliope pectoralis)/
黑胸鶇 黑胸鸫 [hei1 xiong1 dong1] /(bird species of China) black-breasted thrush (Turdus dissimilis)/
黑胸麻雀 黑胸麻雀 [hei1 xiong1 ma2 que4] /(bird species of China) Spanish sparrow (Passer hispaniolensis)/
黑腰濱鷸 黑腰滨鹬 [hei1 yao1 bin1 yu4] /(bird species of China) Baird's sandpiper (Calidris bairdii)/
黑腳信天翁 黑脚信天翁 [hei1 jiao3 xin4 tian1 weng1] /(bird species of China) black-footed albatross (Phoebastria nigripes)/
黑腹沙雞 黑腹沙鸡 [hei1 fu4 sha1 ji1] /(bird species of China) black-bellied sandgrouse (Pterocles orientalis)/
黑腹濱鷸 黑腹滨鹬 [hei1 fu4 bin1 yu4] /(bird species of China) dunlin (Calidris alpina)/
黑腹燕鷗 黑腹燕鸥 [hei1 fu4 yan4 ou1] /(bird species of China) black-bellied tern (Sterna acuticauda)/
黑腹蛇鵜 黑腹蛇鹈 [hei1 fu4 she2 ti2] /(bird species of China) oriental darter (Anhinga melanogaster)/
黑膠 黑胶 [hei1 jiao1] /vinyl/
黑臉噪鶥 黑脸噪鹛 [hei1 lian3 zao4 mei2] /(bird species of China) masked laughingthrush (Garrulax perspicillatus)/
黑臉琵鷺 黑脸琵鹭 [hei1 lian3 pi2 lu4] /(bird species of China) black-faced spoonbill (Platalea minor)/
黑臉鶲鶯 黑脸鹟莺 [hei1 lian3 weng1 ying1] /(bird species of China) black-faced warbler (Abroscopus schisticeps)/
黑色 黑色 [hei1 se4] /black/
黑色素 黑色素 [hei1 se4 su4] /black pigment/melanin/
黑色金屬 黑色金属 [hei1 se4 jin1 shu3] /ferrous metals (i.e. iron, chromium, manganese and alloys containing them)/
黑茶 黑茶 [hei1 cha2] /dark tea, a variety of fermented tea (e.g. Pu'er tea 普洱茶[Pu3 er3 cha2])/
黑茶藨子 黑茶藨子 [hei1 cha2 biao1 zi5] /blackcurrant/cassis/
黑莓 黑莓 [hei1 mei2] /blackberry (Rubus fruticosus)/
黑莓子 黑莓子 [hei1 mei2 zi5] /blackberry/
黑落德 黑落德 [Hei1 luo4 de2] /Herod (biblical King)/
黑虎拳 黑虎拳 [hei1 hu3 quan2] /Hei Hu Quan - "Black Tiger Fist" - Martial Art/
黑話 黑话 [hei1 hua4] /argot/bandits' secret jargon/malicious words/
黑貂 黑貂 [hei1 diao1] /sable (Martes zibellina)/
黑貝 黑贝 [hei1 bei4] /see 黑背[hei1 bei4]/
黑車 黑车 [hei1 che1] /unlicensed or unofficial taxi/unlicensed motor vehicle/
黑輪 黑轮 [hei1 lun2] /oden, Japanese dish made with boiled eggs, processed fish cakes, daikon radish, tofu etc in a kelp-based broth/
黑道 黑道 [hei1 dao4] /dark road/criminal ways/the underworld/see also 白道[bai2 dao4]/
黑道家族 黑道家族 [Hei1 dao4 Jia1 zu2] /The Sopranos (US TV series)/
黑醋栗 黑醋栗 [hei1 cu4 li4] /blackcurrant/
黑錢 黑钱 [hei1 qian2] /dirty money/
黑長尾雉 黑长尾雉 [hei1 chang2 wei3 zhi4] /(bird species of China) mikado pheasant (Syrmaticus mikado)/
黑陶 黑陶 [hei1 tao2] /black eggshell pottery (of the Neolithic Longshan culture)/
黑雁 黑雁 [hei1 yan4] /(bird species of China) brant goose (Branta bernicla)/
黑頂噪鶥 黑顶噪鹛 [hei1 ding3 zao4 mei2] /(bird species of China) black-faced laughingthrush (Trochalopteron affine)/
黑頂奇鶥 黑顶奇鹛 [hei1 ding3 qi2 mei2] /(bird species of China) black-headed sibia (Heterophasia desgodinsi)/
黑頂蛙口鴟 黑顶蛙口鸱 [hei1 ding3 wa1 kou3 chi1] /(bird species of China) Hodgson's frogmouth (Batrachostomus hodgsoni)/
黑頂麻雀 黑顶麻雀 [hei1 ding3 ma2 que4] /(bird species of China) saxaul sparrow (Passer ammodendri)/
黑領噪鶥 黑领噪鹛 [hei1 ling3 zao4 mei2] /(bird species of China) greater necklaced laughingthrush (Garrulax pectoralis)/
黑領椋鳥 黑领椋鸟 [hei1 ling3 liang2 niao3] /(bird species of China) black-collared starling (Gracupica nigricollis)/
黑頦果鳩 黑颏果鸠 [hei1 ke1 guo3 jiu1] /(bird species of China) black-chinned fruit dove (Ptilinopus leclancheri)/
黑頦穗鶥 黑颏穗鹛 [hei1 ke1 sui4 mei2] /(bird species of China) black-chinned babbler (Stachyridopsis pyrrhops)/
黑頭噪鴉 黑头噪鸦 [hei1 tou2 zao4 ya1] /(bird species of China) Sichuan jay (Perisoreus internigrans)/
黑頭奇鶥 黑头奇鹛 [hei1 tou2 qi2 mei2] /(bird species of China) rufous sibia (Heterophasia capistrata)/
黑頭白䴉 黑头白鹮 [hei1 tou2 bai2 huan2] /(bird species of China) black-headed ibis (Threskiornis melanocephalus)/
黑頭穗鶥 黑头穗鹛 [hei1 tou2 sui4 mei2] /(bird species of China) grey-throated babbler (Stachyris nigriceps)/
黑頭蠟嘴雀 黑头蜡嘴雀 [hei1 tou2 la4 zui3 que4] /(bird species of China) Japanese grosbeak (Eophona personata)/
黑頭角雉 黑头角雉 [hei1 tou2 jiao3 zhi4] /(bird species of China) western tragopan (Tragopan melanocephalus)/
黑頭金翅雀 黑头金翅雀 [hei1 tou2 jin1 chi4 que4] /(bird species of China) black-headed greenfinch (Chloris ambigua)/
黑頭鳾 黑头䴓 [hei1 tou2 shi1] /(bird species of China) Chinese nuthatch (Sitta villosa)/
黑頭鵐 黑头鹀 [hei1 tou2 wu2] /(bird species of China) black-headed bunting (Emberiza melanocephala)/
黑頭鵯 黑头鹎 [hei1 tou2 bei1] /(bird species of China) black-headed bulbul (Pycnonotus atriceps)/
黑頭黃鸝 黑头黄鹂 [hei1 tou2 huang2 li2] /(bird species of China) black-hooded oriole (Oriolus xanthornus)/
黑頸長尾雉 黑颈长尾雉 [hei1 jing3 chang2 wei3 zhi4] /(bird species of China) Mrs. Hume's pheasant (Syrmaticus humiae)/
黑頸鶇 黑颈鸫 [hei1 jing3 dong1] /(bird species of China) black-throated thrush (Turdus atrogularis)/
黑頸鶴 黑颈鹤 [hei1 jing3 he4] /(bird species of China) black-necked crane (Grus nigricollis)/
黑頸鷿鷈 黑颈䴙䴘 [hei1 jing3 pi4 ti1] /(bird species of China) black-necked grebe (Podiceps nigricollis)/
黑頸鸕鶿 黑颈鸬鹚 [hei1 jing3 lu2 ci2] /(bird species of China) little cormorant (Phalacrocorax niger)/
黑額伯勞 黑额伯劳 [hei1 e2 bo2 lao2] /(bird species of China) lesser grey shrike (Lanius minor)/
黑額山噪鶥 黑额山噪鹛 [hei1 e2 shan1 zao4 mei2] /(bird species of China) snowy-cheeked laughingthrush (Garrulax sukatschewi)/
黑額樹鵲 黑额树鹊 [hei1 e2 shu4 que4] /(bird species of China) collared treepie (Dendrocitta frontalis)/
黑額鳳鶥 黑额凤鹛 [hei1 e2 feng4 mei2] /(bird species of China) black-chinned yuhina (Yuhina nigrimenta)/
黑飛 黑飞 [hei1 fei1] /to fly illegally (of planes, drones etc)/
黑馬 黑马 [hei1 ma3] /dark horse/fig. unexpected winner/
黑骨朧東 黑骨胧东 [hei1 gu5 long1 dong1] /variant of 黑咕隆咚[hei1 gu5 long1 dong1]/
黑體 黑体 [hei1 ti3] /bold (typeface)/
黑體字 黑体字 [hei1 ti3 zi4] /bold letter/
黑體輻射 黑体辐射 [hei1 ti3 fu2 she4] /black body radiation (in thermodynamics)/
黑髮 黑发 [hei1 fa4] /black hair/
黑鬼 黑鬼 [hei1 gui3] /black devil (derogatory term for black or African person)/
黑魆魆 黑魆魆 [hei1 xu1 xu1] /pitch dark/
黑魖魖 黑魖魖 [hei1 xu1 xu1] /pitch-black/dark/
黑鯇 黑鲩 [hei1 huan4] /black carp (Mylopharyngodon piceus)/
黑鰻 黑鳗 [hei1 man2] /short-finned eel (Anguilla australis)/
黑鳶 黑鸢 [hei1 yuan1] /(bird species of China) black kite (Milvus migrans)/
黑鳽 黑鳽 [hei1 yan2] /(bird species of China) black bittern (Dupetor flavicollis)/
黑鷳 黑鹇 [hei1 xian2] /(bird species of China) kalij pheasant (Lophura leucomelanos)/
黑鷹 黑鹰 [Hei1 Ying1] /Black Hawk (helicoper)/
黑鸛 黑鹳 [hei1 guan4] /(bird species of China) black stork (Ciconia nigra)/
黑麥 黑麦 [hei1 mai4] /rye (Secale cereale)/
黑黢黢 黑黢黢 [hei1 qu1 qu1] /pitch-black/pitch-dark/
黑齷 黑龌 [hei1 wo4] /unclean/filthy/
黑龍江 黑龙江 [Hei1 long2 jiang1] /Heilongjiang province (Heilungkiang) in northeast China, abbr. 黑, capital Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1]/Heilongjiang river forming the border between northeast China and Russia/Amur river/
黑龍江河 黑龙江河 [Hei1 long2 jiang1 He2] /Heilongjiang River/Amur River (the border between northeast China and Russia)/
黑龍江省 黑龙江省 [Hei1 long2 jiang1 Sheng3] /Heilongjiang Province (Heilungkiang) in northeast China, abbr. 黑, capital Harbin 哈爾濱|哈尔滨[Ha1 er3 bin1]/
黒 黒 [hei1] /Japanese variant of 黑/
黓 黓 [yi4] /black/
黔 黔 [Qian2] /abbr. for Guizhou province 貴州|贵州[Gui4 zhou1]/
黔南州 黔南州 [Qian2 nan2 zhou1] /Qiannan, abbr. for Qiannan Buyei and Miao Autonomous Prefecture 黔南布依族苗族自治州[Qian2 nan2 Bu4 yi1 zu2 Miao2 zu2 Zi4 zhi4 zhou1], Guizhou, capital Duyun City 都勻市|都匀市[Du1 yun2 Shi4]/
黔南布依族苗族自治州 黔南布依族苗族自治州 [Qian2 nan2 Bu4 yi1 zu2 Miao2 zu2 Zi4 zhi4 zhou1] /Qiannan Buyei and Miao Autonomous Prefecture in Guizhou, capital Duyun City 都勻市|都匀市[Du1 yun2 Shi4]/
黔東南州 黔东南州 [Qian2 dong1 nan2 zhou1] /Qiandongnan, abbr. for Qiandongnan Miao and Dong autonomous prefecture 黔東南苗族侗族自治州|黔东南苗族侗族自治州, Guizhou, capital Kaili city 凱里市|凯里市/
黔東南苗族侗族自治州 黔东南苗族侗族自治州 [Qian2 dong1 nan2 Miao2 zu2 Dong4 zu2 zi4 zhi4 zhou1] /Qiandongnan Miao and Dong autonomous prefecture in Guizhou, capital Kaili city 凱里市|凯里市/
黔江 黔江 [Qian2 jiang1] /Qianjiang suburbs of Chongqing municipality/Qianjiang Miao and Tujia autonomous county/
黔江區 黔江区 [Qian2 jiang1 qu1] /Qianjiang suburban district of Chongqing municipality/
黔西 黔西 [Qian2 xi1] /Qianxi county in Bijie prefecture 畢節地區|毕节地区[Bi4 jie2 di4 qu1], Guizhou/
黔西南州 黔西南州 [Qian2 xi1 nan2 zhou1] /Qianxinan, abbr. for Qianxinan Buyei and Miao autonomous prefecture 黔西南布依族苗族自治州, Guizhou, capital Xingyi city 興義市|兴义市/
黔西南布依族苗族自治州 黔西南布依族苗族自治州 [Qian2 xi1 nan2 Bu4 yi1 zu2 Miao2 zu2 zi4 zhi4 zhou1] /Qianxinan Buyei and Miao autonomous prefecture in Guizhou, capital Xingyi city 興義市|兴义市/
黔西縣 黔西县 [Qian2 xi1 xian4] /Qianxi county in Bijie prefecture 畢節地區|毕节地区[Bi4 jie2 di4 qu1], Guizhou/
黔陽 黔阳 [Qian2 yang2] /Qianyang former county, now merged in Huaihua county 懷化縣|怀化县[Huai2 hua4 xian4], Hunan/
黔陽縣 黔阳县 [Qian2 yang2 xian4] /Qianyang former county in Huaihua county 懷化縣|怀化县[Huai2 hua4 xian4], Hunan/
黔驢技窮 黔驴技穷 [Qian2 lu:2 ji4 qiong2] /to exhaust one's limited abilities (idiom)/
黕 黕 [zhen3] /red/
黗 黗 [tun1] /yellowish-black/
默 默 [mo4] /silent/to write from memory/
默不作聲 默不作声 [mo4 bu4 zuo4 sheng1] /to keep silent/
默克爾 默克尔 [Mo4 ke4 er3] /Angela Merkel (1954-), German CDU politician, chancellor from 2005/
默劇 默剧 [mo4 ju4] /pantomime/mime/dumb show/
默哀 默哀 [mo4 ai1] /to observe a moment of silence in tribute/
默嘆 默叹 [mo4 tan4] /to admire inwardly/
默坐 默坐 [mo4 zuo4] /to sit silently/
默多克 默多克 [Mo4 duo1 ke4] /Murdoch (name)/Rupert Murdoch (1931-), media magnate/
默契 默契 [mo4 qi4] /tacit understanding/mutual understanding/rapport/connected at a deep level with each other/(of team members) well coordinated/tight/
默字 默字 [mo4 zi4] /to write from memory/
默寫 默写 [mo4 xie3] /to write from memory/
默念 默念 [mo4 nian4] /to read silently/to mouth (the words of a prayer etc)/to say to oneself/to contemplate inwardly/
默想 默想 [mo4 xiang3] /silent contemplation/to meditate/to think in silence/
默拉皮 默拉皮 [Mo4 la1 pi2] /Merapi (volcano on Java)/
默書 默书 [mo4 shu1] /to write from memory/
默歎 默叹 [mo4 tan4] /to admire inwardly/
默然 默然 [mo4 ran2] /silent/speechless/
默片 默片 [mo4 pian4] /silent movie/
默示 默示 [mo4 shi4] /to hint/to imply/implied/tacit/
默禱 默祷 [mo4 dao3] /silent prayer/pray in silence/
默算 默算 [mo4 suan4] /mental arithmetic/to figure out/
默罕默德 默罕默德 [Mo4 han3 mo4 de2] /Mohammed (c. 570-632), central figure of Islam and prophet of God/also written 穆罕默德/
默西亞 默西亚 [Mo4 xi1 ya4] /the Messiah/
默西河 默西河 [Mo4 xi1 He2] /Mersey River, through Liverpool/
默記 默记 [mo4 ji4] /to learn by heart/to commit to memory/to remember/to memorize in silence/
默許 默许 [mo4 xu3] /to accept tacitly/acquiescence/
默誌 默志 [mo4 zhi4] /to recall silently/
默認 默认 [mo4 ren4] /to agree tacitly/tacit approval/default (setting)/
默誦佛號 默诵佛号 [mo4 song4 fo2 hao4] /to chant the names of Buddha/
默讀 默读 [mo4 du2] /to read in silence/
默默 默默 [mo4 mo4] /in silence/not speaking/
默默無聞 默默无闻 [mo4 mo4 wu2 wen2] /obscure and unknown (idiom); an outsider without any reputation/a nobody/an unknown quantity/
黙 黙 [mo4] /Japanese variant of 默/
黛 黛 [dai4] /umber-black dye for painting the eyebrow/
黛安娜 黛安娜 [Dai4 an1 na4] /Diana (goddess in Roman mythology)/
黜 黜 [chu4] /to dismiss from office/to expel/
黜退 黜退 [chu4 tui4] /to demote/to dismiss/
黝 黝 [you3] /black/dark green/
黝暗 黝暗 [you3 an4] /murk/murkiness/
黝黑 黝黑 [you3 hei1] /dark/black/suntanned/
點 点 [dian3] /point/dot/drop/speck/o'clock/point (in space or time)/to draw a dot/to check on a list/to choose/to order (food in a restaurant)/to touch briefly/to hint/to light/to ignite/to pour a liquid drop by drop/(old) one fifth of a two-hour watch 更[geng1]/dot stroke in Chinese characters/classifier for items/
點交 点交 [dian3 jiao1] /to hand over (bought goods etc)/
點亮 点亮 [dian3 liang4] /to illuminate/to turn on the lights/to light (a blaze)/
點兒 点儿 [dian3 r5] /erhua variant of 點|点[dian3]/
點兒背 点儿背 [dian3 r5 bei4] /(dialect) to be out of luck/
點兵 点兵 [dian3 bing1] /to muster troops/(fig.) to gather forces/
點出 点出 [dian3 chu1] /to point out/to indicate/
點到即止 点到即止 [dian3 dao4 ji2 zhi3] /to touch on sth and leave it there/to take care not to overdo sth/
點化 点化 [dian3 hua4] /magic transformation performed by Daoist immortal/fig. to reveal/to enlighten/
點卯 点卯 [dian3 mao3] /morning roll call/
點厾 点厾 [dian3 du1] /to touch up a painting/
點名 点名 [dian3 ming2] /roll call/to mention sb by name/(to call or praise or criticize sb) by name/
點名冊 点名册 [dian3 ming2 ce4] /register of names/attendance roll book/
點名羞辱 点名羞辱 [dian3 ming2 xiu1 ru3] /to attack publicly/to stage a denunciation campaign/
點大 点大 [dian3 da4] /(of a child etc) small as a mite/minuscule/
點子 点子 [dian3 zi5] /spot/point/dot/speck/drop (of liquid)/droplet/point (of argument)/idea/crux/indication/pointer/
點子背 点子背 [dian3 zi5 bei4] /(coll.) to have a stroke of bad luck/
點字 点字 [dian3 zi4] /braille/
點字機 点字机 [dian3 zi4 ji1] /braille typewriter/
點射 点射 [dian3 she4] /to fire in bursts/shooting intermittently/
點將 点将 [dian3 jiang4] /to appoint a general (in theater)/fig. to appoint sb for a task/
點對點 点对点 [dian3 dui4 dian3] /p2p (peer-to-peer)/
點對點加密 点对点加密 [dian3 dui4 dian3 jia1 mi4] /(Tw) end-to-end encryption/
點心 点心 [dian3 xin5] /light refreshments/pastry/dimsum (in Cantonese cooking)/dessert/
點撥 点拨 [dian3 bo1] /to give instructions/to give advice/
點播 点播 [dian3 bo1] /webcast/to request item for broadcast on radio program/dibble seeding/spot seeding/
點擊 点击 [dian3 ji1] /to hit/to press/to strike (on the keyboard)/to click (a web page button)/
點擊付費廣告 点击付费广告 [dian3 ji1 fu4 fei4 guang3 gao4] /pay-per-click advertising/
點擊數 点击数 [dian3 ji1 shu4] /number of clicks/number of hits (on a website)/
點擊率 点击率 [dian3 ji1 lu:4] /click-through rate (CTR) (Internet)/
點收 点收 [dian3 shou1] /to check sth and accept it/
點數 点数 [dian3 shu4] /to count and check/to tally/points (collected in some bonus scheme etc)/
點斑林鴿 点斑林鸽 [dian3 ban1 lin2 ge1] /(bird species of China) speckled wood pigeon (Columba hodgsonii)/
點斷式 点断式 [dian3 duan4 shi4] /designed to be torn off along a line of perforations/
點明 点明 [dian3 ming2] /to point out/
點染 点染 [dian3 ran3] /to touch up (a piece of writing)/to add details (to a painting)/
點查 点查 [dian3 cha2] /to inspect/
點檢 点检 [dian3 jian3] /to inspect one by one/to list individually/
點水 点水 [dian3 shui3] /to skim/lightly touching the water (as the dragonfly in the idiom 蜻蜓點水|蜻蜓点水)/skin-deep/
點水不漏 点水不漏 [dian3 shui3 bu4 lou4] /not one drop of water leaks (idiom); fig. thoughtful and completely rigorous/watertight/
點津 点津 [dian3 jin1] /to solve a problem/to answer a question/(Internet) Q&A forum/advice column/
點滴 点滴 [dian3 di1] /a drip/a little bit/intravenous drip (used to administer drugs)/
點滴試驗 点滴试验 [dian3 di1 shi4 yan4] /spot check/
點火 点火 [dian3 huo3] /to ignite/to light a fire/to agitate/to start an engine/ignition/fig. to stir up trouble/
點火開關 点火开关 [dian3 huo3 kai1 guan1] /ignition switch/
點焊 点焊 [dian3 han4] /spot welding/
點煙器 点烟器 [dian3 yan1 qi4] /cigarette lighter (in a car)/12-volt cigarette lighter receptacle/
點燃 点燃 [dian3 ran2] /to ignite/to set on fire/aflame/
點球 点球 [dian3 qiu2] /penalty kick/
點畫 点画 [dian3 hua4] /strokes of a Chinese character/
點發 点发 [dian3 fa1] /to fire in bursts/shooting intermittently/
點睛 点睛 [dian3 jing1] /to add the finishing touch (abbr. for 畫龍點睛|画龙点睛[hua4 long2 dian3 jing1])/
點睛之筆 点睛之笔 [dian3 jing1 zhi1 bi3] /the brush stroke that dots in the eyes (idiom); fig. to add the vital finishing touch/the crucial point that brings the subject to life/a few words to clinch the point/
點石成金 点石成金 [dian3 shi2 cheng2 jin1] /to touch base matter and turn it to gold (idiom); fig. to turn crude writing into a literary gem/
點破 点破 [dian3 po4] /to lay bare in a few words/to expose with a word/to point out bluntly/
點票 点票 [dian3 piao4] /to count votes/
點積 点积 [dian3 ji1] /dot product (math.)/
點穴 点穴 [dian3 xue2] /to hit a pressure point (martial arts)/dim mak/see also 點脈|点脉[dian3 mai4]/
點穿 点穿 [dian3 chuan1] /to lay bare in a few words/to expose with a word/
點竄 点窜 [dian3 cuan4] /to reword/to edit a text/
點綴 点缀 [dian3 zhui4] /to decorate/to adorn/sprinkled/studded/only for show/
點翅朱雀 点翅朱雀 [dian3 chi4 zhu1 que4] /(bird species of China) Sharpe's rosefinch (Carpodacus verreauxii)/
點背 点背 [dian3 bei4] /(dialect) to be out of luck/
點胸鴉雀 点胸鸦雀 [dian3 xiong1 ya1 que4] /(bird species of China) spot-breasted parrotbill (Paradoxornis guttaticollis)/
點脈 点脉 [dian3 mai4] /to hit a pressure point (martial arts)/dim mak/see also 點穴|点穴[dian3 xue2]/
點菜 点菜 [dian3 cai4] /to order dishes (in a restaurant)/
點號 点号 [dian3 hao4] /punctuation mark/
點補 点补 [dian3 bu3] /to have a snack/to have a bite/
點見 点见 [dian3 jian4] /to check an amount/
點視 点视 [dian3 shi4] /to check (items)/to count and verify/
點視廳 点视厅 [dian3 shi4 ting1] /hall where convicts are counted and verified/
點觸 点触 [dian3 chu4] /to tap/to touch (a touchscreen)/
點評 点评 [dian3 ping2] /to comment/a point by point commentary/
點貨 点货 [dian3 huo4] /to do an inventory count/
點贊 点赞 [dian3 zan4] /to like (an online post on Weibo, Facebook etc)/
點軍 点军 [Dian3 jun1] /Dianjun district of Yichang city 宜昌市[Yi2 chang1 shi4], Hubei/
點軍區 点军区 [Dian3 jun1 qu1] /Dianjun district of Yichang city 宜昌市[Yi2 chang1 shi4], Hubei/
點選 点选 [dian3 xuan3] /to select/(computing) to click on (one of several options)/to navigate to (a webpage)/
點醒 点醒 [dian3 xing3] /to point out/to draw sb's attention to sth/to cause sb to have a realization/
點金成鐵 点金成铁 [dian3 jin1 cheng2 tie3] /to transform gold into base metal (idiom); fig. to edit sb else's beautiful prose and ruin it/
點金石 点金石 [dian3 jin1 shi2] /philosopher's stone/
點金術 点金术 [dian3 jin1 shu4] /Midas touch/golden touch/
點鐘 点钟 [dian3 zhong1] /(indicating time of day) o'clock/
點鐵成金 点铁成金 [dian3 tie3 cheng2 jin1] /to touch base matter and turn it to gold (idiom); fig. to turn crude writing into a literary gem/
點閱率 点阅率 [dian3 yue4 lu:4] /click-through rate (for websites or online advertisements)/
點陣 点阵 [dian3 zhen4] /lattice/dot matrix/bitmap/
點陣字體 点阵字体 [dian3 zhen4 zi4 ti3] /bitmap font (computer)/
點陣式打印機 点阵式打印机 [dian3 zhen4 shi4 da3 yin4 ji1] /dot matrix printer/
點陣打印機 点阵打印机 [dian3 zhen4 da3 yin4 ji1] /dot matrix printer/
點集合 点集合 [dian3 ji2 he2] /(math.) point set/
點頭 点头 [dian3 tou2] /to nod/
點頭之交 点头之交 [dian3 tou2 zhi1 jiao1] /nodding acquaintance/
點頭咂嘴 点头咂嘴 [dian3 tou2 za1 zui3] /to approve by nodding one's head and smacking one's lips (idiom)/
點頭哈腰 点头哈腰 [dian3 tou2 ha1 yao1] /to nod one's head and bow (idiom); bowing and scraping/unctuous fawning/
點頭招呼 点头招呼 [dian3 tou2 zhao1 hu1] /beckon/
點題 点题 [dian3 ti2] /to bring out the main theme/to make the point/to bring out the substance concisely/
點餐 点餐 [dian3 can1] /(at a restaurant) to order a meal/(of a waiter) to take an order/
點鬼火 点鬼火 [dian3 gui3 huo3] /to stir up trouble in secret/to instigate/
點點 点点 [Dian3 dian3] /Diandian (Chinese microblogging and social networking website)/
點點 点点 [dian3 dian3] /point/speck/
點點滴滴 点点滴滴 [dian3 dian3 di1 di1] /bit by bit/dribs and drabs/the little details/every aspect/
黟 黟 [yi1] /black and shining ebony/
黟縣 黟县 [Yi1 Xian4] /Yi County in Huangshan 黃山|黄山[Huang2 shan1], Anhui/
黠 黠 [xia2] /(phonetic)/crafty/
黢 黢 [qu1] /black/dark/
黢黑 黢黑 [qu1 hei1] /pitch-black/pitch-dark/
黥 黥 [Qing2] /surname Qing/
黥 黥 [qing2] /to tattoo criminals on the face or forehead/
黥面 黥面 [qing2 mian4] /to tattoo the face (punishment in ancient times)/
黦 黦 [yu4] /yellowish black/
黧 黧 [li2] /dark/sallow color/
黧黑 黧黑 [li2 hei1] /(literary) dark/
黨 党 [Dang3] /surname Dang/
黨 党 [dang3] /party/association/club/society/CL:個|个[ge4]/
黨中央 党中央 [dang3 zhong1 yang1] /party central committee/
黨主席 党主席 [dang3 zhu3 xi2] /party chief/
黨人 党人 [dang3 ren2] /party member/partisan/
黨代會 党代会 [dang3 dai4 hui4] /party congress (of the Communist Party of China)/
黨內 党内 [dang3 nei4] /within the party (esp. Chinese communist party)/
黨八股 党八股 [dang3 ba1 gu3] /drab, stereotypical Communist Party writing style/
黨務 党务 [dang3 wu4] /party affairs/work within the Communist party/
黨參 党参 [dang3 shen1] /poor man's ginseng (Codonopsis pilosula)/codonopsis root (used in TCM)/
黨史 党史 [dang3 shi3] /history of the Party/
黨同伐異 党同伐异 [dang3 tong2 fa2 yi4] /to be narrowly partisan/to unite with those of the same views but alienate those with different views/
黨員 党员 [dang3 yuan2] /party member/CL:名[ming2],位[wei4],個|个[ge4]/
黨團 党团 [dang3 tuan2] /party caucus/
黨外人士 党外人士 [dang3 wai4 ren2 shi4] /non-party members/
黨委 党委 [dang3 wei3] /Party committee/
黨徒 党徒 [dang3 tu2] /clique member/henchman/gang member/crony/
黨徽 党徽 [dang3 hui1] /political party emblem/
黨性 党性 [dang3 xing4] /the spirit or character of a political party/
黨政 党政 [dang3 zheng4] /Party and government administration/
黨政機關 党政机关 [dang3 zheng4 ji1 guan1] /(Communist) Party and government organizations/
黨校 党校 [dang3 xiao4] /(political) party school/
黨派 党派 [dang3 pai4] /political party/faction/
黨派集會 党派集会 [dang3 pai4 ji2 hui4] /party meeting/
黨票 党票 [dang3 piao4] /party membership/membership card/
黨章 党章 [dang3 zhang1] /party constitution/
黨籍 党籍 [dang3 ji2] /party membership/
黨組 党组 [dang3 zu3] /party leadership group/
黨綱 党纲 [dang3 gang1] /(political) party platform/party program/
黨羽 党羽 [dang3 yu3] /henchmen/
黨費 党费 [dang3 fei4] /party membership dues/
黨鞭 党鞭 [dang3 bian1] /whip (politics)/
黨項 党项 [Dang3 xiang4] /Tangut branch of the Qiang 羌 ethnic group/ancient ethnic group who made up the Xixia dynasty 西夏 1038-1227/
黨項族 党项族 [Dang3 xiang4 zu2] /Tangut branch of the Qiang 羌 ethnic group/ancient ethnic group who made up the Xixia dynasty 西夏 1038-1227/
黨魁 党魁 [dang3 kui2] /faction leader/head of political party/
黨齡 党龄 [dang3 ling2] /party standing/age of service to the Party/
黮 黮 [tan2] /black, dark/unclear/private/
黯 黯 [an4] /deep black/dark/dull (color)/
黯淡 黯淡 [an4 dan4] /variant of 暗淡[an4 dan4]/
黯然 黯然 [an4 ran2] /dim/sad/
黯然失色 黯然失色 [an4 ran2 shi1 se4] /to lose one's splendor/to lose luster/to be eclipsed/to be overshadowed/
黯然銷魂 黯然销魂 [an4 ran2 xiao1 hun2] /overwhelming sadness (idiom); sorrow at parting/
黰 黰 [zhen3] /bushy black hair/
黱 黱 [dai4] /old variant of 黛[dai4]/
黲 黪 [can3] /dark/dim/gloomy/bleak/
黴 霉 [mei2] /variant of 霉[mei2]/
黴漿菌肺炎 霉浆菌肺炎 [mei2 jiang1 jun1 fei4 yan2] /mycoplasma pneumonia/
黶 黡 [yan3] /black spots on body/
黷 黩 [du2] /blacken/constantly/to insult/
黷武 黩武 [du2 wu3] /militaristic/to use military force indiscriminately/
黹 黹 [zhi3] /embroidery/
黻 黻 [fu2] /(archaic) embroidery using black and blue thread/
黼 黼 [fu3] /(archaic) motif of axes with black handles and white heads, a symbol of authority embroidered on ceremonial robes/
黽 黾 [meng3] /toad/
黽 黾 [min3] /to strive/
黿 鼋 [yuan2] /sea turtle/
黿魚 鼋鱼 [yuan2 yu2] /soft-shelled turtle/also termed 鱉|鳖[bie1]/
鼂 鼂 [Chao2] /surname Chao/
鼂 鼂 [chao2] /sea turtle/
鼃 蛙 [wa1] /old variant of 蛙[wa1]/
鼄 鼄 [zhu1] /old variant of 蛛[zhu1]/
鼅 鼅 [zhi1] /old variant of 蜘[zhi1]/
鼇 鳌 [ao2] /variant of 鰲|鳌[ao2]/
鼈 鳖 [bie1] /variant of 鱉|鳖[bie1]/
鼉 鼍 [tuo2] /Chinese alligator (Alligator sinensis)/
鼉龍 鼍龙 [tuo2 long2] /Chinese alligator (Alligator sinensis)/
鼎 鼎 [ding3] /ancient cooking cauldron with two looped handles and three or four legs/pot (dialect)/to enter upon a period of (classical)/Kangxi radical 206/one of the 64 hexagrams of the Book of Changes/
鼎力 鼎力 [ding3 li4] /(honorific) your kind efforts/thanks to your help/
鼎力相助 鼎力相助 [ding3 li4 xiang1 zhu4] /We are most grateful for your valuable assistance./
鼎助 鼎助 [ding3 zhu4] /(honorific) your inestimable assistance/thanks to your help/
鼎城 鼎城 [Ding3 cheng2] /Dingcheng district of Changde city 常德市[Chang2 de2 shi4], Hunan/
鼎城區 鼎城区 [Ding3 cheng2 qu1] /Dingcheng district of Changde city 常德市[Chang2 de2 shi4], Hunan/
鼎峙 鼎峙 [ding3 zhi4] /a tripartite balance/compromise between three rivals/
鼎新 鼎新 [ding3 xin1] /to innovate/
鼎族 鼎族 [ding3 zu2] /rich patriarchal family/aristocracy/
鼎沸 鼎沸 [ding3 fei4] /a confused noise/a racket/
鼎泰豐 鼎泰丰 [Ding3 tai4 feng1] /Din Tai Fung, restaurant specializing in dumplings, with stores in many countries/
鼎湖 鼎湖 [Ding3 hu2] /Dinghu district of Zhaoqing city 肇慶市|肇庆市[Zhao4 qing4 shi4], Guangdong/
鼎湖區 鼎湖区 [Ding3 hu2 qu1] /Dinghu district of Zhaoqing city 肇慶市|肇庆市[Zhao4 qing4 shi4], Guangdong/
鼎盛 鼎盛 [ding3 sheng4] /flourishing/at its peak/a golden age/
鼎盛時期 鼎盛时期 [ding3 sheng4 shi2 qi1] /flourishing period/golden age/
鼎盛期 鼎盛期 [ding3 sheng4 qi1] /flourishing age (of the ceremonial tripod)/golden age/
鼎立 鼎立 [ding3 li4] /lit. to stand like the three legs of a tripod/tripartite confrontation or balance of forces/
鼎足 鼎足 [ding3 zu2] /lit. the three legs of a tripod/fig. three competing rivals/
鼎足之勢 鼎足之势 [ding3 zu2 zhi1 shi4] /competition between three rivals/tripartite confrontation/
鼎鐺玉石 鼎铛玉石 [ding3 cheng1 yu4 shi2] /lit. to use a sacred tripod as cooking pot and jade as ordinary stone (idiom); fig. a waste of precious material/casting pearls before swine/
鼎革 鼎革 [ding3 ge2] /change of dynasties/clear out the old, bring in the new/
鼎食 鼎食 [ding3 shi2] /extravagant food/
鼎鼎 鼎鼎 [ding3 ding3] /great/very important/
鼎鼎大名 鼎鼎大名 [ding3 ding3 da4 ming2] /famous/celebrated/
鼏 鼏 [mi4] /cover of tripod kettle/
鼐 鼐 [nai4] /incense tripod/
鼒 鼒 [zi1] /tripod with a small opening on top/
鼓 鼓 [gu3] /drum/CL:通[tong4],面[mian4]/to drum/to strike/to rouse/to bulge/to swell/
鼓動 鼓动 [gu3 dong4] /to agitate/to arouse/to instigate/to encite/
鼓勵 鼓励 [gu3 li4] /to encourage/
鼓吹 鼓吹 [gu3 chui1] /to agitate for/to enthusiastically promote/
鼓吹者 鼓吹者 [gu3 chui1 zhe3] /advocate/
鼓噪 鼓噪 [gu3 zao4] /din/
鼓室 鼓室 [gu3 shi4] /tympanic cavity (of the middle ear)/
鼓山 鼓山 [Gu3 shan1] /Gushan or Kushan district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
鼓山區 鼓山区 [Gu3 shan1 qu1] /Gushan or Kushan district of Kaohsiung city 高雄市[Gao1 xiong2 shi4], south Taiwan/
鼓手 鼓手 [gu3 shou3] /drummer/
鼓掌 鼓掌 [gu3 zhang3] /to applaud/to clap/
鼓搗 鼓捣 [gu3 dao5] /to tinker with/to incite/
鼓板 鼓板 [gu3 ban3] /clapper-board/
鼓樓 鼓楼 [gu3 lou2] /a drum tower/Drum Tower, historic attraction in Xian, Beijing etc/
鼓樓區 鼓楼区 [Gu3 lou2 qu1] /Drumtower city district (various)/Gulou district of Nanjing City 南京市[Nan2 jing1 shi4], Jiangsu/Gulou or Drumtower district of Fuzhou city 福州市[Fu2 zhou1 shi4], Fujian/
鼓氣 鼓气 [gu3 qi4] /to puff up/to swell up/to inflate/to blow air into sth/(fig.) to encourage/to support/
鼓浪嶼 鼓浪屿 [Gu3 lang4 yu3] /Gulangyu, scenic island off Xiamen 廈門|厦门[Xia4 men2]/
鼓盆 鼓盆 [gu3 pen2] /lit. to drum on a bowl/refers to Zhuangzi 莊子|庄子[Zhuang1 zi3] grieving for his lost wife/fig. grief for a lost wife/
鼓盆之戚 鼓盆之戚 [gu3 pen2 zhi1 qi1] /drumming on a bowl in grief (idiom, refers to Zhuangzi 莊子|庄子[Zhuang1 zi3] grieving for his lost wife)/fig. grief for a lost wife/
鼓眼睛 鼓眼睛 [gu3 yan3 jing1] /protruding eyes/
鼓箱 鼓箱 [gu3 xiang1] /see 箱鼓[xiang1 gu3]/
鼓篋 鼓箧 [gu3 qie4] /beginning-school ceremony (old usage)/classical learning/
鼓聲 鼓声 [gu3 sheng1] /sound of a drum/drumbeat/
鼓脹 鼓胀 [gu3 zhang4] /to swell/tympanites/
鼓膜 鼓膜 [gu3 mo2] /eardrum/tympanum (of the middle ear)/tympanic membrane/
鼓舌 鼓舌 [gu3 she2] /to wag one's tongue/to speak glibly/
鼓舞 鼓舞 [gu3 wu3] /heartening (news)/to boost (morale)/CL:個|个[ge4]/
鼓起 鼓起 [gu3 qi3] /to summon one's (courage, faith etc)/to puff up (one's cheeks etc)/to bulge/to swell out/
鼓起勇氣 鼓起勇气 [gu3 qi3 yong3 qi4] /to summon one's courage/
鼓風 鼓风 [gu3 feng1] /a forced draft (of wind, for smelting metal)/blast (in blast furnace)/bellows/to draw air using bellows/
鼓風機 鼓风机 [gu3 feng1 ji1] /bellows/ventilator/air blower/
鼓風爐 鼓风炉 [gu3 feng1 lu2] /a blast furnace (in modern times)/a draft assisted furnace for smelting metals/
鼓點 鼓点 [gu3 dian3] /drum beat/rhythm/
鼓點子 鼓点子 [gu3 dian3 zi5] /drum beat/rhythm/
鼓鼓 鼓鼓 [gu3 gu3] /bulging/bursting/
鼓鼓囊囊 鼓鼓囊囊 [gu3 gu5 nang1 nang1] /full and bulging (of a pocket, pouch etc)/
鼕 冬 [Dong1] /surname Dong/
鼕 冬 [dong1] /(onom.) beating a drum/rat-a-tat/
鼖 鼖 [fen2] /large brass drum/
鼗 鼗 [tao2] /a drum-shaped rattle (used by peddlers or as a toy)/rattle-drum/
鼙 鼙 [pi2] /drum carried on horseback/
鼚 鼚 [chang1] /sound of drum/
鼛 鼛 [gao1] /large drum/
鼠 鼠 [shu3] /rat/mouse/CL:隻|只[zhi1]/
鼠型斑疹傷寒 鼠型斑疹伤寒 [shu3 xing2 ban1 zhen3 shang1 han2] /murine typhus/
鼠婦 鼠妇 [shu3 fu4] /woodlouse/pill bug/
鼠尾草 鼠尾草 [shu3 wei3 cao3] /sage (Salvia officinalis)/
鼠年 鼠年 [shu3 nian2] /Year of the Rat (e.g. 2008)/
鼠得克 鼠得克 [shu3 de2 ke4] /difenacoum (anticoagulant and rodenticide)/
鼠標 鼠标 [shu3 biao1] /mouse (computing)/
鼠標器 鼠标器 [shu3 biao1 qi4] /mouse (computer)/
鼠標墊 鼠标垫 [shu3 biao1 dian4] /mouse pad/
鼠海豚 鼠海豚 [shu3 hai3 tun2] /porpoise/
鼠疫 鼠疫 [shu3 yi4] /plague/
鼠疫桿菌 鼠疫杆菌 [shu3 yi4 gan3 jun1] /Yersinia pestis/the bubonic plage bacillus/
鼠疫菌苗 鼠疫菌苗 [shu3 yi4 jun1 miao2] /plague vaccine/
鼠目寸光 鼠目寸光 [shu3 mu4 cun4 guang1] /short-sighted/
鼠竄 鼠窜 [shu3 cuan4] /to scamper off/to scurry off like a frightened rat/
鼠肚雞腸 鼠肚鸡肠 [shu3 du4 ji1 chang2] /small-minded/
鼠膽 鼠胆 [shu3 dan3] /cowardly/
鼠藥 鼠药 [shu3 yao4] /rat poison/
鼠蚤型斑疹傷寒 鼠蚤型斑疹伤寒 [shu3 zao3 xing2 ban1 zhen3 shang1 han2] /murine typhus fever/
鼠蛛 鼠蛛 [shu3 zhu1] /mouse spider (genus Missulena)/
鼠蹊 鼠蹊 [shu3 xi1] /groin/
鼠輩 鼠辈 [shu3 bei4] /a scoundrel/a bad chap/
鼡 鼡 [shu3] /variant of 鼠[shu3]/
鼢 鼢 [fen2] /(mole)/
鼩 鼩 [qu2] /see 鼩鼱[qu2 jing1]/
鼩鼱 鼩鼱 [qu2 jing1] /shrew (zoology)/
鼪 鼪 [sheng1] /stoat/weasel/
鼫 鼫 [shi2] /long-tailed marmot/
鼬 鼬 [you4] /see 鼬鼠[you4 shu3]/
鼬屬 鼬属 [you4 shu3] /Mustela (genus of weasels etc)/
鼬獾 鼬獾 [you4 huan1] /ferret badger/
鼬科 鼬科 [you4 ke1] /Mustelidae (taxonomic family of weasel, otter, mink)/
鼬鯊 鼬鲨 [you4 sha1] /tiger shark/
鼬鼠 鼬鼠 [you4 shu3] /weasel/
鼭 鼭 [shi2] /a kind of rat/
鼯 鼯 [wu2] /flying squirrel/
鼯鼠 鼯鼠 [wu2 shu3] /flying squirrel/
鼱 鼱 [jing1] /see 鼩鼱[qu2 jing1]/
鼴 鼹 [yan3] /mole/
鼴鼠 鼹鼠 [yan3 shu3] /mole (zoology)/
鼴鼠皮 鼹鼠皮 [yan3 shu3 pi2] /moleskin/
鼷 鼷 [xi1] /mouse/
鼷鼠 鼷鼠 [xi1 shu3] /rat/mouse/
鼻 鼻 [bi2] /nose/
鼻中隔 鼻中隔 [bi2 zhong1 ge2] /nasal septum/
鼻兒 鼻儿 [bi2 r5] /eye/a hole in an implement or utensil for insertion/
鼻出血 鼻出血 [bi2 chu1 xue4] /nosebleed/
鼻咽 鼻咽 [bi2 yan1] /nose and throat/
鼻咽癌 鼻咽癌 [bi2 yan1 ai2] /cancers of the nose and throat/nasopharyngeal carcinoma (NPC)/
鼻唇溝 鼻唇沟 [bi2 chun2 gou1] /nasolabial fold/smile lines/laugh lines/
鼻垢 鼻垢 [bi2 gou4] /dried nasal mucus/booger/
鼻塞 鼻塞 [bi2 se4] /a blocked nose/
鼻子 鼻子 [bi2 zi5] /nose/CL:個|个[ge4],隻|只[zhi1]/
鼻孔 鼻孔 [bi2 kong3] /nostril/CL:隻|只[zhi1]/
鼻尖 鼻尖 [bi2 jian1] /tip of the nose/
鼻屎 鼻屎 [bi2 shi3] /snot/nasal mucus/
鼻息 鼻息 [bi2 xi1] /breath/
鼻息肉 鼻息肉 [bi2 xi1 rou4] /nasal polyp/
鼻旁竇 鼻旁窦 [bi2 pang2 dou4] /paranasal sinus/
鼻梁 鼻梁 [bi2 liang2] /bridge of the nose/
鼻水 鼻水 [bi2 shui3] /nasal mucus/snivel/
鼻涕 鼻涕 [bi2 ti4] /nasal mucus/snivel/
鼻涕蟲 鼻涕虫 [bi2 ti4 chong2] /a slug/sb with a runny nose/
鼻淵 鼻渊 [bi2 yuan1] /nasosinusitis/
鼻炎 鼻炎 [bi2 yan2] /rhinitis/
鼻煙 鼻烟 [bi2 yan1] /snuff/
鼻煙壺 鼻烟壶 [bi2 yan1 hu2] /snuff bottle/
鼻煙盒 鼻烟盒 [bi2 yan1 he2] /snuffbox/
鼻牛兒 鼻牛儿 [bi2 niu2 r5] /hardened mucus in nostrils/
鼻甲骨 鼻甲骨 [bi2 jia3 gu3] /turbinate/nasal concha/
鼻疽 鼻疽 [bi2 ju1] /glanders/
鼻病毒 鼻病毒 [bi2 bing4 du2] /rhinovirus (common cold virus)/
鼻祖 鼻祖 [bi2 zu3] /the earliest ancestor/originator (of a tradition, school of thought etc)/
鼻竇 鼻窦 [bi2 dou4] /paranasal sinus/
鼻竇炎 鼻窦炎 [bi2 dou4 yan2] /sinusitis/
鼻簫 鼻箫 [bi2 xiao1] /nose flute/
鼻翼 鼻翼 [bi2 yi4] /the wing of the nose/ala nasi/
鼻腔 鼻腔 [bi2 qiang1] /nasal cavity/
鼻酸 鼻酸 [bi2 suan1] /to have a tingling sensation in one's nose (due to grief, pungent odor or taste)/to be choked up/
鼻針療法 鼻针疗法 [bi2 zhen1 liao2 fa3] /nose-acupuncture therapy/
鼻青眼腫 鼻青眼肿 [bi2 qing1 yan3 zhong3] /a black eye (idiom); serious injury to the face/fig. a setback/a defeat/
鼻青臉腫 鼻青脸肿 [bi2 qing1 lian3 zhong3] /a bloody nose and a swollen face/badly battered/
鼻音 鼻音 [bi2 yin1] /nasal sound/
鼻韻母 鼻韵母 [bi2 yun4 mu3] /(of Chinese pronunciation) a vowel followed by a nasal consonant/
鼻頭 鼻头 [bi2 tou5] /(dialect) nose/
鼻飼 鼻饲 [bi2 si4] /nasal feeding/
鼻飼法 鼻饲法 [bi2 si4 fa3] /nasal feeding/
鼻骨 鼻骨 [bi2 gu3] /nasal bone/
鼻黏膜 鼻黏膜 [bi2 nian2 mo2] /nasal mucous membrane/
鼽 鼽 [qiu2] /congested nose/
鼾 鼾 [han1] /snore/to snore/
鼾聲 鼾声 [han1 sheng1] /sound of snoring/
鼾聲如雷 鼾声如雷 [han1 sheng1 ru2 lei2] /thunderous snoring/
鼾鼾 鼾鼾 [han1 han1] /to snore/
齁 齁 [hou1] /to snore/thirsty from excessively salty or sweet food/(dialect) very/extremely/
齆 齆 [weng4] /stuffy (nose)/nasal (voice)/
齇 齇 [zha1] /rosacea/
齈 齈 [nong2] /cold in the head catarrh of the nose/
齉 齉 [nang4] /stuffy (nose)/nasal (voice)/
齊 齐 [Qi2] /(name of states and dynasties at several different periods)/surname Qi/
齊 齐 [qi2] /neat/even/level with/identical/simultaneous/all together/to even sth out/
齊B小短裙 齐B小短裙 [qi2 B xiao3 duan3 qun2] /(slang) micro-miniskirt/
齊B短裙 齐B短裙 [qi2 B duan3 qun2] /(slang) micro-miniskirt/
齊一 齐一 [qi2 yi1] /uniform/
齊人之福 齐人之福 [Qi2 ren2 zhi1 fu2] /lit. the happy fate of the man from Qi (who had a wife and a concubine) (idiom)/fig. (ironically) the joy of having several partners/the life of a pasha/
齊備 齐备 [qi2 bei4] /all ready/available/complete/
齊內丁·齊達內 齐内丁·齐达内 [Qi2 nei4 ding1 · Qi2 da2 nei4] /Zinedine Zidane (Zizou), a past French soccer player/
齊全 齐全 [qi2 quan2] /complete/comprehensive/
齊刷刷 齐刷刷 [qi2 shua1 shua1] /even/uniform/
齊名 齐名 [qi2 ming2] /equally famous/
齊國 齐国 [Qi2 guo2] /Qi state of Western Zhou and the Warring states (1122-265 BC), centered in Shandong/
齊大非偶 齐大非偶 [qi2 da4 fei1 ou3] /too rich to be a good match (in marriage) (idiom)/
齊大非耦 齐大非耦 [qi2 da4 fei1 ou3] /variant of 齊大非偶|齐大非偶[qi2 da4 fei1 ou3]/
齊天大聖 齐天大圣 [Qi2 tian1 Da4 sheng4] /Great Sage the Equal of Heaven, self-proclaimed title of the Monkey King Sun Wukong 孫悟空|孙悟空[Sun1 Wu4 kong1] in the novel Journey to the West 西遊記|西游记[Xi1 you2 Ji4]/
齊宣王 齐宣王 [Qi2 Xuan1 wang2] /King Xuan of Qi (reigned 342-324 BC)/
齊家 齐家 [qi2 jia1] /to govern one's family/to manage one's household/
齊家文化 齐家文化 [Qi2 jia1 wen2 hua4] /Qijia neolithic culture, centered around the Gansu Corridor 河西走廊[He2 xi1 Zou3 lang2] c. 2000 BC/
齊家治國 齐家治国 [qi2 jia1 zhi4 guo2] /to regulate the family and rule the state (idiom)/
齊射 齐射 [qi2 she4] /volley (of gunfire)/
齊心 齐心 [qi2 xin1] /to be of one mind/to work as one/
齊心協力 齐心协力 [qi2 xin1 xie2 li4] /to work with a common purpose (idiom); to make concerted efforts/to pull together/to work as one/
齊心合力 齐心合力 [qi2 xin1 he2 li4] /to work as one (idiom); united in a concerted effort/working hard together/
齊性 齐性 [qi2 xing4] /(math.) homogeneity/homogeneous/
齊打夯兒地 齐打夯儿地 [qi2 da3 hang1 r5 de5] /in unison and with one voice (dialect)/
齊放 齐放 [qi2 fang4] /broadside/simultaneous fired cannonade/
齊書 齐书 [Qi2 shu1] /History of Qi of the Southern Dynasties, seventh of the 24 dynastic histories 二十四史[Er4 shi2 si4 Shi3], compiled by Xiao Zixian 蕭子顯|萧子显[Xiao1 Zi3 xian3] in 537 during Liang of the Southern Dynasties 南朝梁[Nan2 chao2 Liang2], 59 scrolls/usually 南齊書|南齐书[Nan2 Qi2 shu1] to distinguish from Northern Qi/
齊柏林 齐柏林 [Qi2 bo2 lin2] /Zeppelin (name)/Graf Ferdinand von Zeppelin (1838-1917), inventor of the Zeppelin dirigible airship/
齊柏林飛艇 齐柏林飞艇 [Qi2 bo2 lin2 fei1 ting3] /Zeppelin dirigible airship/
齊根 齐根 [qi2 gen1] /at the base/at the root/(of a leg) just below the crutch/
齊格菲防線 齐格菲防线 [Qi2 ge2 fei1 Fang2 xian4] /Siegfried Line, line of German military defenses during WWI and WWII/
齊桓公 齐桓公 [Qi2 Huan2 gong1] /Duke Huan of Qi (reigned 685-643 BC), one of the Five Hegemons 春秋五霸/
齊次 齐次 [qi2 ci4] /homogeneous (math.)/
齊步 齐步 [qi2 bu4] /to match (sb's) stride/
齊武成 齐武成 [Qi2 Wu3 Cheng2] /Emperor Wucheng of Qi, personal name 高湛[Gao1 Dan1] (537-568), reigned 561-565/
齊民要術 齐民要术 [Qi2 min2 Yao4 shu4] /Essential skill to benefit the people, sixth century encyclopedia of agricultural knowledge by Jia Sixie 賈思勰|贾思勰[Jia3 Si1 xie2]/
齊河 齐河 [Qi2 he2] /Qihe county in Dezhou 德州[De2 zhou1], Shandong/
齊河縣 齐河县 [Qi2 he2 xian4] /Qihe county in Dezhou 德州[De2 zhou1], Shandong/
齊湣王 齐湣王 [Qi2 Min3 wang2] /King Min of Qi (reigned 323-284 BC)/
齊白石 齐白石 [Qi2 Bai2 shi2] /Qi Baishi (1864-1957), famous Chinese painter/
齊眉 齐眉 [qi2 mei2] /mutual respect in marriage/abbr. of idiom 舉案齊眉|举案齐眉[ju3 an4 qi2 mei2]/
齊眉穗兒 齐眉穗儿 [qi2 mei2 sui4 r5] /bangs (hair)/
齊聚一堂 齐聚一堂 [qi2 ju4 yi1 tang2] /to get together all at once/
齊聲 齐声 [qi2 sheng1] /all speaking together/in chorus/
齊肩 齐肩 [qi2 jian1] /level with one's shoulders/(of two people) both the same height/
齊膝 齐膝 [qi2 xi1] /level with one's knees/knee-length (skirt etc)/knee-deep (mud etc)/
齊集 齐集 [qi2 ji2] /to gather/to assemble/
齊頭 齐头 [qi2 tou2] /at the same time/simultaneously/(when stating a quantity that is a round number) exactly/
齊頭並進 齐头并进 [qi2 tou2 bing4 jin4] /to go forward together (idiom); to undertake simultaneous tasks/going hand in hand/
齊頭式 齐头式 [qi2 tou2 shi4] /treating everyone the same, regardless of individual differences/one-size-fits-all approach/(typesetting) block paragraphs (no indenting, and blank space between each paragraph)/
齊魯 齐鲁 [Qi2 lu3] /alternative name for Shandong 山東|山东[Shan1 dong1]/
齊齊哈爾 齐齐哈尔 [Qi2 qi2 ha1 er3] /Qiqihar prefecture level city in Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/
齊齊哈爾市 齐齐哈尔市 [Qi2 qi2 ha1 er3 shi4] /Qiqihar prefecture level city in Heilongjiang province 黑龍江|黑龙江[Hei1 long2 jiang1] in northeast China/
齋 斋 [zhai1] /to fast or abstain from meat, wine etc/vegetarian diet/study room/building/to give alms (to a monk)/
齋堂 斋堂 [zhai1 tang2] /dining hall in a Buddhist temple/
齋戒 斋戒 [zhai1 jie4] /to fast/
齋教 斋教 [Zhai1 jiao4] /Zhaijiao sect of Buddhism/
齋月 斋月 [Zhai1 yue4] /Ramadan (Islam)/
齋期 斋期 [zhai1 qi1] /fasting days/a fast/
齋果 斋果 [zhai1 guo3] /(religious) offerings/
齋祭 斋祭 [zhai1 ji4] /to offer sacrifices (to gods or ancestors) whilst abstaining from meat, wine etc/
齋藤 斋藤 [Zhai1 teng2] /Saitō (Japanese surname)/
齋飯 斋饭 [zhai1 fan4] /food given to Buddhist monks as alms/
齌 齌 [ji4] /see 齌怒[ji4 nu4]/
齌怒 齌怒 [ji4 nu4] /to suddenly become extremely angry/
齎 赍 [ji1] /send/to present in both hands/
齎恨 赍恨 [ji1 hen4] /to have a gnawing regret/
齏 齑 [ji1] /finely chopped meat or vegetables/powdered or fragmentary/
齏粉 齑粉 [ji1 fen3] /fine powder/broken pieces/
齒 齿 [chi3] /tooth/CL:顆|颗[ke1]/
齒冠 齿冠 [chi3 guan1] /crown of tooth/
齒冷 齿冷 [chi3 leng3] /to sneer/
齒列矯正 齿列矫正 [chi3 lie4 jiao3 zheng4] /orthodontic treatment/orthodontics/
齒列矯正器 齿列矫正器 [chi3 lie4 jiao3 zheng4 qi4] /see 牙齒矯正器|牙齿矫正器[ya2 chi3 jiao3 zheng4 qi4]/
齒及 齿及 [chi3 ji2] /to mention/referring to/
齒唇音 齿唇音 [chi3 chun2 yin1] /see 唇齒音|唇齿音[chun2 chi3 yin1]/
齒孔 齿孔 [chi3 kong3] /perforations (on a postage stamp)/
齒嵴 齿嵴 [chi3 ji3] /alveolar ridge/
齒更 齿更 [chi3 geng1] /dental transition (from milk teeth to adult teeth)/
齒根 齿根 [chi3 gen1] /root of tooth/
齒條 齿条 [chi3 tiao2] /rack (and pinion)/
齒條千斤頂 齿条千斤顶 [chi3 tiao2 qian1 jin1 ding3] /rack and pinion jack/
齒條齒輪 齿条齿轮 [chi3 tiao2 chi3 lun2] /rack and pinion/
齒蠹 齿蠹 [chi3 du4] /tooth decay/
齒輪 齿轮 [chi3 lun2] /(machine) gear/pinion (gear wheel)/
齒輪傳動 齿轮传动 [chi3 lun2 chuan2 dong4] /gear drive/
齒輪箱 齿轮箱 [chi3 lun2 xiang1] /gearbox/
齒音 齿音 [chi3 yin1] /dental consonant/
齒頰生香 齿颊生香 [chi3 jia2 sheng1 xiang1] /lit. to feel the taste in one's mouth (idiom)/fig. to water at the mouth/to drool in anticipation/
齒顎矯正學 齿颚矫正学 [chi3 e4 jiao3 zheng4 xue2] /orthodontics/
齒鯨 齿鲸 [chi3 jing1] /toothed whales/Odontoceti/
齒齦 齿龈 [chi3 yin2] /gum/gingiva/
齒齦炎 齿龈炎 [chi3 yin2 yan2] /gingivitis/
齒齦音 齿龈音 [chi3 yin2 yin1] /alveolar, apical, or supradental sound (linguistics)/
齒齲 齿龋 [chi3 qu3] /tooth decay/caries/
齔 龀 [chen4] /to replace the milk teeth/
齕 龁 [he2] /(literary) to gnaw/to bite/
齗 龂 [yin2] /old variant of 齦|龈[yin2]/
齙 龅 [bao1] /projecting teeth/
齙牙 龅牙 [bao1 ya2] /buck tooth/projecting tooth/
齚 齚 [ze2] /variant of 齰[ze2]/
齜 龇 [zi1] /projecting teeth/to bare one's teeth/
齜牙咧嘴 龇牙咧嘴 [zi1 ya2 lie3 zui3] /to grimace (in pain)/to show one's teeth/to bare one's fangs/
齞 齞 [nian4] /to display the teeth/
齟 龃 [ju3] /irregular/uneven teeth/
齟齬 龃龉 [ju3 yu3] /lit. unaligned teeth/fig. disagreement/
齠 龆 [tiao2] /shed the milk teeth/young/
齡 龄 [ling2] /age/length of experience, membership etc/
齢 齢 [ling2] /Japanese variant of 齡|龄/
齣 出 [chu1] /variant of 出[chu1] (classifier for plays or chapters of classical novels)/
齦 龈 [ken3] /variant of 啃[ken3]/
齦 龈 [yin2] /gums (of the teeth)/
齦擦音 龈擦音 [yin2 ca1 yin1] /alveolar fricative (linguistics)/
齦炎 龈炎 [yin2 yan2] /gingivitis/
齦病 龈病 [yin2 bing4] /gingival disease/
齦膿腫 龈脓肿 [yin2 nong2 zhong3] /gumboil/
齦輔音 龈辅音 [yin2 fu3 yin1] /palato-alveolar consonant (linguistics)/
齦音 龈音 [yin2 yin1] /alveolar sound (linguistics)/
齦顎音 龈颚音 [yin2 e4 yin1] /prepalatal sound (linguistics)/
齦齶音 龈腭音 [yin2 e4 yin1] /alveo-palatal sound (linguistics)/
齧 齧 [Nie4] /surname Nie/
齧 齧 [nie4] /variant of 嚙|啮[nie4]/
齧咬 齧咬 [nie4 yao3] /gnaw/
齩 咬 [yao3] /variant of 咬[yao3]/
齪 龊 [chuo4] /dirty/filthy/base/mean/narrow-minded/petty/
齬 龉 [yu3] /irregular teeth/
齮 𬺈 [Yi3] /surname Yi/
齮 𬺈 [yi3] /to bite/
齯 𫠜 [ni2] /teeth grown in old age/
齰 齰 [ze2] /to bite/
齱 齱 [zou1] /uneven teeth/buck-toothed/
齱齵 齱齵 [zou1 yu2] /uneven teeth/buck-toothed/
齲 龋 [qu3] /decayed teeth/dental caries/
齲洞 龋洞 [qu3 dong4] /hole due to dental caries/
齲蠹 龋蠹 [qu3 du4] /rotten teeth/
齲齒 龋齿 [qu3 chi3] /tooth decay/dental caries/cavity/
齲齒性 龋齿性 [qu3 chi3 xing4] /caries-inducing/
齵 齵 [yu2] /uneven (teeth)/
齶 腭 [e4] /palate/roof of the mouth/
齶裂 腭裂 [e4 lie4] /cleft palate/
齷 龌 [wo4] /dirty/small-minded/
齷濁 龌浊 [wo4 zhuo2] /filthy/nasty/sordid/impure (motives)/
齷齪 龌龊 [wo4 chuo4] /dirty/filthy/vile/despicable/narrow-minded/petty/
齾 齾 [ya4] /dented/chipped/gap-toothed/toothless/
龍 龙 [Long2] /surname Long/
龍 龙 [long2] /dragon/CL:條|条[tiao2]/imperial/
龍井 龙井 [Long2 jing3] /Longjing county level city in Yanbian Korean autonomous prefecture 延邊朝鮮族自治州|延边朝鲜族自治州, Jilin/Lungching township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/also Longjing tea 龍井茶|龙井茶/
龍井市 龙井市 [Long2 jing3 shi4] /Longjing county level city in Yanbian Korean autonomous prefecture 延邊朝鮮族自治州|延边朝鲜族自治州, Jilin/
龍井茶 龙井茶 [long2 jing3 cha2] /Longjing (tea)/
龍井鄉 龙井乡 [Long2 jing3 xiang1] /Lungching township in Taichung county 臺中縣|台中县[Tai2 zhong1 xian4], Taiwan/
龍亭 龙亭 [Long2 ting2] /Longting district of Kaifeng city 開封市|开封市[Kai1 feng1 shi4], Henan/
龍亭區 龙亭区 [Long2 ting2 qu1] /Longting district of Kaifeng city 開封市|开封市[Kai1 feng1 shi4], Henan/
龍利 龙利 [long2 li4] /sole/right-eyed flounder/flatfish/see also 鰈|鲽[die2]/
龍利葉 龙利叶 [long2 li4 ye4] /Sauropus spatulifolius Beille (shrub of the Euphorbiaceae family)/
龍勝各族自治縣 龙胜各族自治县 [Long2 sheng4 Ge4 zu2 Zi4 zhi4 xian4] /Longsheng Various Nationalities Autonomous County in Guilin 桂林[Gui4 lin2], Guangxi/
龍勝縣 龙胜县 [Long2 sheng4 xian4] /Longsheng various ethnic groups autonomous county in Guilin 桂林[Gui4 lin2], Guangxi/
龍南 龙南 [Long2 nan2] /Longnan county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
龍南縣 龙南县 [Long2 nan2 xian4] /Longnan county in Ganzhou 贛州|赣州[Gan4 zhou1], Jiangxi/
龍口 龙口 [Long2 kou3] /Longkou county level city in Yantai 煙台|烟台, Shandong/
龍口奪食 龙口夺食 [long2 kou3 duo2 shi2] /to harvest hurriedly before rain comes/
龍口市 龙口市 [Long2 kou3 shi4] /Longkou county level city in Yantai 煙台|烟台, Shandong/
龍君 龙君 [long2 jun1] /the Dragon King of the Eastern Sea (mythology)/
龍城 龙城 [Long2 cheng2] /Longcheng district of Chaoyang city 朝陽市|朝阳市, Liaoning/
龍城區 龙城区 [Long2 cheng2 qu1] /Longcheng district of Chaoyang city 朝陽市|朝阳市, Liaoning/
龍套 龙套 [long2 tao4] /costume of minor characters in opera, featuring dragon designs/walk-on/
龍妹 龙妹 [long2 mei4] /ugly girl (slang) (Tw)/
龍子湖 龙子湖 [Long2 zi5 hu2] /Longzihu district of Bengbu city 蚌埠市[Beng4 bu4 shi4], Anhui/
龍子湖區 龙子湖区 [Long2 zi5 hu2 qu1] /Longzihu district of Bengbu city 蚌埠市[Beng4 bu4 shi4], Anhui/
龍安 龙安 [Long2 an1] /Longan district of Anyang city 安陽市|安阳市[An1 yang2 shi4], Henan/
龍安區 龙安区 [Long2 an1 qu1] /Longan district of Anyang city 安陽市|安阳市[An1 yang2 shi4], Henan/
龍安寺 龙安寺 [Long2 an1 si4] /Ryōanji, temple in northwest Kyōto 京都, Japan with famous rock garden/
龍宮 龙宫 [long2 gong1] /palace of the Dragon King at the bottom of the Eastern Sea/
龍宮貝 龙宫贝 [long2 gong1 bei4] /Rumphius's slit shell (Entemnotrochus rumphii), found in Japan and Taiwan/
龍山 龙山 [Long2 shan1] /Dragon mountain/Longshan district of Liaoyuan city 遼源市|辽源市, Jilin/Longshan county in Xiangxi Tujia and Miao autonomous prefecture 湘西土家族苗族自治州[Xiang1 xi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1]/
龍山區 龙山区 [Long2 shan1 qu1] /Longshan district of Liaoyuan city 遼源市|辽源市, Jilin/
龍山文化 龙山文化 [Long2 shan1 wen2 hua4] /Longshan culture/black pottery culture/
龍山縣 龙山县 [Long2 shan1 xian4] /Longshan county in Xiangxi Tujia and Miao autonomous prefecture 湘西土家族苗族自治州[Xiang1 xi1 Tu3 jia1 zu2 Miao2 zu2 zi4 zhi4 zhou1]/
龍岩 龙岩 [Long2 yan2] /Longyan prefecture-level city in Fujian/
龍岩地區 龙岩地区 [Long2 yan2 di4 qu1] /Longyan district (old term)/since 1983, Longyan county level city, Fujian/
龍岩市 龙岩市 [Long2 yan2 shi4] /Longyan prefecture-level city in Fujian/
龍崎 龙崎 [Long2 qi2] /Lungchi township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
龍崎鄉 龙崎乡 [Long2 qi2 xiang1] /Lungchi township in Tainan county 台南縣|台南县[Tai2 nan2 xian4], Taiwan/
龍崗 龙岗 [Long2 gang3] /Longgang district of Shenzhen City 深圳市, Guangdong/
龍崗區 龙岗区 [Long2 gang3 qu1] /Longgang district of Shenzhen City 深圳市, Guangdong/
龍嵩 龙嵩 [long2 song1] /tarragon/
龍嵩葉 龙嵩叶 [long2 song1 ye4] /tarragon/
龍川 龙川 [Long2 chuan1] /Longchuan county in Heyuan 河源[He2 yuan2], Guangdong/Ryongchon, town in North Korea/
龍川縣 龙川县 [Long2 chuan1 xian4] /Longchuan county in Heyuan 河源[He2 yuan2], Guangdong/
龍州 龙州 [Long2 zhou1] /Longzhou county in Chongzuo 崇左[Chong2 zuo3], Guangxi/
龍州縣 龙州县 [Long2 zhou1 xian4] /Longzhou county in Chongzuo 崇左[Chong2 zuo3], Guangxi/
龍巾 龙巾 [long2 jin1] /imperial towel/
龍年 龙年 [long2 nian2] /Year of the Dragon (e.g. 2000, 2012, etc)/
龍床 龙床 [long2 chuang2] /the Emperor's bed/
龍庭 龙庭 [long2 ting2] /imperial court/
龍形拳 龙形拳 [long2 xing2 quan2] /Long Xing Quan - "Dragon Fist" - Martial Art/
龍捲 龙卷 [long2 juan3] /tornado/waterspout/twister/
龍捲風 龙卷风 [long2 juan3 feng1] /tornado/hurricane/twister/cyclone/
龍文 龙文 [Long2 wen2] /Longwen district of Zhangzhou city 漳州市[Zhang1 zhou1 shi4], Fujian/
龍文區 龙文区 [Long2 wen2 qu1] /Longwen district of Zhangzhou city 漳州市[Zhang1 zhou1 shi4], Fujian/
龍椅 龙椅 [long2 yi3] /the Dragon Throne/the imperial throne/
龍標 龙标 [long2 biao1] /film screening permit in PRC/
龍樹 龙树 [Long2 shu4] /Nāgārjuna (c. 150-250 AD), Buddhist philosopher/
龍樹菩薩 龙树菩萨 [Long2 shu4 Pu2 sa4] /Nagarjuna (Nagarjuna Bodhisattva)/
龍江 龙江 [Long2 jiang1] /Longjiang county in Qiqihar 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
龍江縣 龙江县 [Long2 jiang1 xian4] /Longjiang county in Qiqihar 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
龍沙 龙沙 [Long2 sha1] /Longsha district of Qiqihar city 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
龍沙區 龙沙区 [Long2 sha1 qu1] /Longsha district of Qiqihar city 齊齊哈爾|齐齐哈尔[Qi2 qi2 ha1 er3], Heilongjiang/
龍泉 龙泉 [Long2 quan2] /Longquanyi district of Chengdu city 成都市[Cheng2 du1 shi4], Sichuan/Longquan county level city in Lishui 麗水|丽水[Li2 shui3], Zhejiang/
龍泉市 龙泉市 [Long2 quan2 shi4] /Longquan county level city in Lishui 麗水|丽水[Li2 shui3], Zhejiang/
龍泉驛 龙泉驿 [Long2 quan2 yi4] /Longquanyi district of Chengdu city 成都市[Cheng2 du1 shi4], Sichuan/
龍洞 龙洞 [long2 dong4] /cave/natural cavern (in limestone)/
龍海 龙海 [Long2 hai3] /Longhai county level city in Zhangzhou 漳州[Zhang1 zhou1], Fujian/
龍海市 龙海市 [Long2 hai3 shi4] /Longhai county level city in Zhangzhou 漳州[Zhang1 zhou1], Fujian/
龍涎香 龙涎香 [long2 xian2 xiang1] /ambergris/
龍港 龙港 [Long2 Gang3] /Longgang district of Huludao city 葫蘆島市|葫芦岛市, Liaoning/
龍港區 龙港区 [Long2 Gang3 qu1] /Longgang district of Huludao city 葫蘆島市|葫芦岛市, Liaoning/
龍湖 龙湖 [Long2 hu2] /Longhu District of Shantou city 汕頭市|汕头市[Shan4 tou2 Shi4], Guangdong/
龍湖區 龙湖区 [Long2 hu2 Qu1] /Longhu District of Shantou city 汕頭市|汕头市[Shan4 tou2 Shi4], Guangdong/
龍潭 龙潭 [Long2 tan2] /Longtan district of Jilin city 吉林市, Jilin province/see also 龍潭|龙潭[long2 tan2]/Longtan or Lungtan township in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
龍潭 龙潭 [long2 tan2] /dragon pool/dragon pond/see also 龍潭|龙潭[Long2 tan2]/
龍潭區 龙潭区 [Long2 tan2 qu1] /Longtan district of Jilin city 吉林市, Jilin province/
龍潭溝 龙潭沟 [Long2 tan2 gou1] /Longtan Ravine, scenic area in Xixia county 西峽縣|西峡县[Xi1 xia2 xian4], Nanyang 南陽|南阳[Nan2 yang2], Henan/
龍潭鄉 龙潭乡 [Long2 tan2 xiang1] /Longtan or Lungtan township in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
龍灣 龙湾 [Long2 wan1] /Longwan district of Wenzhou city 溫州市|温州市[Wen1 zhou1 shi4], Zhejiang/
龍灣區 龙湾区 [Long2 wan1 qu1] /Longwan district of Wenzhou city 溫州市|温州市[Wen1 zhou1 shi4], Zhejiang/
龍燈 龙灯 [long2 deng1] /dragon lantern/
龍爭虎鬥 龙争虎斗 [long2 zheng1 hu3 dou4] /lit. the dragon wars, the tiger battles (idiom); fierce battle between giants/
龍王 龙王 [Long2 wang2] /Dragon King (mythology)/
龍生九子 龙生九子 [long2 sheng1 jiu3 zi3] /lit. the dragon has nine sons (idiom); fig. all kinds of characters/good and bad intermingled/It takes all sorts to make a world./
龍生龍，鳳生鳳 龙生龙，凤生凤 [long2 sheng1 long2 , feng4 sheng1 feng4] /lit. dragon births dragon, phoenix births phoenix (idiom)/fig. the apple doesn't fall far from the tree/
龍的傳人 龙的传人 [long2 de5 chuan2 ren2] /Descendants of the Dragon (i.e. Han Chinese)/
龍眼 龙眼 [long2 yan3] /longan fruit/dragon eye fruit/Dimocarpus longan (botany)/CL:粒[li4]/
龍紋 龙纹 [long2 wen2] /dragon (as a decorative design)/
龍羊 龙羊 [Long2 yang2] /Long yang village in Hainan Tibetan autonomous prefecture, Qinghai/
龍羊峽 龙羊峡 [Long2 yang2 xia2] /Longyangxia canyon on the upper reaches of the Yellow River, Gonghe county 共和縣|共和县[Gong4 he2 xian4] in Hainan Tibetan autonomous prefecture, Qinghai/
龍肝鳳膽 龙肝凤胆 [long2 gan1 feng4 dan3] /rare food/ambrosia (delicacy)/
龍脈 龙脉 [long2 mai4] /dragon's vein, terrain that looks like a dragon/
龍膽 龙胆 [long2 dan3] /rough gentian/Japanese gentian (Gentiana scabra)/
龍膽紫 龙胆紫 [long2 dan3 zi3] /gentian violet C25H30ClN3/crystal violet/
龍舌蘭 龙舌兰 [long2 she2 lan2] /agave (genus of plants)/Agave americana/tequila/
龍舌蘭酒 龙舌兰酒 [long2 she2 lan2 jiu3] /tequila/
龍舟 龙舟 [long2 zhou1] /dragon boat/imperial boat/
龍船 龙船 [long2 chuan2] /dragon boat (used at 端午[Duan1 wu3], the Dragon Boat Festival)/
龍芯 龙芯 [Long2 xin1] /Loongson (a family of general-purpose CPUs developed within China)/
龍華 龙华 [Long2 hua2] /Longhua, the name of numerous streets, railway stations, temples and city districts etc, notably Longhua Temple 龍華寺|龙华寺[Long2 hua2 Si4] in Shanghai and Longhua District 龍華區|龙华区[Long2 hua2 Qu1] of Shenzhen, Guangdong/
龍華區 龙华区 [Long2 hua2 qu1] /Longhua District of various cities including Shenzhen, Guangdong and Haikou, Hainan/
龍葵 龙葵 [long2 kui2] /black nightshade (Solanum nigrum)/
龍蒿 龙蒿 [long2 hao1] /tarragon/
龍虎 龙虎 [long2 hu3] /outstanding people/water and fire (in Daoist writing)/
龍虎鬥 龙虎斗 [long2 hu3 dou4] /fight between powerful contenders/
龍蛇混雜 龙蛇混杂 [long2 she2 hun4 za2] /lit. dragons and snakes mingle (idiom)/fig. a mix of good people and scumbags/
龍蝦 龙虾 [long2 xia1] /lobster/
龍血樹 龙血树 [long2 xue4 shu4] /dragon tree/Dracaena (botany)/
龍袍 龙袍 [long2 pao2] /dragon robe/emperor's court dress/
龍豆 龙豆 [long2 dou4] /dragon bean/long bean/
龍貓 龙猫 [long2 mao1] /chinchilla/Totoro (anime character)/
龍躉 龙趸 [long2 dun3] /giant grouper/Epinephelus lanceolatus/
龍車 龙车 [long2 che1] /imperial chariot/
龍遊 龙游 [Long2 you2] /Longyou county in Quzhou 衢州[Qu2 zhou1], Zhejiang/
龍遊縣 龙游县 [Long2 you2 xian4] /Longyou county in Quzhou 衢州[Qu2 zhou1], Zhejiang/
龍里 龙里 [Long2 li3] /Longli county in Qiannan Buyei and Miao autonomous prefecture 黔南州[Qian2 nan2 zhou1], Guizhou/
龍里縣 龙里县 [Long2 li3 xian4] /Longli county in Qiannan Buyei and Miao autonomous prefecture 黔南州[Qian2 nan2 zhou1], Guizhou/
龍鍾 龙钟 [long2 zhong1] /decrepit/senile/
龍門 龙门 [Long2 men2] /Longmen county in Huizhou 惠州[Hui4 zhou1], Guangdong/mythical Dragon gate where a carp can transform into a dragon/
龍門刨 龙门刨 [long2 men2 bao4] /double column surface grinding machine/
龍門山 龙门山 [Long2 men2 shan1] /Mt Longmen, the northwest boundary of the Sichuan basin, an active geological fault line/Mt Longmen in Shandong/Mt Longmen in Henan/
龍門山斷層 龙门山断层 [Long2 men2 shan1 duan4 ceng2] /Longmenshan fault line, a tectonically active thrust fault line at the northwest boundary of the Sichuan basin/
龍門斷層 龙门断层 [Long2 men2 duan4 ceng2] /Longmenshan fault line, a tectonically active thrust fault line at the northwest boundary of the Sichuan basin/
龍門石窟 龙门石窟 [Long2 men2 Shi2 ku1] /Longmen Grottoes at Luoyang 洛陽|洛阳[Luo4 yang2], Henan/
龍門縣 龙门县 [Long2 men2 xian4] /Longmen county in Huizhou 惠州[Hui4 zhou1], Guangdong/
龍陵 龙陵 [Long2 ling2] /Longling county in Baoshan 保山[Bao3 shan1], Yunnan/
龍陵縣 龙陵县 [Long2 ling2 xian4] /Longling county in Baoshan 保山[Bao3 shan1], Yunnan/
龍陽 龙阳 [Long2 yang2] /place in Shanghai/(coll.) male homosexual/
龍陽君 龙阳君 [long2 yang2 jun1] /homosexual (positive term)/
龍韜 龙韬 [long2 tao1] /military strategy and tactics/the imperial guard/
龍頭 龙头 [long2 tou2] /faucet/water tap/bicycle handle bar/chief (esp. of gang)/boss/decision maker/(market) leader (of companies)/front end of mud-flow/figurehead on prow of dragon boat 龍船|龙船/
龍頭企業 龙头企业 [long2 tou2 qi3 ye4] /key enterprises/leading enterprises/
龍頭老大 龙头老大 [long2 tou2 lao3 da4] /big boss/leader of a group/dominant (position)/
龍頭蛇尾 龙头蛇尾 [long2 tou2 she2 wei3] /lit. dragon's head, snake's tail (idiom); fig. a strong start but weak finish/
龍頭鍘 龙头铡 [long2 tou2 zha2] /lever-style guillotine decorated with a dragon's head at the hinged end, used to behead criminals related to the emperor/
龍飛 龙飞 [long2 fei1] /to promote (to official position in former times)/
龍飛鳳舞 龙飞凤舞 [long2 fei1 feng4 wu3] /flamboyant or bold cursive calligraphy (idiom)/
龍馬潭區 龙马潭区 [Long2 ma3 tan2 qu1] /Longmatan district of Luzhou city 瀘州市|泸州市[Lu2 zhou1 shi4], Sichuan/
龍馬精神 龙马精神 [long2 ma3 jing1 shen2] /old but still full of vitality (idiom)/
龍駒 龙驹 [long2 ju1] /fine horse/brilliant young man/
龍駒鳳雛 龙驹凤雏 [long2 ju1 feng4 chu2] /brilliant young man/talented young scholar/
龍騰虎躍 龙腾虎跃 [long2 teng2 hu3 yue4] /lit. dragon soaring and tiger leaping (idiom)/fig. prosperous and bustling/vigorous and active/
龍骨 龙骨 [long2 gu3] /keel/dragon bones (ancient bones used in TCM)/
龍骨車 龙骨车 [long2 gu3 che1] /water wheel/
龍鬚菜 龙须菜 [long2 xu1 cai4] /asparagus/(Tw) young shoots of the chayote vine 佛手瓜[fo2 shou3 gua1]/
龍鳳 龙凤 [Long2 feng4] /Longfeng district of Daqing city 大慶|大庆[Da4 qing4], Heilongjiang/
龍鳳 龙凤 [long2 feng4] /dragon and phoenix/
龍鳳區 龙凤区 [Long2 feng4 qu1] /Longfeng district of Daqing city 大慶|大庆[Da4 qing4], Heilongjiang/
龍鳳呈祥 龙凤呈祥 [long2 feng4 cheng2 xiang2] /the dragon and phoenix are symbols of good fortune (idiom)/auspicious/decorated with auspicious symbols such as the dragon and the phoenix/
龍鳳胎 龙凤胎 [long2 feng4 tai1] /twins of mixed sex/
龍龕手鏡 龙龛手镜 [Long2 kan1 Shou3 jing4] /see 龍龕手鑑|龙龛手鉴[Long2 kan1 Shou3 jian4]/
龍龕手鑑 龙龛手鉴 [Long2 kan1 Shou3 jian4] /Longkan Shoujian, Chinese character dictionary from 997 AD containing 26,430 entries, with radicals placed into 240 rhyme groups and arranged according to the four tones, and the rest of the characters similarly arranged under each radical/
龎 厐 [pang2] /variant of 龐|庞[pang2], huge/enormous/
龐 庞 [Pang2] /surname Pang/
龐 庞 [pang2] /huge/enormous/tremendous/
龐克 庞克 [pang2 ke4] /(music) punk (loanword)/
龐加萊 庞加莱 [Pang2 jia1 lai2] /Henri Poincaré (1854-1912), French mathematician, physicist and philosopher/
龐培 庞培 [Pang2 pei2] /Pompeium, Roman town in Bay of Naples destroyed by eruption of Vesuvius in 79/Pompey (Roman general)/
龐大 庞大 [pang2 da4] /huge/enormous/tremendous/
龐家堡區 庞家堡区 [Pang2 jia1 bao3 qu1] /Pangjiabao district of Zhangjiakou city, Hebei/
龐德 庞德 [Pang2 De2] /Pang De (-219), general of Cao Wei at the start of the Three Kingdoms period, victor over Guan Yu 關羽|关羽/Pound (name)/Ezra Pound (1885-1972), American poet and translator/
龐德街 庞德街 [Pang2 de2 Jie1] /Bond Street (London, England)/
龐氏 庞氏 [Pang2 shi4] /Ponzi (name)/Pond's (brand of skin care products), also written 旁氏/
龐氏騙局 庞氏骗局 [Pang2 shi4 pian4 ju2] /Ponzi scheme/
龐涓 庞涓 [Pang2 Juan1] /Pang Juan (-342 BC), military leader and political strategist of the School of Diplomacy 縱橫家|纵横家[Zong4 heng2 jia1] during the Warring States Period (425-221 BC)/
龐然大物 庞然大物 [pang2 ran2 da4 wu4] /huge monster/colossus/
龐茲 庞兹 [Pang2 zi1] /Ponzi (name)/
龐貝 庞贝 [Pang2 bei4] /Pompeii, ancient Roman town near Naples, Italy/
龐雜 庞杂 [pang2 za2] /enormously complex/a vast jumble/
龑 䶮 [yan3] /high and bright/
龒 龒 [long2] /old variant of 龍|龙[long2]/
龔 龚 [Gong1] /surname Gong/
龔古爾 龚古尔 [Gong1 gu3 er3] /Goncourt (name)/
龔自珍 龚自珍 [Gong1 Zi4 zhen1] /Gong Zizhen (1792-1841), Chinese man of letters, calligrapher and poet/
龕 龛 [kan1] /niche/shrine/
龕影 龛影 [kan1 ying3] /niche as shown in an X-Ray (medicine)/
龖 龖 [da2] /a vista of a dragon in flight/
龘 龘 [da2] /old variant of 龖[da2]/
龜 龟 [gui1] /tortoise/turtle/
龜兒子 龟儿子 [gui1 er2 zi5] /(coll.) bastard/son of a bitch/
龜公 龟公 [gui1 gong1] /pimp/
龜友 龟友 [gui1 you3] /turtle enthusiast/
龜孫子 龟孙子 [gui1 sun1 zi5] /(coll.) son of a bitch/bastard/
龜尾市 龟尾市 [Gui1 wei3 shi4] /Gumi city in North Gyeongsang Province, South Korea/
龜山 龟山 [Gui1 shan1] /Guishan or Kueishan township in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
龜山鄉 龟山乡 [Gui1 shan1 xiang1] /Guishan or Kueishan township in Taoyuan county 桃園縣|桃园县[Tao2 yuan2 xian4], north Taiwan/
龜板 龟板 [gui1 ban3] /tortoise plastron/turtle shell/
龜殼 龟壳 [gui1 ke2] /tortoise shell/
龜殼花 龟壳花 [gui1 ke2 hua1] /Formosan pit viper/Trimeresurus mucrosquamatus/
龜毛 龟毛 [gui1 mao2] /(Tw) (coll.) indecisive/fussy/nitpicking/(Taiwanese, Tai-lo pr. [ku-moo])/
龜甲 龟甲 [gui1 jia3] /tortoiseshell/
龜甲寶螺 龟甲宝螺 [gui1 jia3 bao3 luo2] /Mauritius cowry/Mauritia mauritiana/
龜甲萬 龟甲万 [Gui1 jia3 wan4] /Kikkoman, Japanese brand of soy sauce, food seasonings etc/
龜笑鱉無尾 龟笑鳖无尾 [gui1 xiao4 bie1 wu2 wei3] /lit. a tortoise laughing at a soft-shelled turtle for having no tail (idiom)/fig. the pot calling the kettle black/
龜縮 龟缩 [gui1 suo1] /to withdraw/to hole up/
龜背竹 龟背竹 [gui1 bei4 zhu2] /split-leaf philodendron/Monstera deliciosa/
龜船 龟船 [gui1 chuan2] /"turtle ship", armored warship used by Koreans in fighting the Japanese during the Imjin war of 1592-1598 壬辰倭亂|壬辰倭乱[ren2 chen2 wo1 luan4]/
龜苓膏 龟苓膏 [gui1 ling2 gao1] /turtle jelly, medicine made with powdered turtle shell and herbs/a similar product made without turtle shell and consumed as a dessert/
龜茲 龟兹 [Qiu1 ci2] /ancient Central Asian city state, flourished in first millennium AD, in modern Aksu 阿克蘇地區|阿克苏地区, Xinjiang/
龜裂 龟裂 [jun1 lie4] /to crack/cracked/fissured/creviced/(of skin) chapped/
龜趺 龟趺 [gui1 fu1] /pedestal in the form of a tortoise/
龜頭 龟头 [gui1 tou2] /head of a turtle/glans penis/
龝 龝 [qiu1] /old variant of 秋[qiu1]/
龠 龠 [yue4] /ancient unit of volume (half a 合[ge3], equivalent to 50ml)/ancient flute/
龡 龡 [chui4] /to blow (a flute)/archaic version of 吹/
龢 和 [he2] /old variant of 和[he2]/harmonious/
龤 龤 [xie2] /to harmonize/to accord with/to agree/
龥 龥 [yu4] /variant of 籲|吁[yu4]/
龶 龶 [xx5] /component in Chinese characters, occurring in 青, 毒, 素 etc/see also 青字頭|青字头[qing1 zi4 tou2]/
鿍 鿍 [gang4] /hill/long and narrow highland/(used in place names)/
𠯪 𠯪 [dai3] /(dialect) to eat/
𡳞 𡳞 [lin4] /(Minnan dialect) male genitals/penis/
𥻗 𥻗 [cha2] /(bound form) coarsely ground maize/
𥻗子 𥻗子 [cha2 zi5] /(dialect) coarsely ground maize/corn grit/
𥻗粥 𥻗粥 [cha2 zhou1] /gruel made from ground maize/corn grit congee/
𨧀 𬭊 [du4] /dubnium (chemistry)/
𨨏 𬭛 [bo1] /bohrium (chemistry)/
𨭆 𬭶 [hei1] /hassium (chemistry)/
𨭎 𬭳 [xi3] /seaborgium (chemistry)/
𰻞 𰻝 [biang2] /see 𰻞𰻞麵|𰻝𰻝面[biang2 biang2 mian4]/
𰻞𰻞麵 𰻝𰻝面 [biang2 biang2 mian4] /broad, belt-shaped noodles, popular in Shaanxi/""";